#
# spec file for package texlive-specs-l
#
# Copyright (c) 2017 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


%define texlive_version  2016
%define texlive_previous 2015
%define texlive_release  20160523
%define texlive_noarch   122

#!BuildIgnore:          texlive

%global _varlib         %{_localstatedir}/lib
%global _libexecdir     %{_prefix}/lib

%define _texmfdistdir   %{_datadir}/texmf
%if 0%{texlive_version} >= 2013
%define _texmfmaindir   %{_texmfdistdir}
%define _texmfdirs      %{_texmfdistdir}
%else
%define _texmfmaindir   %{_libexecdir}/texmf
%define _texmfdirs      \{%{_texmfdistdir},%{_texmfmaindir}\}
%endif

%define _texmfconfdir   %{_sysconfdir}/texmf
%define _texmfvardir    %{_varlib}/texmf
%define _texmfcache     %{_localstatedir}/cache/texmf
%define _fontcache      %{_texmfcache}/fonts
#
%define _x11bin         %{_prefix}/bin
%define _x11lib         %{_libdir}
%define _x11data        %{_datadir}/X11
%define _x11inc         %{_includedir}
%define _appdefdir      %{_x11data}/app-defaults

Name:           texlive-specs-l
Version:        2016
Release:        23.5
BuildRequires:  ed
BuildRequires:  texlive-filesystem
BuildRequires:  xz
BuildArch:      noarch
Summary:        Meta package for l
License:        BSD-3-Clause and GFDL-1.2 and GPL-2.0+ and LGPL-2.1+ and LPPL-1.0 and LPPL-1.3c and OFL-1.1 and SUSE-Public-Domain and SUSE-TeX
Group:          Productivity/Publishing/TeX/Base
Url:            https://build.opensuse.org/package/show/Publishing:TeXLive/Meta
Source0:        texlive-specs-l-rpmlintrc

%description
Meta package to build tons of noarch texlive packages.

%package -n texlive-hyphen-english
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        23.5
Summary:        English hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-en-gb.tex)
Provides:       tex(hyph-en-us.tex)
Provides:       tex(loadhyph-en-gb.tex)
Provides:       tex(loadhyph-en-us.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source1:        hyphen-english.tar.xz

%description -n texlive-hyphen-english
Additional hyphenation patterns for American and British
English in ASCII encoding.  The American English patterns
(usenglishmax) greatly extend the standard patterns from Knuth
to find many additional hyphenation points.  British English
hyphenation is completely different from US English, so has its
own set of patterns.
%post -n texlive-hyphen-english
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-english 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-english
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-english
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-en-gb.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-en-us.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-en-gb.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-en-us.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-en-gb.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-en-gb.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-en-gb.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-en-gb.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-en-us.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-en-us.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-en-us.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-en-us.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-english.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-english.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-english.dat.lua
/var/adm/update-scripts/texlive-hyphen-english-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper

%package -n texlive-hyphen-esperanto
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        23.5
Summary:        Esperanto hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-eo.il3.tex)
Provides:       tex(hyph-eo.tex)
Provides:       tex(loadhyph-eo.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source2:        hyphen-esperanto.tar.xz

%description -n texlive-hyphen-esperanto
Hyphenation patterns for Esperanto ISO Latin 3 and UTF-8
encodings. Note that TeX distributions don't ship any suitable
fonts in Latin 3 encoding, so unless you create your own font
support or want to use MlTeX, using native Unicode engines is
highly recommended.
%post -n texlive-hyphen-esperanto
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-esperanto 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-esperanto
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-esperanto
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-eo.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-eo.il3.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-eo.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-eo.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-eo.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-eo.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-eo.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-esperanto.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-esperanto.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-esperanto.dat.lua
/var/adm/update-scripts/texlive-hyphen-esperanto-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper

%package -n texlive-hyphen-estonian
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        23.5
Summary:        Estonian hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-et.ec.tex)
Provides:       tex(hyph-et.tex)
Provides:       tex(loadhyph-et.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source3:        hyphen-estonian.tar.xz

%description -n texlive-hyphen-estonian
Hyphenation patterns for Estonian in T1/EC and UTF-8 encodings.
%post -n texlive-hyphen-estonian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-estonian 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-estonian
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-estonian
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-et.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-et.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-et.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-et.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-et.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-et.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-et.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-estonian.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-estonian.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-estonian.dat.lua
/var/adm/update-scripts/texlive-hyphen-estonian-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper

%package -n texlive-hyphen-ethiopic
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        23.5
Summary:        Hyphenation patterns for Ethiopic scripts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-mul-ethi.tex)
Provides:       tex(loadhyph-mul-ethi.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source4:        hyphen-ethiopic.tar.xz

%description -n texlive-hyphen-ethiopic
Hyphenation patterns for languages written using the Ethiopic
script for Unicode engines. They are not supposed to be
linguistically relevant in all cases and should, for proper
typography, be replaced by files tailored to individual
languages.
%post -n texlive-hyphen-ethiopic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-ethiopic 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-ethiopic
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-ethiopic
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-mul-ethi.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-mul-ethi.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-mul-ethi.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-mul-ethi.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-mul-ethi.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-mul-ethi.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-ethiopic.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-ethiopic.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-ethiopic.dat.lua
/var/adm/update-scripts/texlive-hyphen-ethiopic-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper

%package -n texlive-hyphen-farsi
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        23.5
Summary:        (No) Persian hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source5:        hyphen-farsi.tar.xz

%description -n texlive-hyphen-farsi
Prevent hyphenation in Persian.
%post -n texlive-hyphen-farsi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-farsi 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-farsi
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-farsi
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-farsi.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-farsi.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-farsi.dat.lua
/var/adm/update-scripts/texlive-hyphen-farsi-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper

%package -n texlive-hyphen-finnish
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        23.5
Summary:        Finnish hyphenation patterns
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-fi.ec.tex)
Provides:       tex(hyph-fi.tex)
Provides:       tex(loadhyph-fi.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source6:        hyphen-finnish.tar.xz

%description -n texlive-hyphen-finnish
Hyphenation patterns for Finnish in T1/EC and UTF-8 encodings.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-hyphen-finnish
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-finnish 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-finnish
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-finnish
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-fi.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-fi.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-fi.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-fi.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-fi.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-fi.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-fi.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-finnish.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-finnish.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-finnish.dat.lua
/var/adm/update-scripts/texlive-hyphen-finnish-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper

%package -n texlive-hyphen-french
Version:        %{texlive_version}.%{texlive_noarch}.svn41113
Release:        23.5
Summary:        French hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-fr.ec.tex)
Provides:       tex(hyph-fr.tex)
Provides:       tex(hyph-quote-fr.tex)
Provides:       tex(loadhyph-fr.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source7:        hyphen-french.tar.xz

%description -n texlive-hyphen-french
Hyphenation patterns for French in T1/EC and UTF-8 encodings.
%post -n texlive-hyphen-french
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-french 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-french
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-french
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-fr.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-fr.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/quote/hyph-quote-fr.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-fr.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-fr.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-fr.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-fr.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-fr.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-french.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-french.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-french.dat.lua
/var/adm/update-scripts/texlive-hyphen-french-%{texlive_version}.%{texlive_noarch}.svn41113-%{release}-zypper

%package -n texlive-hyphen-friulan
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        23.5
Summary:        Friulan hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-fur.ec.tex)
Provides:       tex(hyph-fur.tex)
Provides:       tex(hyph-quote-fur.tex)
Provides:       tex(loadhyph-fur.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source8:        hyphen-friulan.tar.xz

%description -n texlive-hyphen-friulan
Hyphenation patterns for Friulan in ASCII encoding. They are
supposed to comply with the common spelling of the Friulan
(Furlan) language as fixed by the Regional Law N.15/96 dated
November 6, 1996 and its following amendments.
%post -n texlive-hyphen-friulan
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-friulan 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-friulan
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-friulan
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-fur.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-fur.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/quote/hyph-quote-fur.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-fur.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-fur.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-fur.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-fur.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-fur.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-friulan.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-friulan.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-friulan.dat.lua
/var/adm/update-scripts/texlive-hyphen-friulan-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper

%package -n texlive-hyphen-galician
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        23.5
Summary:        Galician hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-gl.ec.tex)
Provides:       tex(hyph-gl.tex)
Provides:       tex(loadhyph-gl.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source9:        hyphen-galician.tar.xz

%description -n texlive-hyphen-galician
Hyphenation patterns for Galician in T1/EC and UTF-8 encodings.
%post -n texlive-hyphen-galician
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-galician 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-galician
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-galician
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-gl.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-gl.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-gl.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-gl.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-gl.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-gl.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-gl.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-galician.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-galician.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-galician.dat.lua
/var/adm/update-scripts/texlive-hyphen-galician-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper

%package -n texlive-hyphen-georgian
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        23.5
Summary:        Georgian hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-ka.t8m.tex)
Provides:       tex(hyph-ka.tex)
Provides:       tex(loadhyph-ka.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source10:       hyphen-georgian.tar.xz

%description -n texlive-hyphen-georgian
Hyphenation patterns for Georgian in T8M, T8K and UTF-8
encodings.
%post -n texlive-hyphen-georgian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-georgian 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-georgian
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-georgian
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-ka.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-ka.t8m.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-ka.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ka.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ka.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ka.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ka.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-georgian.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-georgian.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-georgian.dat.lua
/var/adm/update-scripts/texlive-hyphen-georgian-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper

%package -n texlive-hyphen-german
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        23.5
Summary:        German hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(dehyphn.tex)
Provides:       tex(dehypht.tex)
Provides:       tex(dehyphtex.tex)
Provides:       tex(hyph-de-1901.ec.tex)
Provides:       tex(hyph-de-1901.tex)
Provides:       tex(hyph-de-1996.ec.tex)
Provides:       tex(hyph-de-1996.tex)
Provides:       tex(hyph-de-ch-1901.ec.tex)
Provides:       tex(hyph-de-ch-1901.tex)
Provides:       tex(loadhyph-de-1901.tex)
Provides:       tex(loadhyph-de-1996.tex)
Provides:       tex(loadhyph-de-ch-1901.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source11:       hyphen-german.tar.xz

%description -n texlive-hyphen-german
Hyphenation patterns for German in T1/EC and UTF-8 encodings,
for traditional and reformed spelling, including Swiss German.
The package includes the latest patterns from dehyph-exptl
(known to TeX under names 'german', 'ngerman' and
'swissgerman'), however 8-bit engines still load old versions
of patterns for 'german' and 'ngerman' for backward-
compatibility reasons. Swiss German patterns are suitable for
Swiss Standard German (Hochdeutsch) not the Alemannic dialects
spoken in Switzerland (Schwyzerduetsch). There are no known
patterns for written Schwyzerduetsch.
%post -n texlive-hyphen-german
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-german 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-german
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-german
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-de-1901.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-de-1996.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-de-ch-1901.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-de-1901.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-de-1996.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-de-ch-1901.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-de-1901.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-de-1996.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-de-ch-1901.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-de-1901.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-de-1901.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-de-1901.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-de-1901.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-de-1996.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-de-1996.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-de-1996.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-de-1996.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-de-ch-1901.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-de-ch-1901.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-de-ch-1901.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-de-ch-1901.pat.txt
%{_texmfdistdir}/tex/generic/hyphen/dehyphn.tex
%{_texmfdistdir}/tex/generic/hyphen/dehypht.tex
%{_texmfdistdir}/tex/generic/hyphen/dehyphtex.tex
%{_texmfdistdir}/tex/generic/hyphen/ghyphen.README
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-german.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-german.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-german.dat.lua
/var/adm/update-scripts/texlive-hyphen-german-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper

%package -n texlive-hyphen-greek
Version:        %{texlive_version}.%{texlive_noarch}.5svn40340
Release:        23.5
Summary:        Modern Greek hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hyphen-greek-doc >= %{texlive_version}
Provides:       tex(grmhyph5.tex)
Provides:       tex(grphyph5.tex)
Provides:       tex(hyph-el-monoton.tex)
Provides:       tex(hyph-el-polyton.tex)
Provides:       tex(loadhyph-el-monoton.tex)
Provides:       tex(loadhyph-el-polyton.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source12:       hyphen-greek.tar.xz
Source13:       hyphen-greek.doc.tar.xz

%description -n texlive-hyphen-greek
Hyphenation patterns for Modern Greek in monotonic and
polytonic spelling in LGR and UTF-8 encodings.  Patterns in UTF-
8 use two code positions for each of the vowels with acute
accent (a.k.a tonos, oxia), e.g., U+03AC, U+1F71 for alpha.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-hyphen-greek-doc
Version:        %{texlive_version}.%{texlive_noarch}.5svn40340
Release:        23.5
Summary:        Documentation for texlive-hyphen-greek
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-hyphen-greek-doc
This package includes the documentation for texlive-hyphen-greek

%post -n texlive-hyphen-greek
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-greek 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-greek
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-greek-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/elhyphen/README
%{_texmfdistdir}/doc/generic/elhyphen/anc-test.ltx
%{_texmfdistdir}/doc/generic/elhyphen/anc-test.pdf
%{_texmfdistdir}/doc/generic/elhyphen/ancient.pdf
%{_texmfdistdir}/doc/generic/elhyphen/compound.ltx
%{_texmfdistdir}/doc/generic/elhyphen/compound.pdf
%{_texmfdistdir}/doc/generic/elhyphen/copyrite.txt
%{_texmfdistdir}/doc/generic/elhyphen/modern.pdf

%files -n texlive-hyphen-greek
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-el-monoton.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-el-polyton.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-el-monoton.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-el-polyton.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-el-monoton.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-el-monoton.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-el-monoton.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-el-monoton.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-el-polyton.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-el-polyton.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-el-polyton.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-el-polyton.pat.txt
%{_texmfdistdir}/tex/generic/hyphen/grmhyph5.tex
%{_texmfdistdir}/tex/generic/hyphen/grphyph5.tex
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-greek.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-greek.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-greek.dat.lua
/var/adm/update-scripts/texlive-hyphen-greek-%{texlive_version}.%{texlive_noarch}.5svn40340-%{release}-zypper

%package -n texlive-hyphen-hungarian
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        23.5
Summary:        Hungarian hyphenation patterns
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hyphen-hungarian-doc >= %{texlive_version}
Provides:       tex(hyph-hu.ec.tex)
Provides:       tex(hyph-hu.tex)
Provides:       tex(loadhyph-hu.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source14:       hyphen-hungarian.tar.xz
Source15:       hyphen-hungarian.doc.tar.xz

%description -n texlive-hyphen-hungarian
Hyphenation patterns for Hungarian in T1/EC and UTF-8
encodings. From https://github.com/nagybence/huhyphn/.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-hyphen-hungarian-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        23.5
Summary:        Documentation for texlive-hyphen-hungarian
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-hyphen-hungarian-doc
This package includes the documentation for texlive-hyphen-hungarian

%post -n texlive-hyphen-hungarian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-hungarian 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-hungarian
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-hungarian-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/huhyphen/huhyphn.pdf
%{_texmfdistdir}/doc/generic/huhyphen/hyph_hu.dic
%{_texmfdistdir}/doc/generic/huhyphen/searchforerrors.rb
%{_texmfdistdir}/doc/generic/huhyphen/testhyphenation.rb
%{_texmfdistdir}/doc/generic/hyph-utf8/hu/huhyphn.pdf

%files -n texlive-hyphen-hungarian
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-hu.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-hu.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-hu.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hu.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hu.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hu.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hu.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-hungarian.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-hungarian.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-hungarian.dat.lua
/var/adm/update-scripts/texlive-hyphen-hungarian-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper

%package -n texlive-hyphen-icelandic
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        23.5
Summary:        Icelandic hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-is.ec.tex)
Provides:       tex(hyph-is.tex)
Provides:       tex(loadhyph-is.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source16:       hyphen-icelandic.tar.xz

%description -n texlive-hyphen-icelandic
Hyphenation patterns for Icelandic in T1/EC and UTF-8
encodings.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-hyphen-icelandic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-icelandic 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-icelandic
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-icelandic
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-is.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-is.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-is.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-is.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-is.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-is.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-is.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-icelandic.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-icelandic.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-icelandic.dat.lua
/var/adm/update-scripts/texlive-hyphen-icelandic-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper

%package -n texlive-hyphen-indic
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        23.5
Summary:        Indic hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-as.tex)
Provides:       tex(hyph-bn.tex)
Provides:       tex(hyph-gu.tex)
Provides:       tex(hyph-hi.tex)
Provides:       tex(hyph-kn.tex)
Provides:       tex(hyph-ml.tex)
Provides:       tex(hyph-mr.tex)
Provides:       tex(hyph-or.tex)
Provides:       tex(hyph-pa.tex)
Provides:       tex(hyph-ta.tex)
Provides:       tex(hyph-te.tex)
Provides:       tex(loadhyph-as.tex)
Provides:       tex(loadhyph-bn.tex)
Provides:       tex(loadhyph-gu.tex)
Provides:       tex(loadhyph-hi.tex)
Provides:       tex(loadhyph-kn.tex)
Provides:       tex(loadhyph-ml.tex)
Provides:       tex(loadhyph-mr.tex)
Provides:       tex(loadhyph-or.tex)
Provides:       tex(loadhyph-pa.tex)
Provides:       tex(loadhyph-ta.tex)
Provides:       tex(loadhyph-te.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source17:       hyphen-indic.tar.xz

%description -n texlive-hyphen-indic
Hyphenation patterns for Assamese, Bengali, Gujarati, Hindi,
Kannada, Malayalam, Marathi, Oriya, Panjabi, Tamil and Telugu
for Unicode engines.
%post -n texlive-hyphen-indic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-indic 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-indic
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-indic
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-as.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-bn.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-gu.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-hi.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-kn.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-ml.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-mr.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-or.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-pa.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-ta.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-te.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-as.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-bn.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-gu.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-hi.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-kn.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-ml.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-mr.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-or.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-pa.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-ta.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-te.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-as.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-as.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-as.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-as.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-bn.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-bn.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-bn.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-bn.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-gu.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-gu.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-gu.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-gu.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hi.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hi.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hi.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hi.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-kn.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-kn.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-kn.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-kn.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ml.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ml.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ml.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ml.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-mr.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-mr.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-mr.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-mr.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-or.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-or.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-or.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-or.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pa.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pa.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pa.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pa.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ta.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ta.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ta.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ta.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-te.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-te.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-te.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-te.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-indic.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-indic.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-indic.dat.lua
/var/adm/update-scripts/texlive-hyphen-indic-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper

%package -n texlive-hyphen-indonesian
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        23.5
Summary:        Indonesian hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-id.tex)
Provides:       tex(loadhyph-id.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source18:       hyphen-indonesian.tar.xz

%description -n texlive-hyphen-indonesian
Hyphenation patterns for Indonesian (Bahasa Indonesia) in ASCII
encoding.  They are probably also usable for Malay (Bahasa
Melayu).
%post -n texlive-hyphen-indonesian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-indonesian 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-indonesian
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-indonesian
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-id.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-id.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-id.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-id.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-id.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-id.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-indonesian.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-indonesian.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-indonesian.dat.lua
/var/adm/update-scripts/texlive-hyphen-indonesian-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper

%package -n texlive-hyphen-interlingua
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        23.5
Summary:        Interlingua hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-ia.tex)
Provides:       tex(loadhyph-ia.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source19:       hyphen-interlingua.tar.xz

%description -n texlive-hyphen-interlingua
Hyphenation patterns for Interlingua in ASCII encoding.
%post -n texlive-hyphen-interlingua
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-interlingua 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-interlingua
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-interlingua
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-ia.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-ia.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ia.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ia.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ia.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ia.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-interlingua.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-interlingua.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-interlingua.dat.lua
/var/adm/update-scripts/texlive-hyphen-interlingua-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper

%package -n texlive-hyphen-irish
Version:        %{texlive_version}.%{texlive_noarch}.svn41113
Release:        23.5
Summary:        Irish hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-ga.ec.tex)
Provides:       tex(hyph-ga.tex)
Provides:       tex(loadhyph-ga.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source20:       hyphen-irish.tar.xz

%description -n texlive-hyphen-irish
Hyphenation patterns for Irish (Gaeilge) in T1/EC and UTF-8
encodings. Visit http://borel.slu.edu/fleiscin/index.html for
more information.
%post -n texlive-hyphen-irish
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-irish 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-irish
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-irish
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-ga.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-ga.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-ga.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ga.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ga.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ga.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ga.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-irish.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-irish.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-irish.dat.lua
/var/adm/update-scripts/texlive-hyphen-irish-%{texlive_version}.%{texlive_noarch}.svn41113-%{release}-zypper

%package -n texlive-hyphen-italian
Version:        %{texlive_version}.%{texlive_noarch}.4.8gsvn40340
Release:        23.5
Summary:        Italian hyphenation patterns
License:        LGPL-2.1+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-it.tex)
Provides:       tex(hyph-quote-it.tex)
Provides:       tex(loadhyph-it.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source21:       hyphen-italian.tar.xz

%description -n texlive-hyphen-italian
Hyphenation patterns for Italian in ASCII encoding. Compliant
with the Recommendation UNI 6461 on hyphenation issued by the
Italian Standards Institution (Ente Nazionale di Unificazione
UNI).

date: 2015-08-03 03:43:12 +0000

%post -n texlive-hyphen-italian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-italian 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-italian
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-italian
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-it.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/quote/hyph-quote-it.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-it.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-it.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-it.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-it.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-it.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-italian.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-italian.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-italian.dat.lua
/var/adm/update-scripts/texlive-hyphen-italian-%{texlive_version}.%{texlive_noarch}.4.8gsvn40340-%{release}-zypper

%package -n texlive-hyphen-kurmanji
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        23.5
Summary:        Kurmanji hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-kmr.ec.tex)
Provides:       tex(hyph-kmr.tex)
Provides:       tex(loadhyph-kmr.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source22:       hyphen-kurmanji.tar.xz

%description -n texlive-hyphen-kurmanji
Hyphenation patterns for Kurmanji (Northern Kurdish) as spoken
in Turkey and by the Kurdish diaspora in Europe, in T1/EC and
UTF-8 encodings.
%post -n texlive-hyphen-kurmanji
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-kurmanji 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-kurmanji
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-kurmanji
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-kmr.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-kmr.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-kmr.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-kmr.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-kmr.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-kmr.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-kmr.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-kurmanji.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-kurmanji.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-kurmanji.dat.lua
/var/adm/update-scripts/texlive-hyphen-kurmanji-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper

%package -n texlive-hyphen-latin
Version:        %{texlive_version}.%{texlive_noarch}.3.1svn41189
Release:        23.5
Summary:        Liturgical Latin hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-la-x-classic.tex)
Provides:       tex(hyph-la-x-liturgic.ec.tex)
Provides:       tex(hyph-la-x-liturgic.tex)
Provides:       tex(hyph-la.ec.tex)
Provides:       tex(hyph-la.tex)
Provides:       tex(loadhyph-la-x-classic.tex)
Provides:       tex(loadhyph-la-x-liturgic.tex)
Provides:       tex(loadhyph-la.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source23:       hyphen-latin.tar.xz

%description -n texlive-hyphen-latin
Hyphenation patterns for Latin in T1/EC and UTF-8 encodings,
mainly in modern spelling (u when u is needed and v when v is
needed), medieval spelling with the ligatures \ae and \oe and
the (uncial) lowercase 'v' written as a 'u' is also supported.
Apparently there is no conflict between the patterns of modern
Latin and those of medieval Latin. Hyphenation patterns for the
Classical Latin in T1/EC and UTF-8 encodings. Classical Latin
hyphenation patterns are different from those of 'plain' Latin,
the latter being more adapted to modern Latin. Hyphenation
patterns for the Liturgical Latin in T1/EC and UTF-8 encodings.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-hyphen-latin
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-latin 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-latin
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-latin
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-la-x-classic.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-la-x-liturgic.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-la.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-la-x-liturgic.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-la.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-la-x-classic.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-la-x-liturgic.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-la.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-la-x-classic.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-la-x-classic.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-la-x-classic.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-la-x-classic.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-la-x-liturgic.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-la-x-liturgic.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-la-x-liturgic.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-la-x-liturgic.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-la.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-la.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-la.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-la.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-latin.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-latin.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-latin.dat.lua
/var/adm/update-scripts/texlive-hyphen-latin-%{texlive_version}.%{texlive_noarch}.3.1svn41189-%{release}-zypper

%package -n texlive-hyphen-latvian
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        23.5
Summary:        Latvian hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-lv.l7x.tex)
Provides:       tex(hyph-lv.tex)
Provides:       tex(loadhyph-lv.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source24:       hyphen-latvian.tar.xz

%description -n texlive-hyphen-latvian
Hyphenation patterns for Latvian in L7X and UTF-8 encodings.
%post -n texlive-hyphen-latvian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-latvian 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-latvian
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-latvian
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-lv.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-lv.l7x.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-lv.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-lv.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-lv.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-lv.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-lv.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-latvian.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-latvian.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-latvian.dat.lua
/var/adm/update-scripts/texlive-hyphen-latvian-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper

%package -n texlive-hyphen-lithuanian
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        23.5
Summary:        Lithuanian hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-lt.l7x.tex)
Provides:       tex(hyph-lt.tex)
Provides:       tex(loadhyph-lt.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source25:       hyphen-lithuanian.tar.xz

%description -n texlive-hyphen-lithuanian
Hyphenation patterns for Lithuanian in L7X and UTF-8 encodings.
\lefthyphenmin and \righthyphenmin have to be at least 2.
%post -n texlive-hyphen-lithuanian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-lithuanian 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-lithuanian
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-lithuanian
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-lt.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-lt.l7x.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-lt.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-lt.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-lt.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-lt.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-lt.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-lithuanian.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-lithuanian.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-lithuanian.dat.lua
/var/adm/update-scripts/texlive-hyphen-lithuanian-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper

%package -n texlive-hyphen-mongolian
Version:        %{texlive_version}.%{texlive_noarch}.svn41113
Release:        23.5
Summary:        Mongolian hyphenation patterns in Cyrillic script
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-mn-cyrl-x-lmc.lmc.tex)
Provides:       tex(hyph-mn-cyrl-x-lmc.tex)
Provides:       tex(hyph-mn-cyrl.t2a.tex)
Provides:       tex(hyph-mn-cyrl.tex)
Provides:       tex(loadhyph-mn-cyrl-x-lmc.tex)
Provides:       tex(loadhyph-mn-cyrl.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source26:       hyphen-mongolian.tar.xz

%description -n texlive-hyphen-mongolian
Hyphenation patterns for Mongolian in T2A, LMC and UTF-8
encodings. LMC encoding is used in MonTeX. The package includes
two sets of patterns that will hopefully be merged in future.
%post -n texlive-hyphen-mongolian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-mongolian 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-mongolian
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-mongolian
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-mn-cyrl-x-lmc.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-mn-cyrl.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-mn-cyrl-x-lmc.lmc.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-mn-cyrl.t2a.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-mn-cyrl-x-lmc.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-mn-cyrl.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-mn-cyrl.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-mn-cyrl.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-mn-cyrl.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-mn-cyrl.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-mongolian.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-mongolian.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-mongolian.dat.lua
/var/adm/update-scripts/texlive-hyphen-mongolian-%{texlive_version}.%{texlive_noarch}.svn41113-%{release}-zypper

%package -n texlive-hyphen-norwegian
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        23.5
Summary:        Norwegian Bokmal and Nynorsk hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-nb.ec.tex)
Provides:       tex(hyph-nb.tex)
Provides:       tex(hyph-nn.ec.tex)
Provides:       tex(hyph-nn.tex)
Provides:       tex(hyph-no.tex)
Provides:       tex(loadhyph-nb.tex)
Provides:       tex(loadhyph-nn.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source27:       hyphen-norwegian.tar.xz

%description -n texlive-hyphen-norwegian
Hyphenation patterns for Norwegian Bokmal and Nynorsk in T1/EC
and UTF-8 encodings.
%post -n texlive-hyphen-norwegian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-norwegian 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-norwegian
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-norwegian
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-nb.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-nn.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-nb.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-nn.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-nb.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-nn.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-no.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-nb.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-nb.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-nb.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-nb.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-nn.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-nn.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-nn.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-nn.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-norwegian.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-norwegian.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-norwegian.dat.lua
/var/adm/update-scripts/texlive-hyphen-norwegian-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper

%package -n texlive-hyphen-occitan
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        23.5
Summary:        Occitan hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-oc.ec.tex)
Provides:       tex(hyph-oc.tex)
Provides:       tex(hyph-quote-oc.tex)
Provides:       tex(loadhyph-oc.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source28:       hyphen-occitan.tar.xz

%description -n texlive-hyphen-occitan
Hyphenation patterns for Occitan in T1/EC and UTF-8 encodings.
They are supposed to be valid for all the Occitan variants
spoken and written in the wide area called 'Occitanie' by the
French. It ranges from the Val d'Aran within Catalunya, to the
South Western Italian Alps encompassing the southern half of
the French pentagon.
%post -n texlive-hyphen-occitan
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-occitan 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-occitan
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-occitan
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-oc.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-oc.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/quote/hyph-quote-oc.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-oc.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-oc.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-oc.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-oc.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-oc.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-occitan.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-occitan.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-occitan.dat.lua
/var/adm/update-scripts/texlive-hyphen-occitan-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper

%package -n texlive-hyphen-piedmontese
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        23.5
Summary:        Piedmontese hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-pms.tex)
Provides:       tex(hyph-quote-pms.tex)
Provides:       tex(loadhyph-pms.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source29:       hyphen-piedmontese.tar.xz

%description -n texlive-hyphen-piedmontese
Hyphenation patterns for Piedmontese in ASCII encoding.
Compliant with 'Gramatica dla lengua piemonteisa' by Camillo
Brero.
%post -n texlive-hyphen-piedmontese
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-piedmontese 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-piedmontese
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-piedmontese
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-pms.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/quote/hyph-quote-pms.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-pms.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pms.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pms.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pms.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pms.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-piedmontese.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-piedmontese.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-piedmontese.dat.lua
/var/adm/update-scripts/texlive-hyphen-piedmontese-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper

%package -n texlive-hyphen-polish
Version:        %{texlive_version}.%{texlive_noarch}.3.0asvn41113
Release:        23.5
Summary:        Polish hyphenation patterns
License:        SUSE-TeX
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-pl.qx.tex)
Provides:       tex(hyph-pl.tex)
Provides:       tex(loadhyph-pl.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source30:       hyphen-polish.tar.xz

%description -n texlive-hyphen-polish
Hyphenation patterns for Polish in QX and UTF-8 encodings.
These patterns are also used by Polish TeX formats MeX and
LaMeX.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-hyphen-polish
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-polish 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-polish
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-polish
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-pl.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-pl.qx.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-pl.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pl.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pl.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pl.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pl.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-polish.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-polish.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-polish.dat.lua
/var/adm/update-scripts/texlive-hyphen-polish-%{texlive_version}.%{texlive_noarch}.3.0asvn41113-%{release}-zypper

%package -n texlive-hyphen-portuguese
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        23.5
Summary:        Portuguese hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-pt.ec.tex)
Provides:       tex(hyph-pt.tex)
Provides:       tex(loadhyph-pt.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source31:       hyphen-portuguese.tar.xz

%description -n texlive-hyphen-portuguese
Hyphenation patterns for Portuguese in T1/EC and UTF-8
encodings.
%post -n texlive-hyphen-portuguese
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-portuguese 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-portuguese
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-portuguese
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-pt.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-pt.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-pt.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pt.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pt.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pt.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pt.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-portuguese.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-portuguese.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-portuguese.dat.lua
/var/adm/update-scripts/texlive-hyphen-portuguese-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper

%package -n texlive-hyphen-romanian
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        23.5
Summary:        Romanian hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-ro.ec.tex)
Provides:       tex(hyph-ro.tex)
Provides:       tex(loadhyph-ro.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source32:       hyphen-romanian.tar.xz

%description -n texlive-hyphen-romanian
Hyphenation patterns for Romanian in T1/EC and UTF-8 encodings.
The UTF-8 patterns use U+0219 for the character 's with comma
accent' and U+021B for 't with comma accent', but we may
consider using U+015F and U+0163 as well in the future.
%post -n texlive-hyphen-romanian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-romanian 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-romanian
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-romanian
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-ro.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-ro.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-ro.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ro.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ro.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ro.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ro.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-romanian.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-romanian.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-romanian.dat.lua
/var/adm/update-scripts/texlive-hyphen-romanian-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper

%package -n texlive-hyphen-romansh
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        23.5
Summary:        Romansh hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-quote-rm.tex)
Provides:       tex(hyph-rm.tex)
Provides:       tex(loadhyph-rm.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source33:       hyphen-romansh.tar.xz

%description -n texlive-hyphen-romansh
Hyphenation patterns for Romansh in ASCII encoding. They are
supposed to comply with the rules indicated by the Lia
Rumantscha (Romansh language society).
%post -n texlive-hyphen-romansh
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-romansh 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-romansh
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-romansh
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-rm.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/quote/hyph-quote-rm.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-rm.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-rm.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-rm.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-rm.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-rm.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-romansh.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-romansh.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-romansh.dat.lua
/var/adm/update-scripts/texlive-hyphen-romansh-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper

%package -n texlive-hyphen-russian
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        23.5
Summary:        Russian hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires:       texlive-ruhyphen >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-ru.t2a.tex)
Provides:       tex(hyph-ru.tex)
Provides:       tex(loadhyph-ru.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source34:       hyphen-russian.tar.xz

%description -n texlive-hyphen-russian
Hyphenation patterns for Russian in T2A and UTF-8 encodings.
For 8-bit engines, the 'ruhyphen' package provides a number of
different pattern sets, as well as different (8-bit) encodings,
that can be chosen at format-generation time.  The UTF-8
version only provides the default pattern set.  A mechanism
similar to the one used for 8-bit patterns may be implemented
in the future.
%post -n texlive-hyphen-russian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-russian 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-russian
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-russian
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-ru.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-ru.t2a.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-ru.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ru.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ru.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ru.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ru.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-russian.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-russian.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-russian.dat.lua
/var/adm/update-scripts/texlive-hyphen-russian-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper

%package -n texlive-hyphen-sanskrit
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        23.5
Summary:        Sanskrit hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hyphen-sanskrit-doc >= %{texlive_version}
Provides:       tex(hyph-sa.tex)
Provides:       tex(loadhyph-sa.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source35:       hyphen-sanskrit.tar.xz
Source36:       hyphen-sanskrit.doc.tar.xz

%description -n texlive-hyphen-sanskrit
Hyphenation patterns for Sanskrit and Prakrit in
transliteration, and in Devanagari, Bengali, Kannada, Malayalam
and Telugu scripts for Unicode engines.

%package -n texlive-hyphen-sanskrit-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        23.5
Summary:        Documentation for texlive-hyphen-sanskrit
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-hyphen-sanskrit-doc
This package includes the documentation for texlive-hyphen-sanskrit

%post -n texlive-hyphen-sanskrit
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-sanskrit 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-sanskrit
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-sanskrit-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/hyph-utf8/sa/hyphenmin.txt

%files -n texlive-hyphen-sanskrit
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-sa.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-sa.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sa.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sa.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sa.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sa.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-sanskrit.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-sanskrit.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-sanskrit.dat.lua
/var/adm/update-scripts/texlive-hyphen-sanskrit-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper

%package -n texlive-hyphen-serbian
Version:        %{texlive_version}.%{texlive_noarch}.1.0asvn40340
Release:        23.5
Summary:        Serbian hyphenation patterns
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-sh-cyrl.t2a.tex)
Provides:       tex(hyph-sh-cyrl.tex)
Provides:       tex(hyph-sh-latn.ec.tex)
Provides:       tex(hyph-sh-latn.tex)
Provides:       tex(hyph-sr-cyrl.tex)
Provides:       tex(loadhyph-sr-cyrl.tex)
Provides:       tex(loadhyph-sr-latn.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source37:       hyphen-serbian.tar.xz

%description -n texlive-hyphen-serbian
Hyphenation patterns for Serbian in T1/EC, T2A and UTF-8
encodings. For 8-bit engines the patterns are available
separately as 'serbian' in T1/EC encoding for Latin script and
'serbianc' in T2A encoding for Cyrillic script. Unicode engines
should only use 'serbian' which has patterns in both scripts
combined.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-hyphen-serbian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-serbian 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-serbian
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-serbian
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-sr-cyrl.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-sr-latn.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-sh-cyrl.t2a.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-sh-latn.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-sh-cyrl.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-sh-latn.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-sr-cyrl.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sh-cyrl.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sh-cyrl.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sh-cyrl.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sh-cyrl.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sh-latn.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sh-latn.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sh-latn.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sh-latn.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sr-cyrl.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sr-cyrl.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sr-cyrl.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sr-cyrl.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-serbian.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-serbian.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-serbian.dat.lua
/var/adm/update-scripts/texlive-hyphen-serbian-%{texlive_version}.%{texlive_noarch}.1.0asvn40340-%{release}-zypper

%package -n texlive-hyphen-slovak
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        23.5
Summary:        Slovak hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-sk.ec.tex)
Provides:       tex(hyph-sk.tex)
Provides:       tex(loadhyph-sk.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source38:       hyphen-slovak.tar.xz

%description -n texlive-hyphen-slovak
Hyphenation patterns for Slovak in T1/EC and UTF-8 encodings.
Original patterns 'skhyphen' are still distributed in the
'csplain' package and loaded with ISO Latin 2 encoding (IL2).
%post -n texlive-hyphen-slovak
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-slovak 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-slovak
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-slovak
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-sk.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-sk.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-sk.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sk.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sk.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sk.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sk.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-slovak.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-slovak.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-slovak.dat.lua
/var/adm/update-scripts/texlive-hyphen-slovak-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper

%package -n texlive-hyphen-slovenian
Version:        %{texlive_version}.%{texlive_noarch}.svn41113
Release:        23.5
Summary:        Slovenian hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-sl.ec.tex)
Provides:       tex(hyph-sl.tex)
Provides:       tex(loadhyph-sl.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source39:       hyphen-slovenian.tar.xz

%description -n texlive-hyphen-slovenian
Hyphenation patterns for Slovenian in T1/EC and UTF-8
encodings.
%post -n texlive-hyphen-slovenian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-slovenian 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-slovenian
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-slovenian
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-sl.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-sl.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-sl.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sl.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sl.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sl.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sl.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-slovenian.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-slovenian.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-slovenian.dat.lua
/var/adm/update-scripts/texlive-hyphen-slovenian-%{texlive_version}.%{texlive_noarch}.svn41113-%{release}-zypper

%package -n texlive-hyphen-spanish
Version:        %{texlive_version}.%{texlive_noarch}.4.5svn40340
Release:        23.5
Summary:        Spanish hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hyphen-spanish-doc >= %{texlive_version}
Provides:       tex(hyph-es.ec.tex)
Provides:       tex(hyph-es.tex)
Provides:       tex(loadhyph-es.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source40:       hyphen-spanish.tar.xz
Source41:       hyphen-spanish.doc.tar.xz

%description -n texlive-hyphen-spanish
Hyphenation patterns for Spanish in T1/EC and UTF-8 encodings.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-hyphen-spanish-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.5svn40340
Release:        23.5
Summary:        Documentation for texlive-hyphen-spanish
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-hyphen-spanish-doc:es)

%description -n texlive-hyphen-spanish-doc
This package includes the documentation for texlive-hyphen-spanish

%post -n texlive-hyphen-spanish
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-spanish 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-spanish
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-spanish-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/hyph-utf8/es/README
%{_texmfdistdir}/doc/generic/hyph-utf8/es/division.pdf

%files -n texlive-hyphen-spanish
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-es.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-es.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-es.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-es.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-es.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-es.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-es.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-spanish.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-spanish.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-spanish.dat.lua
/var/adm/update-scripts/texlive-hyphen-spanish-%{texlive_version}.%{texlive_noarch}.4.5svn40340-%{release}-zypper

%package -n texlive-hyphen-swedish
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        23.5
Summary:        Swedish hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-sv.ec.tex)
Provides:       tex(hyph-sv.tex)
Provides:       tex(loadhyph-sv.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source42:       hyphen-swedish.tar.xz

%description -n texlive-hyphen-swedish
Hyphenation patterns for Swedish in T1/EC and UTF-8 encodings.
%post -n texlive-hyphen-swedish
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-swedish 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-swedish
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-swedish
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-sv.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-sv.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-sv.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sv.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sv.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sv.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sv.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-swedish.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-swedish.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-swedish.dat.lua
/var/adm/update-scripts/texlive-hyphen-swedish-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper

%package -n texlive-hyphen-thai
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        23.5
Summary:        Thai hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-th.lth.tex)
Provides:       tex(hyph-th.tex)
Provides:       tex(loadhyph-th.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source43:       hyphen-thai.tar.xz

%description -n texlive-hyphen-thai
Hyphenation patterns for Thai in LTH and UTF-8 encodings.
%post -n texlive-hyphen-thai
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-thai 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-thai
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-thai
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-th.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-th.lth.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-th.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-th.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-th.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-th.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-th.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-thai.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-thai.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-thai.dat.lua
/var/adm/update-scripts/texlive-hyphen-thai-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper

%package -n texlive-hyphen-turkish
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        23.5
Summary:        Turkish hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-tr.ec.tex)
Provides:       tex(hyph-tr.tex)
Provides:       tex(loadhyph-tr.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source44:       hyphen-turkish.tar.xz

%description -n texlive-hyphen-turkish
Hyphenation patterns for Turkish in T1/EC and UTF-8 encodings.
The patterns for Turkish were first produced for the Ottoman
Texts Project in 1987 and were suitable for both Modern Turkish
and Ottoman Turkish in Latin script, however the required
character set didn't fit into EC encoding, so support for
Ottoman Turkish had to be dropped to keep compatibility with 8-
bit engines.

date: 2015-11-14 10:46:45 +0000

%post -n texlive-hyphen-turkish
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-turkish 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-turkish
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-turkish
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-tr.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-tr.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-tr.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-tr.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-tr.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-tr.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-tr.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-turkish.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-turkish.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-turkish.dat.lua
/var/adm/update-scripts/texlive-hyphen-turkish-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper

%package -n texlive-hyphen-turkmen
Version:        %{texlive_version}.%{texlive_noarch}.svn41113
Release:        23.5
Summary:        Turkmen hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-tk.ec.tex)
Provides:       tex(hyph-tk.tex)
Provides:       tex(loadhyph-tk.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source45:       hyphen-turkmen.tar.xz

%description -n texlive-hyphen-turkmen
Hyphenation patterns for Turkmen in T1/EC and UTF-8 encodings.
%post -n texlive-hyphen-turkmen
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-turkmen 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-turkmen
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-turkmen
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-tk.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-tk.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-tk.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-tk.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-tk.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-tk.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-tk.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-turkmen.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-turkmen.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-turkmen.dat.lua
/var/adm/update-scripts/texlive-hyphen-turkmen-%{texlive_version}.%{texlive_noarch}.svn41113-%{release}-zypper

%package -n texlive-hyphen-ukrainian
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        23.5
Summary:        Ukrainian hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires:       texlive-ukrhyph >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-quote-uk.tex)
Provides:       tex(hyph-uk.t2a.tex)
Provides:       tex(hyph-uk.tex)
Provides:       tex(loadhyph-uk.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source46:       hyphen-ukrainian.tar.xz

%description -n texlive-hyphen-ukrainian
Hyphenation patterns for Ukrainian in T2A and UTF-8 encodings.
For 8-bit engines, the 'ukrhyph' package provides a number of
different pattern sets, as well as different (8-bit) encodings,
that can be chosen at format-generation time.  The UTF-8
version only provides the default pattern set.  A mechanism
similar to the one used for 8-bit patterns may be implemented
in the future.
%post -n texlive-hyphen-ukrainian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-ukrainian 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-ukrainian
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-ukrainian
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-uk.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-uk.t2a.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/quote/hyph-quote-uk.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-uk.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-uk.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-uk.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-uk.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-uk.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-ukrainian.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-ukrainian.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-ukrainian.dat.lua
/var/adm/update-scripts/texlive-hyphen-ukrainian-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper

%package -n texlive-hyphen-uppersorbian
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        23.5
Summary:        Upper Sorbian hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-hsb.ec.tex)
Provides:       tex(hyph-hsb.tex)
Provides:       tex(loadhyph-hsb.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source47:       hyphen-uppersorbian.tar.xz

%description -n texlive-hyphen-uppersorbian
Hyphenation patterns for Upper Sorbian in T1/EC and UTF-8
encodings.
%post -n texlive-hyphen-uppersorbian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-uppersorbian 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-uppersorbian
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-uppersorbian
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-hsb.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-hsb.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-hsb.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hsb.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hsb.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hsb.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hsb.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-uppersorbian.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-uppersorbian.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-uppersorbian.dat.lua
/var/adm/update-scripts/texlive-hyphen-uppersorbian-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper

%package -n texlive-hyphen-welsh
Version:        %{texlive_version}.%{texlive_noarch}.svn41113
Release:        23.5
Summary:        Welsh hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-cy.ec.tex)
Provides:       tex(hyph-cy.tex)
Provides:       tex(loadhyph-cy.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source48:       hyphen-welsh.tar.xz

%description -n texlive-hyphen-welsh
Hyphenation patterns for Welsh in T1/EC and UTF-8 encodings.
%post -n texlive-hyphen-welsh
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-welsh 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-welsh
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-welsh
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-cy.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-cy.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-cy.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-cy.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-cy.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-cy.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-cy.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-welsh.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-welsh.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-welsh.dat.lua
/var/adm/update-scripts/texlive-hyphen-welsh-%{texlive_version}.%{texlive_noarch}.svn41113-%{release}-zypper

%package -n texlive-hyphenat
Version:        %{texlive_version}.%{texlive_noarch}.2.3csvn15878
Release:        23.5
Summary:        Disable/enable hypenation
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hyphenat-doc >= %{texlive_version}
Provides:       tex(hyphenat.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source49:       hyphenat.tar.xz
Source50:       hyphenat.doc.tar.xz

%description -n texlive-hyphenat
This package can disable all hyphenation or enable hyphenation
of non-alphabetics or monospaced fonts. The package can also
enable hyphenation within 'words' that contain non-alphabetic
characters (e.g., that include underscores), and hyphenation of
text typeset in monospaced (e.g., cmtt) fonts.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-hyphenat-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.3csvn15878
Release:        23.5
Summary:        Documentation for texlive-hyphenat
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-hyphenat-doc
This package includes the documentation for texlive-hyphenat

%post -n texlive-hyphenat
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hyphenat 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-hyphenat
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphenat-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/hyphenat/README
%{_texmfdistdir}/doc/latex/hyphenat/hyphenat.pdf

%files -n texlive-hyphenat
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/hyphenat/hyphenat.sty
/var/adm/update-scripts/texlive-hyphenat-%{texlive_version}.%{texlive_noarch}.2.3csvn15878-%{release}-zypper

%package -n texlive-hyphenex
Version:        %{texlive_version}.%{texlive_noarch}.svn37354
Release:        23.5
Summary:        US English hyphenation exceptions file
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(ushyphex.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source51:       hyphenex.tar.xz

%description -n texlive-hyphenex
Exceptions for American English hyphenation patterns are
occasionally published in the TeX User Group journal TUGboat.
This bundle provides alternative Perl and Bourne shell scripts
to convert the source of such an article into an exceptions
file, together with a recent copy of the article and machine-
readable files.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-hyphenex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hyphenex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-hyphenex
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphenex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyphenex/ushyphex.tex
/var/adm/update-scripts/texlive-hyphenex-%{texlive_version}.%{texlive_noarch}.svn37354-%{release}-zypper

%package -n texlive-hyplain
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        23.5
Summary:        Basic support for multiple languages in Plain TeX
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hyplain-doc >= %{texlive_version}
Provides:       tex(hylang.tex)
Provides:       tex(hyplain.tex)
Provides:       tex(hyrules.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source52:       hyplain.tar.xz
Source53:       hyplain.doc.tar.xz

%description -n texlive-hyplain
The package offers a means to set up hyphenation suitable for
several languages and/or dialects, and to select them or switch
between them while typesetting.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-hyplain-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        23.5
Summary:        Documentation for texlive-hyplain
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-hyplain-doc
This package includes the documentation for texlive-hyplain

%post -n texlive-hyplain
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hyplain 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-hyplain
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyplain-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/plain/hyplain/README
%{_texmfdistdir}/doc/plain/hyplain/hydoc.pdf
%{_texmfdistdir}/doc/plain/hyplain/hydoc.tex

%files -n texlive-hyplain
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/plain/hyplain/hylang.tex
%{_texmfdistdir}/tex/plain/hyplain/hypdfplain.ini
%{_texmfdistdir}/tex/plain/hyplain/hyplain.tex
%{_texmfdistdir}/tex/plain/hyplain/hyrules.tex
/var/adm/update-scripts/texlive-hyplain-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper

%package -n texlive-ibycus-babel
Version:        %{texlive_version}.%{texlive_noarch}.3.0svn15878
Release:        23.5
Summary:        Use the Ibycus 4 Greek font with Babel
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ibycus-babel-doc >= %{texlive_version}
Provides:       tex(ibycus.ldf)
Provides:       tex(lgienc.def)
Provides:       tex(lgifib.fd)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source54:       ibycus-babel.tar.xz
Source55:       ibycus-babel.doc.tar.xz

%description -n texlive-ibycus-babel
The package allows you to use the Ibycus 4 font for ancient
Greek with Babel. It uses a Perl script to generate hyphenation
patterns for Ibycus from those for the ordinary Babel encoding,
cbgreek. It sets up ibycus as a pseudo-language you can specify
in the normal Babel manner. For proper hyphenation of Greek
quoted in mid-paragraph, you should use it with elatex (all
current distributions of LaTeX are built with e-TeX, so the
constraint should not be onerous).

date: 2015-08-03 03:43:12 +0000


%package -n texlive-ibycus-babel-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.0svn15878
Release:        23.5
Summary:        Documentation for texlive-ibycus-babel
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ibycus-babel-doc
This package includes the documentation for texlive-ibycus-babel

%post -n texlive-ibycus-babel
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ibycus-babel 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ibycus-babel
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ibycus-babel-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ibycus-babel/README
%{_texmfdistdir}/doc/latex/ibycus-babel/ibycus-babel-test.tex
%{_texmfdistdir}/doc/latex/ibycus-babel/ibycus-babel.pdf
%{_texmfdistdir}/doc/latex/ibycus-babel/ibyhyph.pl

%files -n texlive-ibycus-babel
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ibycus-babel/ibycus.ldf
%{_texmfdistdir}/tex/latex/ibycus-babel/lgienc.def
%{_texmfdistdir}/tex/latex/ibycus-babel/lgifib.fd
/var/adm/update-scripts/texlive-ibycus-babel-%{texlive_version}.%{texlive_noarch}.3.0svn15878-%{release}-zypper

%package -n texlive-ibygrk
Version:        %{texlive_version}.%{texlive_noarch}.4.5svn15878
Release:        23.5
Summary:        Fonts and macros to typeset ancient Greek
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-ibygrk-fonts >= %{texlive_version}
Recommends:     texlive-ibygrk-doc >= %{texlive_version}
Provides:       tex(IbycusHTG.enc)
Provides:       tex(Uibycus.fd)
Provides:       tex(Uibycus4.fd)
Provides:       tex(fibb84.tfm)
Provides:       tex(fibb848.tfm)
Provides:       tex(fibb849.tfm)
Provides:       tex(fibo84.tfm)
Provides:       tex(fibo848.tfm)
Provides:       tex(fibo849.tfm)
Provides:       tex(fibr84.tfm)
Provides:       tex(fibr848.tfm)
Provides:       tex(fibr849.tfm)
Provides:       tex(iby.map)
Provides:       tex(iby4extr.tex)
Provides:       tex(ibycus4.map)
Provides:       tex(ibycus4.map)
Provides:       tex(ibycus4.sty)
Provides:       tex(ibycus4.tex)
Provides:       tex(ibycusps.tex)
Provides:       tex(psibycus.sty)
Provides:       tex(pssetiby.tex)
Provides:       tex(setiby4.tex)
Provides:       tex(tlgsqq.tex)
Provides:       tex(version4.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source56:       ibygrk.tar.xz
Source57:       ibygrk.doc.tar.xz

%description -n texlive-ibygrk
Ibycus is a Greek typeface, based on Silvio Levy's realisation
of a classic Didot cut of Greek type from around 1800. The
fonts are available both as Metafont source and in Adobe Type 1
format. This distribution of ibycus is accompanied by a set of
macro packages to use it with Plain TeX or LaTeX, but for use
with Babel, see the ibycus-babel package.

date: 2015-11-14 10:43:00 +0000


%package -n texlive-ibygrk-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.5svn15878
Release:        23.5
Summary:        Documentation for texlive-ibygrk
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ibygrk-doc
This package includes the documentation for texlive-ibygrk


%package -n texlive-ibygrk-fonts
Version:        %{texlive_version}.%{texlive_noarch}.4.5svn15878
Release:        23.5
Summary:        Severed fonts for texlive-ibygrk
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-ibygrk-fonts
The  separated fonts package for texlive-ibygrk
%post -n texlive-ibygrk
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMixedMap iby.map' >> /var/run/texlive/run-updmap

%postun -n texlive-ibygrk 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMixedMap iby.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-ibygrk
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-ibygrk-fonts
mkfontscale  %{_datadir}/fonts/texlive-ibygrk
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-ibygrk
fc-cache     %{_datadir}/fonts

%postun -n texlive-ibygrk-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-ibygrk-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/ibygrk/COPYING
%{_texmfdistdir}/doc/fonts/ibygrk/NEWS
%{_texmfdistdir}/doc/fonts/ibygrk/README
%{_texmfdistdir}/doc/fonts/ibygrk/README.ibycus4
%{_texmfdistdir}/doc/fonts/ibygrk/iby4text.tex
%{_texmfdistdir}/doc/fonts/ibygrk/ibycus3.RME
%{_texmfdistdir}/doc/fonts/ibygrk/ibycus4.ltx
%{_texmfdistdir}/doc/fonts/ibygrk/psibycus.ltx
%{_texmfdistdir}/doc/fonts/ibygrk/psibycus.tex

%files -n texlive-ibygrk
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/ibygrk/fibb84.afm
%{_texmfdistdir}/fonts/afm/public/ibygrk/fibr84.afm
%{_texmfdistdir}/fonts/enc/dvips/ibygrk/IbycusHTG.enc
%{_texmfdistdir}/fonts/map/dvips/ibygrk/iby.map
%{_texmfdistdir}/fonts/source/public/ibygrk/abary4.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/cigma4.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/digamma4.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/ebary4.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/fibb84.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/fibb848.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/fibb849.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/fibo84.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/fibo848.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/fibo849.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/fibr84.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/fibr848.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/fibr849.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/hbary4.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/ibary4.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/ibyacc4.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/ibycus4.map
%{_texmfdistdir}/fonts/source/public/ibygrk/ibycus4.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/ibylig4.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/ibylwr4.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/ibypnct4.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/ibyupr4.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/koppa4.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/obary4.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/sampi4.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/ubary4.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/version4.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/wbary4.mf
%{_texmfdistdir}/fonts/tfm/public/ibygrk/fibb84.tfm
%{_texmfdistdir}/fonts/tfm/public/ibygrk/fibb848.tfm
%{_texmfdistdir}/fonts/tfm/public/ibygrk/fibb849.tfm
%{_texmfdistdir}/fonts/tfm/public/ibygrk/fibo84.tfm
%{_texmfdistdir}/fonts/tfm/public/ibygrk/fibo848.tfm
%{_texmfdistdir}/fonts/tfm/public/ibygrk/fibo849.tfm
%{_texmfdistdir}/fonts/tfm/public/ibygrk/fibr84.tfm
%{_texmfdistdir}/fonts/tfm/public/ibygrk/fibr848.tfm
%{_texmfdistdir}/fonts/tfm/public/ibygrk/fibr849.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/ibygrk/fibb84.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ibygrk/fibr84.pfb
%{_texmfdistdir}/tex/generic/ibygrk/Uibycus.fd
%{_texmfdistdir}/tex/generic/ibygrk/Uibycus4.fd
%{_texmfdistdir}/tex/generic/ibygrk/iby4extr.tex
%{_texmfdistdir}/tex/generic/ibygrk/ibycus4.map
%{_texmfdistdir}/tex/generic/ibygrk/ibycus4.sty
%{_texmfdistdir}/tex/generic/ibygrk/ibycus4.tex
%{_texmfdistdir}/tex/generic/ibygrk/ibycusps.tex
%{_texmfdistdir}/tex/generic/ibygrk/psibycus.sty
%{_texmfdistdir}/tex/generic/ibygrk/pssetiby.tex
%{_texmfdistdir}/tex/generic/ibygrk/setiby4.tex
%{_texmfdistdir}/tex/generic/ibygrk/tlgsqq.tex
%{_texmfdistdir}/tex/generic/ibygrk/version4.tex

%files -n texlive-ibygrk-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-ibygrk
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-ibygrk.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-ibygrk/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-ibygrk/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-ibygrk/fonts.scale
%{_datadir}/fonts/texlive-ibygrk/fibb84.pfb
%{_datadir}/fonts/texlive-ibygrk/fibr84.pfb
/var/adm/update-scripts/texlive-ibygrk-%{texlive_version}.%{texlive_noarch}.4.5svn15878-%{release}-zypper

%package -n texlive-icsv
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn15878
Release:        23.5
Summary:        Class for typesetting articles for the ICSV conference
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-icsv-doc >= %{texlive_version}
Provides:       tex(icsv.cls)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(array.sty)
Requires:       tex(article.cls)
Requires:       tex(bm.sty)
Requires:       tex(calc.sty)
Requires:       tex(caption.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(fix-cm.sty)
Requires:       tex(fixltx2e.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(helvet.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(textcomp.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source58:       icsv.tar.xz
Source59:       icsv.doc.tar.xz

%description -n texlive-icsv
This is an ad-hoc class for typesetting articles for the ICSV
conference, based on the earler active-conf by the same author.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-icsv-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn15878
Release:        23.5
Summary:        Documentation for texlive-icsv
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-icsv-doc
This package includes the documentation for texlive-icsv

%post -n texlive-icsv
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-icsv 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-icsv
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-icsv-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/icsv/README
%{_texmfdistdir}/doc/latex/icsv/icsv-example.tex
%{_texmfdistdir}/doc/latex/icsv/icsv.pdf

%files -n texlive-icsv
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/icsv/icsv.cls
/var/adm/update-scripts/texlive-icsv-%{texlive_version}.%{texlive_noarch}.0.0.2svn15878-%{release}-zypper

%package -n texlive-idxcmds
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2csvn38115
Release:        23.5
Summary:        Semantic commands for adding formatted index entries
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-idxcmds-doc >= %{texlive_version}
Provides:       tex(idxcmds.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(ltxcmds.sty)
Requires:       tex(pgfopts.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source60:       idxcmds.tar.xz
Source61:       idxcmds.doc.tar.xz

%description -n texlive-idxcmds
The package provides commands for adding formatted index
entries; it arises from the author's work on large documents.

date: 2015-08-13 11:06:19 +0000


%package -n texlive-idxcmds-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2csvn38115
Release:        23.5
Summary:        Documentation for texlive-idxcmds
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-idxcmds-doc
This package includes the documentation for texlive-idxcmds

%post -n texlive-idxcmds
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-idxcmds 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-idxcmds
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-idxcmds-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/idxcmds/README
%{_texmfdistdir}/doc/latex/idxcmds/idxcmds_en.pdf
%{_texmfdistdir}/doc/latex/idxcmds/idxcmds_en.tex

%files -n texlive-idxcmds
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/idxcmds/idxcmds.sty
/var/adm/update-scripts/texlive-idxcmds-%{texlive_version}.%{texlive_noarch}.0.0.2csvn38115-%{release}-zypper

%package -n texlive-idxlayout
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4dsvn25821
Release:        23.5
Summary:        Configurable index layout, responsive to KOMA-Script and memoir
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-idxlayout-doc >= %{texlive_version}
Provides:       tex(idxlayout.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(multicol.sty)
Requires:       tex(ragged2e.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source62:       idxlayout.tar.xz
Source63:       idxlayout.doc.tar.xz

%description -n texlive-idxlayout
The idxlayout package offers a key-value interface to configure
index layout parameters, e.g. allowing for three-column indexes
or for "parent" items and their affiliated subitems being
typeset as a single paragraph. The package is responsive to the
index-related options and commands of the KOMA-Script and
memoir classes.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-idxlayout-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4dsvn25821
Release:        23.5
Summary:        Documentation for texlive-idxlayout
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-idxlayout-doc:en)

%description -n texlive-idxlayout-doc
This package includes the documentation for texlive-idxlayout

%post -n texlive-idxlayout
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-idxlayout 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-idxlayout
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-idxlayout-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/idxlayout/README
%{_texmfdistdir}/doc/latex/idxlayout/idxlayout.pdf

%files -n texlive-idxlayout
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/idxlayout/idxlayout.sty
/var/adm/update-scripts/texlive-idxlayout-%{texlive_version}.%{texlive_noarch}.0.0.4dsvn25821-%{release}-zypper

%package -n texlive-ieeepes
Version:        %{texlive_version}.%{texlive_noarch}.4.0svn17359
Release:        23.5
Summary:        IEEE Power Engineering Society Transactions
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ieeepes-doc >= %{texlive_version}
Provides:       tex(ieeepes.sty)
Requires:       tex(vmargin.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source64:       ieeepes.tar.xz
Source65:       ieeepes.doc.tar.xz

%description -n texlive-ieeepes
Supports typesetting of transactions, as well as discussions
and closures, for the IEEE Power Engineering Society
Transactions journals.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-ieeepes-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.0svn17359
Release:        23.5
Summary:        Documentation for texlive-ieeepes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ieeepes-doc
This package includes the documentation for texlive-ieeepes

%post -n texlive-ieeepes
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ieeepes 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ieeepes
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ieeepes-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ieeepes/README
%{_texmfdistdir}/doc/latex/ieeepes/ieeepes_check.bib
%{_texmfdistdir}/doc/latex/ieeepes/ieeepes_check.tex
%{_texmfdistdir}/doc/latex/ieeepes/ieeepes_doc.pdf
%{_texmfdistdir}/doc/latex/ieeepes/ieeepes_doc.tex
%{_texmfdistdir}/doc/latex/ieeepes/ieeepes_skel.tex
%{_texmfdistdir}/doc/latex/ieeepes/vk.eps

%files -n texlive-ieeepes
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/ieeepes/ieeepes.bst
%{_texmfdistdir}/tex/latex/ieeepes/ieeepes.sty
/var/adm/update-scripts/texlive-ieeepes-%{texlive_version}.%{texlive_noarch}.4.0svn17359-%{release}-zypper

%package -n texlive-ifetex
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn24853
Release:        23.5
Summary:        Provides \ifetex switch
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ifetex-doc >= %{texlive_version}
Provides:       tex(ifetex.sty)
Provides:       tex(ifetex.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source66:       ifetex.tar.xz
Source67:       ifetex.doc.tar.xz

%description -n texlive-ifetex
The package provides the switch \ifetex which indicates whether
e-TeX is available or not. The package can be loaded as LaTeX
package using \usepackage{ifetex} or in plain TeX using \input
ifetex. In either case it aborts silently if the \ifetex macro
is already defined. The package's test is whether \eTeXversion
is defined as a primitive; if it is, the package assumes e-TeX
features are available.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-ifetex-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn24853
Release:        23.5
Summary:        Documentation for texlive-ifetex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ifetex-doc
This package includes the documentation for texlive-ifetex

%post -n texlive-ifetex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ifetex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ifetex
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ifetex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ifetex/README
%{_texmfdistdir}/doc/latex/ifetex/ifetex.pdf

%files -n texlive-ifetex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ifetex/ifetex.sty
%{_texmfdistdir}/tex/plain/ifetex/ifetex.tex
/var/adm/update-scripts/texlive-ifetex-%{texlive_version}.%{texlive_noarch}.1.2svn24853-%{release}-zypper

%package -n texlive-iffont
Version:        %{texlive_version}.%{texlive_noarch}.1.0.0svn38823
Release:        23.5
Summary:        Conditionally load fonts with fontspec
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-iffont-doc >= %{texlive_version}
Provides:       tex(iffont.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fontspec.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source68:       iffont.tar.xz
Source69:       iffont.doc.tar.xz

%description -n texlive-iffont
This package provides a macro to select the first font XeLaTeX
or LuaTeX can find in a comma separated list and, additionally,
a number of macro tests.

date: 2015-11-18 05:11:07 +0000


%package -n texlive-iffont-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0.0svn38823
Release:        23.5
Summary:        Documentation for texlive-iffont
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-iffont-doc
This package includes the documentation for texlive-iffont

%post -n texlive-iffont
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-iffont 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-iffont
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-iffont-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/iffont/README.md
%{_texmfdistdir}/doc/latex/iffont/iffont.pdf

%files -n texlive-iffont
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/iffont/iffont.sty
/var/adm/update-scripts/texlive-iffont-%{texlive_version}.%{texlive_noarch}.1.0.0svn38823-%{release}-zypper

%package -n texlive-ifluatex
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn41247
Release:        23.5
Summary:        Provides the \ifluatex switch
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ifluatex-doc >= %{texlive_version}
Provides:       tex(ifluatex.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source70:       ifluatex.tar.xz
Source71:       ifluatex.doc.tar.xz

%description -n texlive-ifluatex
The package looks for LuaTeX regardless of its mode and
provides the switch \ifluatex; it works with Plain TeX or
LaTeX. The package is part of the oberdiek bundle.

date: 2016-05-18 15:47:11 +0000


%package -n texlive-ifluatex-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn41247
Release:        23.5
Summary:        Documentation for texlive-ifluatex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ifluatex-doc
This package includes the documentation for texlive-ifluatex

%post -n texlive-ifluatex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ifluatex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ifluatex
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ifluatex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/oberdiek/ifluatex.pdf
%{_texmfdistdir}/doc/latex/oberdiek/test/ifluatex-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/ifluatex-test2.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/ifluatex-test3.tex

%files -n texlive-ifluatex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/oberdiek/ifluatex.sty
/var/adm/update-scripts/texlive-ifluatex-%{texlive_version}.%{texlive_noarch}.1.4svn41247-%{release}-zypper

%package -n texlive-ifmslide
Version:        %{texlive_version}.%{texlive_noarch}.0.0.47svn20727
Release:        23.5
Summary:        Presentation slides for screen and printouts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ifmslide-doc >= %{texlive_version}
Provides:       tex(ifmslide.cfg)
Provides:       tex(ifmslide.sty)
Requires:       tex(amsbsy.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(calc.sty)
Requires:       tex(fixseminar.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(texpower.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source72:       ifmslide.tar.xz
Source73:       ifmslide.doc.tar.xz

%description -n texlive-ifmslide
This package is used to produce printed slides with LaTeX and
online presentations with pdfLaTeX. It is provided by the
'Institute of Mechanics' (ifm) Univ. of Technology Darmstadt,
Germany. It is based on ideas of pdfslide, but completely
rewritten for compatibility with texpower and seminar. The
manual describes all functions and provides a sample.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-ifmslide-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.47svn20727
Release:        23.5
Summary:        Documentation for texlive-ifmslide
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ifmslide-doc
This package includes the documentation for texlive-ifmslide

%post -n texlive-ifmslide
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ifmslide 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ifmslide
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ifmslide-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ifmslide/README
%{_texmfdistdir}/doc/latex/ifmslide/genbutton
%{_texmfdistdir}/doc/latex/ifmslide/ifmman.pdf
%{_texmfdistdir}/doc/latex/ifmslide/ifmman.tex

%files -n texlive-ifmslide
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ifmslide/aqua_ravines.eps
%{_texmfdistdir}/tex/latex/ifmslide/aqua_ravines.jpg
%{_texmfdistdir}/tex/latex/ifmslide/button1c.eps
%{_texmfdistdir}/tex/latex/ifmslide/button1c.pdf
%{_texmfdistdir}/tex/latex/ifmslide/button1e.eps
%{_texmfdistdir}/tex/latex/ifmslide/button1e.pdf
%{_texmfdistdir}/tex/latex/ifmslide/buttonec.eps
%{_texmfdistdir}/tex/latex/ifmslide/buttonec.pdf
%{_texmfdistdir}/tex/latex/ifmslide/buttonee.eps
%{_texmfdistdir}/tex/latex/ifmslide/buttonee.pdf
%{_texmfdistdir}/tex/latex/ifmslide/buttongc.eps
%{_texmfdistdir}/tex/latex/ifmslide/buttongc.pdf
%{_texmfdistdir}/tex/latex/ifmslide/buttonge.eps
%{_texmfdistdir}/tex/latex/ifmslide/buttonge.pdf
%{_texmfdistdir}/tex/latex/ifmslide/ifmlogoc.eps
%{_texmfdistdir}/tex/latex/ifmslide/ifmlogoc.pdf
%{_texmfdistdir}/tex/latex/ifmslide/ifmlogog.eps
%{_texmfdistdir}/tex/latex/ifmslide/ifmlogog.pdf
%{_texmfdistdir}/tex/latex/ifmslide/ifmslide.cfg
%{_texmfdistdir}/tex/latex/ifmslide/ifmslide.sty
%{_texmfdistdir}/tex/latex/ifmslide/liquid_helium.eps
%{_texmfdistdir}/tex/latex/ifmslide/liquid_helium.jpg
/var/adm/update-scripts/texlive-ifmslide-%{texlive_version}.%{texlive_noarch}.0.0.47svn20727-%{release}-zypper

%package -n texlive-ifmtarg
Version:        %{texlive_version}.%{texlive_noarch}.1.2asvn19363
Release:        23.5
Summary:        If-then-else command for processing potentially empty arguments
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ifmtarg-doc >= %{texlive_version}
Provides:       tex(ifmtarg.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source74:       ifmtarg.tar.xz
Source75:       ifmtarg.doc.tar.xz

%description -n texlive-ifmtarg
The ifmtarg package

date: 2015-08-03 03:43:12 +0000


%package -n texlive-ifmtarg-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2asvn19363
Release:        23.5
Summary:        Documentation for texlive-ifmtarg
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ifmtarg-doc
This package includes the documentation for texlive-ifmtarg

%post -n texlive-ifmtarg
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ifmtarg 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ifmtarg
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ifmtarg-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ifmtarg/README
%{_texmfdistdir}/doc/latex/ifmtarg/ifmtarg.pdf

%files -n texlive-ifmtarg
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ifmtarg/ifmtarg.sty
/var/adm/update-scripts/texlive-ifmtarg-%{texlive_version}.%{texlive_noarch}.1.2asvn19363-%{release}-zypper

%package -n texlive-ifnextok
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn23379
Release:        23.5
Summary:        Utility macro: peek ahead without ignoring spaces
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ifnextok-doc >= %{texlive_version}
Provides:       tex(ifnextok.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source76:       ifnextok.tar.xz
Source77:       ifnextok.doc.tar.xz

%description -n texlive-ifnextok
The package deals with the behaviour of the LaTeX internal
command \@ifnextchar, which skips blank spaces. This has the
potential to surprise users, since it can produce really
unwanted effects. A common example occurs with brackets
starting a line following \\: the command looks for an optional
argument, whereas the user wants the brackets to be printed.
The package offers commands and options for modifying this
behaviour, maybe limited to certain parts of the document
source.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-ifnextok-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn23379
Release:        23.5
Summary:        Documentation for texlive-ifnextok
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ifnextok-doc
This package includes the documentation for texlive-ifnextok

%post -n texlive-ifnextok
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ifnextok 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ifnextok
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ifnextok-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ifnextok/README
%{_texmfdistdir}/doc/latex/ifnextok/RELEASEs.txt
%{_texmfdistdir}/doc/latex/ifnextok/SRCFILEs.txt
%{_texmfdistdir}/doc/latex/ifnextok/ifnextok.pdf
%{_texmfdistdir}/doc/latex/ifnextok/testIfNT.pdf

%files -n texlive-ifnextok
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ifnextok/ifnextok.sty
/var/adm/update-scripts/texlive-ifnextok-%{texlive_version}.%{texlive_noarch}.0.0.3svn23379-%{release}-zypper

%package -n texlive-ifoddpage
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn40726
Release:        23.5
Summary:        Determine if the current page is odd or even
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ifoddpage-doc >= %{texlive_version}
Provides:       tex(ifoddpage.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source78:       ifoddpage.tar.xz
Source79:       ifoddpage.doc.tar.xz

%description -n texlive-ifoddpage
The package provides an \ifoddpage conditional to determine if
the current page is odd or even. The macro \checkoddpage must
be used direct before to check the page number using a label.
Two compiler runs are therefore required to achieve correct
results. In addition, the conditional \ifoddpageoronside is
provided which is also true in oneside mode where all pages use
the odd page layout.

date: 2016-04-23 19:21:39 +0000


%package -n texlive-ifoddpage-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn40726
Release:        23.5
Summary:        Documentation for texlive-ifoddpage
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ifoddpage-doc
This package includes the documentation for texlive-ifoddpage

%post -n texlive-ifoddpage
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ifoddpage 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ifoddpage
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ifoddpage-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ifoddpage/README
%{_texmfdistdir}/doc/latex/ifoddpage/ifoddpage.pdf

%files -n texlive-ifoddpage
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ifoddpage/ifoddpage.sty
/var/adm/update-scripts/texlive-ifoddpage-%{texlive_version}.%{texlive_noarch}.1.1svn40726-%{release}-zypper

%package -n texlive-ifplatform
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn21156
Release:        23.5
Summary:        Conditionals to test which platform is being used
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ifplatform-doc >= %{texlive_version}
Provides:       tex(ifplatform.sty)
Requires:       tex(catchfile.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(pdftexcmds.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source80:       ifplatform.tar.xz
Source81:       ifplatform.doc.tar.xz

%description -n texlive-ifplatform
This package uses the (La)TeX extension -shell-escape to
establish whether the document is being processed on a Windows
or on a Unix-like system (Mac OS X, Linux, etc.), or on Cygwin
(Unix environment over a windows system). Booleans provided
are: \ifwindows, \iflinux, \ifmacosx and \ifcygwin. The package
also preserves the output of uname on a Unix-like system, which
may be used to distinguish between various classes of Unix
systems.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-ifplatform-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn21156
Release:        23.5
Summary:        Documentation for texlive-ifplatform
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ifplatform-doc
This package includes the documentation for texlive-ifplatform

%post -n texlive-ifplatform
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ifplatform 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ifplatform
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ifplatform-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ifplatform/README
%{_texmfdistdir}/doc/latex/ifplatform/ifplatform.pdf

%files -n texlive-ifplatform
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ifplatform/ifplatform.sty
/var/adm/update-scripts/texlive-ifplatform-%{texlive_version}.%{texlive_noarch}.0.0.4svn21156-%{release}-zypper

%package -n texlive-ifsym
Version:        %{texlive_version}.%{texlive_noarch}.svn24868
Release:        23.5
Summary:        A collection of symbols
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ifsym-doc >= %{texlive_version}
Provides:       tex(ifclk10.tfm)
Provides:       tex(ifclkb10.tfm)
Provides:       tex(ifgeo10.tfm)
Provides:       tex(ifgeob10.tfm)
Provides:       tex(ifgeobn10.tfm)
Provides:       tex(ifgeobw10.tfm)
Provides:       tex(ifgeon10.tfm)
Provides:       tex(ifgeow10.tfm)
Provides:       tex(ifsym.sty)
Provides:       tex(ifsym10.tfm)
Provides:       tex(ifsymb10.tfm)
Provides:       tex(ifsymbi10.tfm)
Provides:       tex(ifsymi10.tfm)
Provides:       tex(ifwea10.tfm)
Provides:       tex(ifweab10.tfm)
Provides:       tex(uifblk.fd)
Provides:       tex(uifclk.fd)
Provides:       tex(uifgeo.fd)
Provides:       tex(uifsym.fd)
Provides:       tex(uifwea.fd)
Requires:       tex(calc.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source82:       ifsym.tar.xz
Source83:       ifsym.doc.tar.xz

%description -n texlive-ifsym
A set of symbol fonts, written in Metafont, offering
(respectively) clock-face symbols, geometrical symbols, weather
symbols, mountaineering symbols, electronic circuit symbols and
a set of miscellaneous symbols. A LaTeX package is provided,
that allows the user to load only those symbols needed in a
document.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-ifsym-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn24868
Release:        23.5
Summary:        Documentation for texlive-ifsym
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-ifsym-doc:de)

%description -n texlive-ifsym-doc
This package includes the documentation for texlive-ifsym

%post -n texlive-ifsym
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ifsym 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ifsym
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ifsym-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/ifsym/ifsym.ps

%files -n texlive-ifsym
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/ifsym/ifclk.gen
%{_texmfdistdir}/fonts/source/public/ifsym/ifclk10.mf
%{_texmfdistdir}/fonts/source/public/ifsym/ifclkb10.mf
%{_texmfdistdir}/fonts/source/public/ifsym/ifgeo.gen
%{_texmfdistdir}/fonts/source/public/ifsym/ifgeo10.mf
%{_texmfdistdir}/fonts/source/public/ifsym/ifgeob10.mf
%{_texmfdistdir}/fonts/source/public/ifsym/ifgeobn10.mf
%{_texmfdistdir}/fonts/source/public/ifsym/ifgeobw10.mf
%{_texmfdistdir}/fonts/source/public/ifsym/ifgeon10.mf
%{_texmfdistdir}/fonts/source/public/ifsym/ifgeow10.mf
%{_texmfdistdir}/fonts/source/public/ifsym/ifsym.gen
%{_texmfdistdir}/fonts/source/public/ifsym/ifsym10.mf
%{_texmfdistdir}/fonts/source/public/ifsym/ifsymb10.mf
%{_texmfdistdir}/fonts/source/public/ifsym/ifsymbi10.mf
%{_texmfdistdir}/fonts/source/public/ifsym/ifsymi10.mf
%{_texmfdistdir}/fonts/source/public/ifsym/ifwea.gen
%{_texmfdistdir}/fonts/source/public/ifsym/ifwea10.mf
%{_texmfdistdir}/fonts/source/public/ifsym/ifweab10.mf
%{_texmfdistdir}/fonts/tfm/public/ifsym/ifclk10.tfm
%{_texmfdistdir}/fonts/tfm/public/ifsym/ifclkb10.tfm
%{_texmfdistdir}/fonts/tfm/public/ifsym/ifgeo10.tfm
%{_texmfdistdir}/fonts/tfm/public/ifsym/ifgeob10.tfm
%{_texmfdistdir}/fonts/tfm/public/ifsym/ifgeobn10.tfm
%{_texmfdistdir}/fonts/tfm/public/ifsym/ifgeobw10.tfm
%{_texmfdistdir}/fonts/tfm/public/ifsym/ifgeon10.tfm
%{_texmfdistdir}/fonts/tfm/public/ifsym/ifgeow10.tfm
%{_texmfdistdir}/fonts/tfm/public/ifsym/ifsym10.tfm
%{_texmfdistdir}/fonts/tfm/public/ifsym/ifsymb10.tfm
%{_texmfdistdir}/fonts/tfm/public/ifsym/ifsymbi10.tfm
%{_texmfdistdir}/fonts/tfm/public/ifsym/ifsymi10.tfm
%{_texmfdistdir}/fonts/tfm/public/ifsym/ifwea10.tfm
%{_texmfdistdir}/fonts/tfm/public/ifsym/ifweab10.tfm
%{_texmfdistdir}/tex/latex/ifsym/ifsym.sty
%{_texmfdistdir}/tex/latex/ifsym/uifblk.fd
%{_texmfdistdir}/tex/latex/ifsym/uifclk.fd
%{_texmfdistdir}/tex/latex/ifsym/uifgeo.fd
%{_texmfdistdir}/tex/latex/ifsym/uifsym.fd
%{_texmfdistdir}/tex/latex/ifsym/uifwea.fd
/var/adm/update-scripts/texlive-ifsym-%{texlive_version}.%{texlive_noarch}.svn24868-%{release}-zypper

%package -n texlive-iftex
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn29654
Release:        23.5
Summary:        Am I running under pdfTeX, XeTeX or LuaTeX?
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-iftex-doc >= %{texlive_version}
Provides:       tex(iftex.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source84:       iftex.tar.xz
Source85:       iftex.doc.tar.xz

%description -n texlive-iftex
The package, which works both for Plain TeX and for LaTeX,
defines the \ifPDFTeX, \ifXeTeX, and \ifLuaTeX conditionals for
testing which engine is being used for typesetting. The package
also provides the \RequirePDFTeX, \RequireXeTeX, and
\RequireLuaTeX commands which throw an error if pdfTeX, XeTeX
or LuaTeX (respectively) is not the engine in use.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-iftex-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn29654
Release:        23.5
Summary:        Documentation for texlive-iftex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-iftex-doc
This package includes the documentation for texlive-iftex

%post -n texlive-iftex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-iftex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-iftex
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-iftex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/iftex/README
%{_texmfdistdir}/doc/generic/iftex/iftex.pdf
%{_texmfdistdir}/doc/generic/iftex/iftex.tex

%files -n texlive-iftex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/iftex/iftex.sty
/var/adm/update-scripts/texlive-iftex-%{texlive_version}.%{texlive_noarch}.0.0.2svn29654-%{release}-zypper

%package -n texlive-ifthenx
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1asvn25819
Release:        23.5
Summary:        Extra tests for \ifthenelse
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ifthenx-doc >= %{texlive_version}
Provides:       tex(ifthenx.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source86:       ifthenx.tar.xz
Source87:       ifthenx.doc.tar.xz

%description -n texlive-ifthenx
The package extends the ifthen package, providing extra
predicates for the package's \ifthenelse command. The package
is complementary to xifthen, in that they provide different
facilities; the two may be loaded in the same document, as long
as xifthen is loaded first.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-ifthenx-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1asvn25819
Release:        23.5
Summary:        Documentation for texlive-ifthenx
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ifthenx-doc
This package includes the documentation for texlive-ifthenx

%post -n texlive-ifthenx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ifthenx 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ifthenx
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ifthenx-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ifthenx/README

%files -n texlive-ifthenx
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ifthenx/ifthenx.sty
/var/adm/update-scripts/texlive-ifthenx-%{texlive_version}.%{texlive_noarch}.0.0.1asvn25819-%{release}-zypper

%package -n texlive-ifxetex
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6svn19685
Release:        23.5
Summary:        Am I running under XeTeX?
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ifxetex-doc >= %{texlive_version}
Provides:       tex(ifxetex.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source88:       ifxetex.tar.xz
Source89:       ifxetex.doc.tar.xz

%description -n texlive-ifxetex
A simple package which provides an \ifxetex conditional, so
that other code can determine that it is running under XeTeX.
The package requires the e-TeX extensions to the TeX primitive
set.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-ifxetex-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6svn19685
Release:        23.5
Summary:        Documentation for texlive-ifxetex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ifxetex-doc
This package includes the documentation for texlive-ifxetex

%post -n texlive-ifxetex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ifxetex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ifxetex
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ifxetex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/ifxetex/README
%{_texmfdistdir}/doc/generic/ifxetex/ifxetex.pdf

%files -n texlive-ifxetex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/ifxetex/ifxetex.sty
/var/adm/update-scripts/texlive-ifxetex-%{texlive_version}.%{texlive_noarch}.0.0.6svn19685-%{release}-zypper

%package -n texlive-iitem
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn29613
Release:        23.5
Summary:        Multiple level of lists in one list-like environment
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-iitem-doc >= %{texlive_version}
Provides:       tex(iitem.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source90:       iitem.tar.xz
Source91:       iitem.doc.tar.xz

%description -n texlive-iitem
The package defines multiple level lists within one list-like
environment. instead of writing \begin{enumerate} \item 1
\begin{enumerate} \item 2 \begin{enumerate} \item 3
\begin{enumerate} \item 4 \end{enumerate} \end{enumerate} \item
2.1 \end{enumerate} \item 1.1 \begin{enumerate} \item 2
\end{enumerate} \end{enumerate} this package allows you to
write \begin{enumerate} \item 1 \iitem 2 \iiitem 3 \ivtem 4
\iitem 2.1 \item 1.1 \iitem 2 \end{enumerate}

date: 2015-08-03 03:43:12 +0000


%package -n texlive-iitem-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn29613
Release:        23.5
Summary:        Documentation for texlive-iitem
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-iitem-doc
This package includes the documentation for texlive-iitem

%post -n texlive-iitem
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-iitem 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-iitem
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-iitem-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/iitem/README
%{_texmfdistdir}/doc/latex/iitem/iitem.pdf

%files -n texlive-iitem
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/iitem/iitem.sty
/var/adm/update-scripts/texlive-iitem-%{texlive_version}.%{texlive_noarch}.1.0svn29613-%{release}-zypper

%package -n texlive-ijmart
Version:        %{texlive_version}.%{texlive_noarch}.1.7svn30958
Release:        23.5
Summary:        LaTeX Class for the Israel Journal of Mathematics
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ijmart-doc >= %{texlive_version}
Provides:       tex(ijmart.cls)
Requires:       tex(amsart.cls)
Requires:       tex(fancyhdr.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(lastpage.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source92:       ijmart.tar.xz
Source93:       ijmart.doc.tar.xz

%description -n texlive-ijmart
The Israel Journal of Mathematics is published by The Hebrew
University Magnes Press. This class provides LaTeX support for
its authors and editors. It strives to achieve the distinct
"look and feel" of the journal, while having the interface
similar to that of the amsart document class. This will help
authors already familiar with amsart to easily submit
manuscripts for The Israel Journal of Mathematics or to put the
preprints in arXiv with minimal changes in the LaTeX source.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-ijmart-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.7svn30958
Release:        23.5
Summary:        Documentation for texlive-ijmart
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ijmart-doc
This package includes the documentation for texlive-ijmart

%post -n texlive-ijmart
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ijmart 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ijmart
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ijmart-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ijmart/Makefile
%{_texmfdistdir}/doc/latex/ijmart/README
%{_texmfdistdir}/doc/latex/ijmart/ijmart.bib
%{_texmfdistdir}/doc/latex/ijmart/ijmart.pdf
%{_texmfdistdir}/doc/latex/ijmart/ijmsample.bib
%{_texmfdistdir}/doc/latex/ijmart/ijmsample.pdf
%{_texmfdistdir}/doc/latex/ijmart/ijmsample.tex

%files -n texlive-ijmart
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/ijmart/ijmart.bst
%{_texmfdistdir}/tex/latex/ijmart/ijmart.cls
/var/adm/update-scripts/texlive-ijmart-%{texlive_version}.%{texlive_noarch}.1.7svn30958-%{release}-zypper

%package -n texlive-ijqc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn15878
Release:        23.5
Summary:        BibTeX style file for the Intl. J. Quantum Chem
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ijqc-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source94:       ijqc.tar.xz
Source95:       ijqc.doc.tar.xz

%description -n texlive-ijqc
ijqc.bst is a BibTeX style file to support publication in
Wiley's International Journal of Quantum Chemistry. It is not
in any way officially endorsed by the publisher or editors, and
is provided without any warranty one could ever think of.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-ijqc-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn15878
Release:        23.5
Summary:        Documentation for texlive-ijqc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ijqc-doc
This package includes the documentation for texlive-ijqc

%post -n texlive-ijqc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ijqc 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ijqc
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ijqc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/bibtex/ijqc/README
%{_texmfdistdir}/doc/bibtex/ijqc/makefile
%{_texmfdistdir}/doc/bibtex/ijqc/mybib.bib
%{_texmfdistdir}/doc/bibtex/ijqc/xampl.pdf
%{_texmfdistdir}/doc/bibtex/ijqc/xampl.tex

%files -n texlive-ijqc
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/ijqc/ijqc.bst
/var/adm/update-scripts/texlive-ijqc-%{texlive_version}.%{texlive_noarch}.1.2svn15878-%{release}-zypper

%package -n texlive-imac
Version:        %{texlive_version}.%{texlive_noarch}.svn17347
Release:        23.5
Summary:        International Modal Analysis Conference format
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-imac-doc >= %{texlive_version}
Provides:       tex(imac.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source96:       imac.tar.xz
Source97:       imac.doc.tar.xz

%description -n texlive-imac
A set of files for producing correctly formatted documents for
the International Modal Analysis Conference. The bundle
provides a LaTeX package and a BibTeX style file.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-imac-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn17347
Release:        23.5
Summary:        Documentation for texlive-imac
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-imac-doc
This package includes the documentation for texlive-imac

%post -n texlive-imac
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-imac 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-imac
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-imac-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/imac/imac.bib
%{_texmfdistdir}/doc/latex/imac/imac.pdf
%{_texmfdistdir}/doc/latex/imac/imac.tex
%{_texmfdistdir}/doc/latex/imac/readme.txt

%files -n texlive-imac
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/imac/imac.bst
%{_texmfdistdir}/tex/latex/imac/imac.sty
/var/adm/update-scripts/texlive-imac-%{texlive_version}.%{texlive_noarch}.svn17347-%{release}-zypper

%package -n texlive-image-gallery
Version:        %{texlive_version}.%{texlive_noarch}.1.0jsvn15878
Release:        23.5
Summary:        Create an overview of pictures from a digital camera or from other sources
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-image-gallery-doc >= %{texlive_version}
Provides:       tex(image-gallery.cls)
Requires:       tex(article.cls)
Requires:       tex(color.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(keyval.sty)
Requires:       tex(url.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source98:       image-gallery.tar.xz
Source99:       image-gallery.doc.tar.xz

%description -n texlive-image-gallery
The class may be used to create an overview of pictures from a
digital camera or from other sources. It is possible to adjust
the size of the pictures and all the margins. The example file
shows the usage.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-image-gallery-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0jsvn15878
Release:        23.5
Summary:        Documentation for texlive-image-gallery
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-image-gallery-doc
This package includes the documentation for texlive-image-gallery

%post -n texlive-image-gallery
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-image-gallery 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-image-gallery
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-image-gallery-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/image-gallery/README
%{_texmfdistdir}/doc/latex/image-gallery/gallery-example.pdf
%{_texmfdistdir}/doc/latex/image-gallery/gallery-example.tex
%{_texmfdistdir}/doc/latex/image-gallery/mypics.txt
%{_texmfdistdir}/doc/latex/image-gallery/pic001.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic002.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic003.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic004.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic005.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic006.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic007.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic008.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic009.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic010.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic011.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic012.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic013.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic014.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic015.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic016.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic017.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic018.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic019.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic020.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic021.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic022.jpg

%files -n texlive-image-gallery
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/image-gallery/image-gallery.cls
/var/adm/update-scripts/texlive-image-gallery-%{texlive_version}.%{texlive_noarch}.1.0jsvn15878-%{release}-zypper

%package -n texlive-imakeidx
Version:        %{texlive_version}.%{texlive_noarch}.1.3csvn41241
Release:        23.5
Summary:        A package for producing multiple indexes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-imakeidx-doc >= %{texlive_version}
Provides:       tex(imakeidx.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(multicol.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source100:      imakeidx.tar.xz
Source101:      imakeidx.doc.tar.xz

%description -n texlive-imakeidx
The package enables the user to produce and typeset one or more
indexes simultaneously with a document. The package is known to
work in LaTeX documents processed with pdfLaTeX, XeLaTeX and
LuaLaTeX. If makeindex is used for processing the index
entries, no particular setting up is needed when TeX Live is
used. Using xindy or other programs it is necessary to enable
shell escape; shell escape is also needed if splitindex is
used.

date: 2016-05-17 03:19:32 +0000


%package -n texlive-imakeidx-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3csvn41241
Release:        23.5
Summary:        Documentation for texlive-imakeidx
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-imakeidx-doc
This package includes the documentation for texlive-imakeidx

%post -n texlive-imakeidx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-imakeidx 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-imakeidx
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-imakeidx-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/imakeidx/README
%{_texmfdistdir}/doc/latex/imakeidx/manifest.txt

%files -n texlive-imakeidx
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/imakeidx/imakeidx.sty
/var/adm/update-scripts/texlive-imakeidx-%{texlive_version}.%{texlive_noarch}.1.3csvn41241-%{release}-zypper

%package -n texlive-imfellenglish
Version:        %{texlive_version}.%{texlive_noarch}.svn38547
Release:        23.5
Summary:        IM Fell English fonts with LaTeX support
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-imfellenglish-fonts >= %{texlive_version}
Recommends:     texlive-imfellenglish-doc >= %{texlive_version}
Provides:       tex(IM_FELL_English_Italic-tlf-ly1--base.tfm)
Provides:       tex(IM_FELL_English_Italic-tlf-ly1--lcdfj.tfm)
Provides:       tex(IM_FELL_English_Italic-tlf-ly1.tfm)
Provides:       tex(IM_FELL_English_Italic-tlf-ly1.vf)
Provides:       tex(IM_FELL_English_Italic-tlf-ot1--base.tfm)
Provides:       tex(IM_FELL_English_Italic-tlf-ot1--lcdfj.tfm)
Provides:       tex(IM_FELL_English_Italic-tlf-ot1.tfm)
Provides:       tex(IM_FELL_English_Italic-tlf-ot1.vf)
Provides:       tex(IM_FELL_English_Italic-tlf-t1--base.tfm)
Provides:       tex(IM_FELL_English_Italic-tlf-t1--lcdfj.tfm)
Provides:       tex(IM_FELL_English_Italic-tlf-t1.tfm)
Provides:       tex(IM_FELL_English_Italic-tlf-t1.vf)
Provides:       tex(IM_FELL_English_Italic-tlf-ts1--base.tfm)
Provides:       tex(IM_FELL_English_Italic-tlf-ts1.tfm)
Provides:       tex(IM_FELL_English_Italic-tlf-ts1.vf)
Provides:       tex(IM_FELL_English_Roman-tlf-ly1--base.tfm)
Provides:       tex(IM_FELL_English_Roman-tlf-ly1--lcdfj.tfm)
Provides:       tex(IM_FELL_English_Roman-tlf-ly1.tfm)
Provides:       tex(IM_FELL_English_Roman-tlf-ly1.vf)
Provides:       tex(IM_FELL_English_Roman-tlf-ot1--base.tfm)
Provides:       tex(IM_FELL_English_Roman-tlf-ot1--lcdfj.tfm)
Provides:       tex(IM_FELL_English_Roman-tlf-ot1.tfm)
Provides:       tex(IM_FELL_English_Roman-tlf-ot1.vf)
Provides:       tex(IM_FELL_English_Roman-tlf-t1--base.tfm)
Provides:       tex(IM_FELL_English_Roman-tlf-t1--lcdfj.tfm)
Provides:       tex(IM_FELL_English_Roman-tlf-t1.tfm)
Provides:       tex(IM_FELL_English_Roman-tlf-t1.vf)
Provides:       tex(IM_FELL_English_Roman-tlf-ts1--base.tfm)
Provides:       tex(IM_FELL_English_Roman-tlf-ts1.tfm)
Provides:       tex(IM_FELL_English_Roman-tlf-ts1.vf)
Provides:       tex(IM_FELL_English_SC-tlf-ly1--base.tfm)
Provides:       tex(IM_FELL_English_SC-tlf-ly1.tfm)
Provides:       tex(IM_FELL_English_SC-tlf-ly1.vf)
Provides:       tex(IM_FELL_English_SC-tlf-ot1--base.tfm)
Provides:       tex(IM_FELL_English_SC-tlf-ot1.tfm)
Provides:       tex(IM_FELL_English_SC-tlf-ot1.vf)
Provides:       tex(IM_FELL_English_SC-tlf-t1--base.tfm)
Provides:       tex(IM_FELL_English_SC-tlf-t1.tfm)
Provides:       tex(IM_FELL_English_SC-tlf-t1.vf)
Provides:       tex(IM_FELL_English_SC-tlf-ts1--base.tfm)
Provides:       tex(IM_FELL_English_SC-tlf-ts1.tfm)
Provides:       tex(IM_FELL_English_SC-tlf-ts1.vf)
Provides:       tex(LY1IMFELLEnglish-TLF.fd)
Provides:       tex(OT1IMFELLEnglish-TLF.fd)
Provides:       tex(T1IMFELLEnglish-TLF.fd)
Provides:       tex(TS1IMFELLEnglish-TLF.fd)
Provides:       tex(imfe_5cupvv.enc)
Provides:       tex(imfe_cycd4j.enc)
Provides:       tex(imfe_dc7pev.enc)
Provides:       tex(imfe_fhc46f.enc)
Provides:       tex(imfe_qauovj.enc)
Provides:       tex(imfe_s6atnx.enc)
Provides:       tex(imfe_uut767.enc)
Provides:       tex(imfe_wnjo6u.enc)
Provides:       tex(imfe_zxj6gt.enc)
Provides:       tex(imfellEnglish.map)
Provides:       tex(imfellEnglish.sty)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source102:      imfellenglish.tar.xz
Source103:      imfellenglish.doc.tar.xz

%description -n texlive-imfellenglish
Igino Marini has implemented digital revivals of fonts
bequeathed to Oxford University by Dr. John Fell, Bishop of
Oxford and Dean of Christ Church in 1686. This package provides
the English family, consisting of Roman, Italic and Small-Cap
fonts.

date: 2015-11-09 19:28:48 +0000


%package -n texlive-imfellenglish-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn38547
Release:        23.5
Summary:        Documentation for texlive-imfellenglish
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-imfellenglish-doc
This package includes the documentation for texlive-imfellenglish


%package -n texlive-imfellenglish-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn38547
Release:        23.5
Summary:        Severed fonts for texlive-imfellenglish
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-imfellenglish-fonts
The  separated fonts package for texlive-imfellenglish
%post -n texlive-imfellenglish
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap imfellEnglish.map' >> /var/run/texlive/run-updmap

%postun -n texlive-imfellenglish 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap imfellEnglish.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-imfellenglish
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-imfellenglish-fonts
mkfontscale  %{_datadir}/fonts/texlive-imfellenglish
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-imfellenglish
fc-cache     %{_datadir}/fonts

%postun -n texlive-imfellenglish-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-imfellenglish-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/imfellenglish/COPYING
%{_texmfdistdir}/doc/fonts/imfellenglish/README
%{_texmfdistdir}/doc/fonts/imfellenglish/imfellEnglish.pdf
%{_texmfdistdir}/doc/fonts/imfellenglish/imfellEnglish.tex

%files -n texlive-imfellenglish
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/imfellenglish/imfe_5cupvv.enc
%{_texmfdistdir}/fonts/enc/dvips/imfellenglish/imfe_cycd4j.enc
%{_texmfdistdir}/fonts/enc/dvips/imfellenglish/imfe_dc7pev.enc
%{_texmfdistdir}/fonts/enc/dvips/imfellenglish/imfe_fhc46f.enc
%{_texmfdistdir}/fonts/enc/dvips/imfellenglish/imfe_qauovj.enc
%{_texmfdistdir}/fonts/enc/dvips/imfellenglish/imfe_s6atnx.enc
%{_texmfdistdir}/fonts/enc/dvips/imfellenglish/imfe_uut767.enc
%{_texmfdistdir}/fonts/enc/dvips/imfellenglish/imfe_wnjo6u.enc
%{_texmfdistdir}/fonts/enc/dvips/imfellenglish/imfe_zxj6gt.enc
%{_texmfdistdir}/fonts/map/dvips/imfellenglish/imfellEnglish.map
%verify(link) %{_texmfdistdir}/fonts/opentype/iginomarini/imfellenglish/IMFeENit28P.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/iginomarini/imfellenglish/IMFeENrm28P.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/iginomarini/imfellenglish/IMFeENsc28P.otf
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Roman-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Roman-tlf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Roman-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Roman-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Roman-tlf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Roman-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Roman-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Roman-tlf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Roman-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Roman-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Roman-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_SC-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_SC-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_SC-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_SC-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_SC-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_SC-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_SC-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_SC-tlf-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/iginomarini/imfellenglish/IM_FELL_English_Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/iginomarini/imfellenglish/IM_FELL_English_ItalicLCDFJ.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/iginomarini/imfellenglish/IM_FELL_English_Roman.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/iginomarini/imfellenglish/IM_FELL_English_RomanLCDFJ.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/iginomarini/imfellenglish/IM_FELL_English_SC.pfb
%{_texmfdistdir}/fonts/vf/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/iginomarini/imfellenglish/IM_FELL_English_Roman-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/iginomarini/imfellenglish/IM_FELL_English_Roman-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/iginomarini/imfellenglish/IM_FELL_English_Roman-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/iginomarini/imfellenglish/IM_FELL_English_Roman-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/iginomarini/imfellenglish/IM_FELL_English_SC-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/iginomarini/imfellenglish/IM_FELL_English_SC-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/iginomarini/imfellenglish/IM_FELL_English_SC-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/iginomarini/imfellenglish/IM_FELL_English_SC-tlf-ts1.vf
%{_texmfdistdir}/tex/latex/imfellenglish/LY1IMFELLEnglish-TLF.fd
%{_texmfdistdir}/tex/latex/imfellenglish/OT1IMFELLEnglish-TLF.fd
%{_texmfdistdir}/tex/latex/imfellenglish/T1IMFELLEnglish-TLF.fd
%{_texmfdistdir}/tex/latex/imfellenglish/TS1IMFELLEnglish-TLF.fd
%{_texmfdistdir}/tex/latex/imfellenglish/imfellEnglish.sty

%files -n texlive-imfellenglish-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-imfellenglish
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-imfellenglish.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-imfellenglish/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-imfellenglish/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-imfellenglish/fonts.scale
%{_datadir}/fonts/texlive-imfellenglish/IMFeENit28P.otf
%{_datadir}/fonts/texlive-imfellenglish/IMFeENrm28P.otf
%{_datadir}/fonts/texlive-imfellenglish/IMFeENsc28P.otf
%{_datadir}/fonts/texlive-imfellenglish/IM_FELL_English_Italic.pfb
%{_datadir}/fonts/texlive-imfellenglish/IM_FELL_English_ItalicLCDFJ.pfb
%{_datadir}/fonts/texlive-imfellenglish/IM_FELL_English_Roman.pfb
%{_datadir}/fonts/texlive-imfellenglish/IM_FELL_English_RomanLCDFJ.pfb
%{_datadir}/fonts/texlive-imfellenglish/IM_FELL_English_SC.pfb
/var/adm/update-scripts/texlive-imfellenglish-%{texlive_version}.%{texlive_noarch}.svn38547-%{release}-zypper

%package -n texlive-impatient
Version:        %{texlive_version}.%{texlive_noarch}.svn35573
Release:        23.5
Summary:        Free edition of the book "TeX for the Impatient"
License:        GFDL-1.2
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source104:      impatient.doc.tar.xz

%description -n texlive-impatient
"TeX for the Impatient" is a book (of around 350 pages) on TeX,
Plain TeX and Eplain. The book is also available in French
translation.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-impatient
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-impatient 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-impatient
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-impatient
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/plain/impatient/Makefile
%{_texmfdistdir}/doc/plain/impatient/Makefile.in
%{_texmfdistdir}/doc/plain/impatient/NEWS
%{_texmfdistdir}/doc/plain/impatient/README
%{_texmfdistdir}/doc/plain/impatient/backm.tex
%{_texmfdistdir}/doc/plain/impatient/book.pdf
%{_texmfdistdir}/doc/plain/impatient/book.sdx
%{_texmfdistdir}/doc/plain/impatient/book.tex
%{_texmfdistdir}/doc/plain/impatient/capsule.tex
%{_texmfdistdir}/doc/plain/impatient/concepts.tex
%{_texmfdistdir}/doc/plain/impatient/config.tex
%{_texmfdistdir}/doc/plain/impatient/configure
%{_texmfdistdir}/doc/plain/impatient/configure.ac
%{_texmfdistdir}/doc/plain/impatient/copyrght.tex
%{_texmfdistdir}/doc/plain/impatient/eplain.tex
%{_texmfdistdir}/doc/plain/impatient/errata.future
%{_texmfdistdir}/doc/plain/impatient/errors.tex
%{_texmfdistdir}/doc/plain/impatient/examples.tex
%{_texmfdistdir}/doc/plain/impatient/fdl.tex
%{_texmfdistdir}/doc/plain/impatient/fonts.tex
%{_texmfdistdir}/doc/plain/impatient/frontm.tex
%{_texmfdistdir}/doc/plain/impatient/genops.tex
%{_texmfdistdir}/doc/plain/impatient/index.tex
%{_texmfdistdir}/doc/plain/impatient/index1.icn
%{_texmfdistdir}/doc/plain/impatient/index2.icn
%{_texmfdistdir}/doc/plain/impatient/macros.tex
%{_texmfdistdir}/doc/plain/impatient/math.tex
%{_texmfdistdir}/doc/plain/impatient/modes.tex
%{_texmfdistdir}/doc/plain/impatient/pages.tex
%{_texmfdistdir}/doc/plain/impatient/paras.tex
%{_texmfdistdir}/doc/plain/impatient/preface.tex
%{_texmfdistdir}/doc/plain/impatient/read1st.tex
%{_texmfdistdir}/doc/plain/impatient/tips.tex
%{_texmfdistdir}/doc/plain/impatient/usebook.tex
%{_texmfdistdir}/doc/plain/impatient/usermacs.tex
%{_texmfdistdir}/doc/plain/impatient/usingtex.tex
%{_texmfdistdir}/doc/plain/impatient/xmptext.tex
/var/adm/update-scripts/texlive-impatient-%{texlive_version}.%{texlive_noarch}.svn35573-%{release}-zypper

%package -n texlive-impatient-cn
Version:        %{texlive_version}.%{texlive_noarch}.svn35576
Release:        23.5
Summary:        Package impatient-cn
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source105:      impatient-cn.doc.tar.xz

%description -n texlive-impatient-cn
The impatient-cn package
%post -n texlive-impatient-cn
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-impatient-cn 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-impatient-cn
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-impatient-cn
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/plain/impatient-cn/Makefile
%{_texmfdistdir}/doc/plain/impatient-cn/backm.tex
%{_texmfdistdir}/doc/plain/impatient-cn/book.tex
%{_texmfdistdir}/doc/plain/impatient-cn/capsule.tex
%{_texmfdistdir}/doc/plain/impatient-cn/cnbook.pdf
%{_texmfdistdir}/doc/plain/impatient-cn/concepts.tex
%{_texmfdistdir}/doc/plain/impatient-cn/config.tex
%{_texmfdistdir}/doc/plain/impatient-cn/copyrght.tex
%{_texmfdistdir}/doc/plain/impatient-cn/eplain.tex
%{_texmfdistdir}/doc/plain/impatient-cn/eplain3.tex
%{_texmfdistdir}/doc/plain/impatient-cn/errors.tex
%{_texmfdistdir}/doc/plain/impatient-cn/examples.tex
%{_texmfdistdir}/doc/plain/impatient-cn/fdl.tex
%{_texmfdistdir}/doc/plain/impatient-cn/fonts.tex
%{_texmfdistdir}/doc/plain/impatient-cn/frontm.tex
%{_texmfdistdir}/doc/plain/impatient-cn/genops.tex
%{_texmfdistdir}/doc/plain/impatient-cn/index.tex
%{_texmfdistdir}/doc/plain/impatient-cn/macros.tex
%{_texmfdistdir}/doc/plain/impatient-cn/math.tex
%{_texmfdistdir}/doc/plain/impatient-cn/modes.tex
%{_texmfdistdir}/doc/plain/impatient-cn/pages.tex
%{_texmfdistdir}/doc/plain/impatient-cn/paras.tex
%{_texmfdistdir}/doc/plain/impatient-cn/preface.tex
%{_texmfdistdir}/doc/plain/impatient-cn/read1st.tex
%{_texmfdistdir}/doc/plain/impatient-cn/tips.tex
%{_texmfdistdir}/doc/plain/impatient-cn/usebook.tex
%{_texmfdistdir}/doc/plain/impatient-cn/usermacs.tex
%{_texmfdistdir}/doc/plain/impatient-cn/usingtex.tex
%{_texmfdistdir}/doc/plain/impatient-cn/xeCJK-base.tex
%{_texmfdistdir}/doc/plain/impatient-cn/xmptext.tex
/var/adm/update-scripts/texlive-impatient-cn-%{texlive_version}.%{texlive_noarch}.svn35576-%{release}-zypper

%package -n texlive-impatient-fr
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        23.5
Summary:        Free edition of the book "TeX for the Impatient"
License:        GFDL-1.2
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source106:      impatient-fr.doc.tar.xz

%description -n texlive-impatient-fr
"TeX for the Impatient" is a book (of around 350 pages) on TeX,
Plain TeX and Eplain. The book is also available in French
translation.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-impatient-fr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-impatient-fr 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-impatient-fr
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-impatient-fr
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/plain/impatient-fr/README
%{_texmfdistdir}/doc/plain/impatient-fr/config.tex
%{_texmfdistdir}/doc/plain/impatient-fr/eplain.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fbackm.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fbook.pdf
%{_texmfdistdir}/doc/plain/impatient-fr/fbook.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fcapsule.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fconcept.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fcopyrgh.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fdl.tex
%{_texmfdistdir}/doc/plain/impatient-fr/ferrors.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fexamples.tex
%{_texmfdistdir}/doc/plain/impatient-fr/ffrontm.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fgenops.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fmacros.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fmath.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fmodes.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fonts.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fpages.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fparas.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fpreface.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fread1st.tex
%{_texmfdistdir}/doc/plain/impatient-fr/ftips.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fusebook.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fusermacs.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fusingtex.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fxmptext.tex
/var/adm/update-scripts/texlive-impatient-fr-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-impnattypo
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn36448
Release:        23.5
Summary:        Support typography of l'Imprimerie Nationale Francaise
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-impnattypo-doc >= %{texlive_version}
Provides:       tex(impnattypo.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(luacode.sty)
Requires:       tex(luatexbase.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source107:      impnattypo.tar.xz
Source108:      impnattypo.doc.tar.xz

%description -n texlive-impnattypo
The package provides useful macros implementing recommendations
by the French Imprimerie Nationale.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-impnattypo-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn36448
Release:        23.5
Summary:        Documentation for texlive-impnattypo
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-impnattypo-doc:fr;en)

%description -n texlive-impnattypo-doc
This package includes the documentation for texlive-impnattypo

%post -n texlive-impnattypo
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-impnattypo 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-impnattypo
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-impnattypo-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/impnattypo/impnattypo-fr.pdf
%{_texmfdistdir}/doc/latex/impnattypo/impnattypo.pdf

%files -n texlive-impnattypo
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/impnattypo/impnattypo.sty
/var/adm/update-scripts/texlive-impnattypo-%{texlive_version}.%{texlive_noarch}.1.4svn36448-%{release}-zypper

%package -n texlive-import
Version:        %{texlive_version}.%{texlive_noarch}.5.1svn17361
Release:        23.5
Summary:        Establish input relative to a directory
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-import-doc >= %{texlive_version}
Provides:       tex(import.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source109:      import.tar.xz
Source110:      import.doc.tar.xz

%description -n texlive-import
The commands \import{full_path}{file} and
\subimport{path_extension}{file} set up input through standard
LaTeX mechanisms (\input, \include and \includegraphics) to
load files relative to the \import-ed directory. There are also
\includefrom, \subincludefrom, and * variants of the commands.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-import-doc
Version:        %{texlive_version}.%{texlive_noarch}.5.1svn17361
Release:        23.5
Summary:        Documentation for texlive-import
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-import-doc
This package includes the documentation for texlive-import

%post -n texlive-import
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-import 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-import
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-import-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/import/import.pdf
%{_texmfdistdir}/doc/latex/import/import.tex

%files -n texlive-import
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/import/import.sty
/var/adm/update-scripts/texlive-import-%{texlive_version}.%{texlive_noarch}.5.1svn17361-%{release}-zypper

%package -n texlive-imsproc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn29803
Release:        23.5
Summary:        Typeset IMS conference proceedings
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-imsproc-doc >= %{texlive_version}
Provides:       tex(imsproc.cls)
Requires:       tex(amsfonts.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source111:      imsproc.tar.xz
Source112:      imsproc.doc.tar.xz

%description -n texlive-imsproc
The class typesets papers for IMS (Iranian Mathematical
Society) conference proceedings. The class uses the XePersian
package.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-imsproc-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn29803
Release:        23.5
Summary:        Documentation for texlive-imsproc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-imsproc-doc
This package includes the documentation for texlive-imsproc

%post -n texlive-imsproc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-imsproc 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-imsproc
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-imsproc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/imsproc/README
%{_texmfdistdir}/doc/xelatex/imsproc/logo.JPG
%{_texmfdistdir}/doc/xelatex/imsproc/sample-imsproc.tex

%files -n texlive-imsproc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xelatex/imsproc/imsproc.cls
/var/adm/update-scripts/texlive-imsproc-%{texlive_version}.%{texlive_noarch}.0.0.1svn29803-%{release}-zypper

%package -n texlive-imtekda
Version:        %{texlive_version}.%{texlive_noarch}.1.7svn17667
Release:        23.5
Summary:        IMTEK thesis class
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-imtekda-doc >= %{texlive_version}
Provides:       tex(IMTEKda.cls)
Requires:       tex(calc.sty)
Requires:       tex(scrbook.cls)
Requires:       tex(textpos.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source113:      imtekda.tar.xz
Source114:      imtekda.doc.tar.xz

%description -n texlive-imtekda
The class permits typesetting of diploma, bachelor's and
master's theses for the Institute of Microsystem Technology
(IMTEK) at the University of Freiburg (Germany). The class is
based on the KOMA-Script class scrbook. Included in the
documentation is a large collection of useful tips for
typesetting theses and a list of recommended packages.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-imtekda-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.7svn17667
Release:        23.5
Summary:        Documentation for texlive-imtekda
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-imtekda-doc:de)

%description -n texlive-imtekda-doc
This package includes the documentation for texlive-imtekda

%post -n texlive-imtekda
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-imtekda 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-imtekda
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-imtekda-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/imtekda/IMTEKda.pdf
%{_texmfdistdir}/doc/latex/imtekda/README
%{_texmfdistdir}/doc/latex/imtekda/diplarb.bib
%{_texmfdistdir}/doc/latex/imtekda/diplarb.tex
%{_texmfdistdir}/doc/latex/imtekda/figures/bild.eps
%{_texmfdistdir}/doc/latex/imtekda/figures/bild.pdf

%files -n texlive-imtekda
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/imtekda/IMTEKda.cls
/var/adm/update-scripts/texlive-imtekda-%{texlive_version}.%{texlive_noarch}.1.7svn17667-%{release}-zypper

%package -n texlive-incgraph
Version:        %{texlive_version}.%{texlive_noarch}.1.12svn36500
Release:        23.5
Summary:        Sophisticated graphics inclusion in a PDF document
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-incgraph-doc >= %{texlive_version}
Provides:       tex(incgraph.sty)
Requires:       tex(pgfkeys.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source115:      incgraph.tar.xz
Source116:      incgraph.doc.tar.xz

%description -n texlive-incgraph
The package provides tools for including graphics at the full
size of the output medium, or for creating "pages" whose size
is that of the graphic they contain. A principal use case is
documents that require inclusion of (potentially many) scans or
photographs. Bookmarking is especially supported. The tool box
has basic macros and a 'convenience' user interface that wraps
\includegraphics.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-incgraph-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.12svn36500
Release:        23.5
Summary:        Documentation for texlive-incgraph
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-incgraph-doc
This package includes the documentation for texlive-incgraph

%post -n texlive-incgraph
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-incgraph 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-incgraph
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-incgraph-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/incgraph/CHANGES
%{_texmfdistdir}/doc/latex/incgraph/README
%{_texmfdistdir}/doc/latex/incgraph/exaimage-0001.png
%{_texmfdistdir}/doc/latex/incgraph/exaimage-0037.png
%{_texmfdistdir}/doc/latex/incgraph/exaimage-0123.png
%{_texmfdistdir}/doc/latex/incgraph/example.jpg
%{_texmfdistdir}/doc/latex/incgraph/incgraph-example-a.pdf
%{_texmfdistdir}/doc/latex/incgraph/incgraph-example-a.tex
%{_texmfdistdir}/doc/latex/incgraph/incgraph-example-b.pdf
%{_texmfdistdir}/doc/latex/incgraph/incgraph-example-b.tex
%{_texmfdistdir}/doc/latex/incgraph/incgraph-example-c.pdf
%{_texmfdistdir}/doc/latex/incgraph/incgraph-example-c.tex
%{_texmfdistdir}/doc/latex/incgraph/incgraph.pdf
%{_texmfdistdir}/doc/latex/incgraph/incgraph.tex

%files -n texlive-incgraph
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/incgraph/incgraph.sty
/var/adm/update-scripts/texlive-incgraph-%{texlive_version}.%{texlive_noarch}.1.12svn36500-%{release}-zypper

%package -n texlive-inconsolata
Version:        %{texlive_version}.%{texlive_noarch}.1.10svn39839
Release:        23.5
Summary:        A monospaced font, with support files for use with TeX
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-inconsolata-fonts >= %{texlive_version}
Recommends:     texlive-inconsolata-doc >= %{texlive_version}
Provides:       tex(i4-ly1-0.enc)
Provides:       tex(i4-ly1-1.enc)
Provides:       tex(i4-ly1-2.enc)
Provides:       tex(i4-ly1-3.enc)
Provides:       tex(i4-ly1-4.enc)
Provides:       tex(i4-ly1-5.enc)
Provides:       tex(i4-ly1-6.enc)
Provides:       tex(i4-ly1-7.enc)
Provides:       tex(i4-ot1-0.enc)
Provides:       tex(i4-ot1-1.enc)
Provides:       tex(i4-ot1-2.enc)
Provides:       tex(i4-ot1-3.enc)
Provides:       tex(i4-ot1-4.enc)
Provides:       tex(i4-ot1-5.enc)
Provides:       tex(i4-ot1-6.enc)
Provides:       tex(i4-ot1-7.enc)
Provides:       tex(i4-qx-0.enc)
Provides:       tex(i4-qx-1.enc)
Provides:       tex(i4-qx-2.enc)
Provides:       tex(i4-qx-3.enc)
Provides:       tex(i4-qx-4.enc)
Provides:       tex(i4-qx-5.enc)
Provides:       tex(i4-qx-6.enc)
Provides:       tex(i4-qx-7.enc)
Provides:       tex(i4-t1-0.enc)
Provides:       tex(i4-t1-1.enc)
Provides:       tex(i4-t1-2.enc)
Provides:       tex(i4-t1-3.enc)
Provides:       tex(i4-t1-4.enc)
Provides:       tex(i4-t1-5.enc)
Provides:       tex(i4-t1-6.enc)
Provides:       tex(i4-t1-7.enc)
Provides:       tex(i4-ts1.enc)
Provides:       tex(inconsolata.sty)
Provides:       tex(ly1-zi4b-0.tfm)
Provides:       tex(ly1-zi4b-1.tfm)
Provides:       tex(ly1-zi4b-2.tfm)
Provides:       tex(ly1-zi4b-3.tfm)
Provides:       tex(ly1-zi4b-4.tfm)
Provides:       tex(ly1-zi4b-5.tfm)
Provides:       tex(ly1-zi4b-6.tfm)
Provides:       tex(ly1-zi4b-7.tfm)
Provides:       tex(ly1-zi4r-0.tfm)
Provides:       tex(ly1-zi4r-1.tfm)
Provides:       tex(ly1-zi4r-2.tfm)
Provides:       tex(ly1-zi4r-3.tfm)
Provides:       tex(ly1-zi4r-4.tfm)
Provides:       tex(ly1-zi4r-5.tfm)
Provides:       tex(ly1-zi4r-6.tfm)
Provides:       tex(ly1-zi4r-7.tfm)
Provides:       tex(ly1zi4.fd)
Provides:       tex(ot1-zi4b-0.tfm)
Provides:       tex(ot1-zi4b-1.tfm)
Provides:       tex(ot1-zi4b-2.tfm)
Provides:       tex(ot1-zi4b-3.tfm)
Provides:       tex(ot1-zi4b-4.tfm)
Provides:       tex(ot1-zi4b-5.tfm)
Provides:       tex(ot1-zi4b-6.tfm)
Provides:       tex(ot1-zi4b-7.tfm)
Provides:       tex(ot1-zi4r-0.tfm)
Provides:       tex(ot1-zi4r-1.tfm)
Provides:       tex(ot1-zi4r-2.tfm)
Provides:       tex(ot1-zi4r-3.tfm)
Provides:       tex(ot1-zi4r-4.tfm)
Provides:       tex(ot1-zi4r-5.tfm)
Provides:       tex(ot1-zi4r-6.tfm)
Provides:       tex(ot1-zi4r-7.tfm)
Provides:       tex(ot1zi4.fd)
Provides:       tex(qx-zi4b-0.tfm)
Provides:       tex(qx-zi4b-1.tfm)
Provides:       tex(qx-zi4b-2.tfm)
Provides:       tex(qx-zi4b-3.tfm)
Provides:       tex(qx-zi4b-4.tfm)
Provides:       tex(qx-zi4b-5.tfm)
Provides:       tex(qx-zi4b-6.tfm)
Provides:       tex(qx-zi4b-7.tfm)
Provides:       tex(qx-zi4r-0.tfm)
Provides:       tex(qx-zi4r-1.tfm)
Provides:       tex(qx-zi4r-2.tfm)
Provides:       tex(qx-zi4r-3.tfm)
Provides:       tex(qx-zi4r-4.tfm)
Provides:       tex(qx-zi4r-5.tfm)
Provides:       tex(qx-zi4r-6.tfm)
Provides:       tex(qx-zi4r-7.tfm)
Provides:       tex(qxzi4.fd)
Provides:       tex(t1-zi4b-0.tfm)
Provides:       tex(t1-zi4b-1.tfm)
Provides:       tex(t1-zi4b-2.tfm)
Provides:       tex(t1-zi4b-3.tfm)
Provides:       tex(t1-zi4b-4.tfm)
Provides:       tex(t1-zi4b-5.tfm)
Provides:       tex(t1-zi4b-6.tfm)
Provides:       tex(t1-zi4b-7.tfm)
Provides:       tex(t1-zi4r-0.tfm)
Provides:       tex(t1-zi4r-1.tfm)
Provides:       tex(t1-zi4r-2.tfm)
Provides:       tex(t1-zi4r-3.tfm)
Provides:       tex(t1-zi4r-4.tfm)
Provides:       tex(t1-zi4r-5.tfm)
Provides:       tex(t1-zi4r-6.tfm)
Provides:       tex(t1-zi4r-7.tfm)
Provides:       tex(t1zi4.fd)
Provides:       tex(ts1-zi4b.tfm)
Provides:       tex(ts1-zi4r.tfm)
Provides:       tex(ts1zi4.fd)
Provides:       tex(zi4.map)
Provides:       tex(zi4.sty)
Requires:       tex(keyval.sty)
Requires:       tex(textcomp.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source117:      inconsolata.tar.xz
Source118:      inconsolata.doc.tar.xz

%description -n texlive-inconsolata
Inconsolata is a monospaced font designed by Raph Levien. This
package contains the font (in both Adobe Type 1 and OpenType
formats) in regular and bold weights, with additional glyphs
and options to control slashed zero, upright quotes and a
shapelier lower-case L, plus metric files for use with TeX, and
LaTeX font definition and other relevant files.

date: 2016-02-23 05:55:46 +0000


%package -n texlive-inconsolata-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.10svn39839
Release:        23.5
Summary:        Documentation for texlive-inconsolata
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-inconsolata-doc
This package includes the documentation for texlive-inconsolata


%package -n texlive-inconsolata-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.10svn39839
Release:        23.5
Summary:        Severed fonts for texlive-inconsolata
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-inconsolata-fonts
The  separated fonts package for texlive-inconsolata
%post -n texlive-inconsolata
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap zi4.map' >> /var/run/texlive/run-updmap

%postun -n texlive-inconsolata 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap zi4.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-inconsolata
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-inconsolata-fonts
mkfontscale  %{_datadir}/fonts/texlive-inconsolata
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-inconsolata
fc-cache     %{_datadir}/fonts

%postun -n texlive-inconsolata-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-inconsolata-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/inconsolata/OFL.txt
%{_texmfdistdir}/doc/fonts/inconsolata/README
%{_texmfdistdir}/doc/fonts/inconsolata/afmcmds.txt
%{_texmfdistdir}/doc/fonts/inconsolata/inconsolata-doc.pdf
%{_texmfdistdir}/doc/fonts/inconsolata/inconsolata-doc.tex
%{_texmfdistdir}/doc/fonts/inconsolata/novarqu-crop.pdf
%{_texmfdistdir}/doc/fonts/inconsolata/novarqu-noupq-crop.pdf
%{_texmfdistdir}/doc/fonts/inconsolata/varqu-noupq-crop.pdf

%files -n texlive-inconsolata
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-ly1-0.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-ly1-1.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-ly1-2.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-ly1-3.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-ly1-4.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-ly1-5.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-ly1-6.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-ly1-7.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-ot1-0.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-ot1-1.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-ot1-2.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-ot1-3.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-ot1-4.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-ot1-5.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-ot1-6.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-ot1-7.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-qx-0.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-qx-1.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-qx-2.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-qx-3.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-qx-4.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-qx-5.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-qx-6.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-qx-7.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-t1-0.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-t1-1.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-t1-2.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-t1-3.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-t1-4.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-t1-5.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-t1-6.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-t1-7.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-ts1.enc
%{_texmfdistdir}/fonts/map/dvips/inconsolata/zi4.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/inconsolata/Inconsolatazi4-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/inconsolata/Inconsolatazi4-Regular.otf
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4b-0.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4b-1.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4b-2.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4b-3.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4b-4.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4b-5.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4b-6.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4b-7.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4r-0.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4r-1.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4r-2.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4r-3.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4r-4.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4r-5.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4r-6.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4r-7.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4b-0.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4b-1.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4b-2.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4b-3.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4b-4.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4b-5.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4b-6.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4b-7.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4r-0.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4r-1.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4r-2.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4r-3.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4r-4.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4r-5.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4r-6.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4r-7.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4b-0.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4b-1.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4b-2.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4b-3.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4b-4.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4b-5.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4b-6.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4b-7.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4r-0.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4r-1.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4r-2.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4r-3.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4r-4.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4r-5.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4r-6.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4r-7.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4b-0.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4b-1.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4b-2.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4b-3.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4b-4.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4b-5.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4b-6.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4b-7.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4r-0.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4r-1.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4r-2.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4r-3.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4r-4.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4r-5.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4r-6.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4r-7.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ts1-zi4b.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ts1-zi4r.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/inconsolata/Inconsolata-zi4b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/inconsolata/Inconsolata-zi4r.pfb
%{_texmfdistdir}/tex/latex/inconsolata/Inconsolatazi4.fontspec
%{_texmfdistdir}/tex/latex/inconsolata/inconsolata.sty
%{_texmfdistdir}/tex/latex/inconsolata/ly1zi4.fd
%{_texmfdistdir}/tex/latex/inconsolata/ot1zi4.fd
%{_texmfdistdir}/tex/latex/inconsolata/qxzi4.fd
%{_texmfdistdir}/tex/latex/inconsolata/t1zi4.fd
%{_texmfdistdir}/tex/latex/inconsolata/ts1zi4.fd
%{_texmfdistdir}/tex/latex/inconsolata/zi4.sty

%files -n texlive-inconsolata-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-inconsolata
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-inconsolata.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-inconsolata/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-inconsolata/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-inconsolata/fonts.scale
%{_datadir}/fonts/texlive-inconsolata/Inconsolatazi4-Bold.otf
%{_datadir}/fonts/texlive-inconsolata/Inconsolatazi4-Regular.otf
%{_datadir}/fonts/texlive-inconsolata/Inconsolata-zi4b.pfb
%{_datadir}/fonts/texlive-inconsolata/Inconsolata-zi4r.pfb
/var/adm/update-scripts/texlive-inconsolata-%{texlive_version}.%{texlive_noarch}.1.10svn39839-%{release}-zypper

%package -n texlive-index
Version:        %{texlive_version}.%{texlive_noarch}.4.1betasvn24099
Release:        23.5
Summary:        Extended index for LaTeX including multiple indexes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-index-doc >= %{texlive_version}
Provides:       tex(autind.sty)
Provides:       tex(bibref.sty)
Provides:       tex(index.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source119:      index.tar.xz
Source120:      index.doc.tar.xz

%description -n texlive-index
This is a reimplementation of LaTeX's indexing macros to
provide better support for indexing. For example, it supports
multiple indexes in a single document and provides a more
robust \index command. It supplies short hand notations for the
\index command (^{word}) and a * variation of \index
(abbreviated _{word}) that prints the word being indexed, as
well as creating an index entry for it.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-index-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.1betasvn24099
Release:        23.5
Summary:        Documentation for texlive-index
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-index-doc
This package includes the documentation for texlive-index

%post -n texlive-index
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-index 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-index
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-index-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/index/README
%{_texmfdistdir}/doc/latex/index/TODO
%{_texmfdistdir}/doc/latex/index/agsmtst.tex
%{_texmfdistdir}/doc/latex/index/autind.tex
%{_texmfdistdir}/doc/latex/index/index.pdf
%{_texmfdistdir}/doc/latex/index/plaintst.tex
%{_texmfdistdir}/doc/latex/index/sample.tex
%{_texmfdistdir}/doc/latex/index/test.bib

%files -n texlive-index
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/index/xagsm.bst
%{_texmfdistdir}/bibtex/bst/index/xplain.bst
%{_texmfdistdir}/makeindex/index/bibref.ist
%{_texmfdistdir}/tex/latex/index/autind.sty
%{_texmfdistdir}/tex/latex/index/bibref.sty
%{_texmfdistdir}/tex/latex/index/index.sty
/var/adm/update-scripts/texlive-index-%{texlive_version}.%{texlive_noarch}.4.1betasvn24099-%{release}-zypper

%package -n texlive-indextools
Version:        %{texlive_version}.%{texlive_noarch}.1.5.1svn38931
Release:        23.5
Summary:        Producing multiple indices
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-indextools-doc >= %{texlive_version}
Provides:       tex(indextools.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(letltxmacro.sty)
Requires:       tex(multicol.sty)
Requires:       tex(pdftexcmds.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(xpatch.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source121:      indextools.tar.xz
Source122:      indextools.doc.tar.xz

%description -n texlive-indextools
This package enables the user to produce and typeset one or
more indices simultaneously. The package is known to work in
LaTeX documents processed with pdfLaTeX, XeLaTeX and LuaLaTeX.
If makeindex is used for processing the index entries, no
particular setup is needed when TeX Live is used. Using xindy
or other programs, it is necessary to enable shell escape.
Shell escape is also needed if splitindex is used. This is a
fork of imakeidx, with new features and fixed bugs.

date: 2015-11-22 12:03:51 +0000


%package -n texlive-indextools-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5.1svn38931
Release:        23.5
Summary:        Documentation for texlive-indextools
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-indextools-doc
This package includes the documentation for texlive-indextools

%post -n texlive-indextools
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-indextools 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-indextools
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-indextools-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/indextools/README
%{_texmfdistdir}/doc/latex/indextools/indextools.pdf
%{_texmfdistdir}/doc/latex/indextools/issue5.pdf
%{_texmfdistdir}/doc/latex/indextools/latexmkrc
%{_texmfdistdir}/doc/latex/indextools/makefile

%files -n texlive-indextools
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/indextools/indextools.sty
/var/adm/update-scripts/texlive-indextools-%{texlive_version}.%{texlive_noarch}.1.5.1svn38931-%{release}-zypper

%package -n texlive-initials
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        23.5
Summary:        Adobe Type 1 decorative initial fonts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-initials-fonts >= %{texlive_version}
Recommends:     texlive-initials-doc >= %{texlive_version}
Provides:       tex(Acorn.fd)
Provides:       tex(Acorn.map)
Provides:       tex(Acorn.tfm)
Provides:       tex(AnnSton.fd)
Provides:       tex(AnnSton.map)
Provides:       tex(AnnSton.tfm)
Provides:       tex(ArtNouv.fd)
Provides:       tex(ArtNouv.map)
Provides:       tex(ArtNouv.tfm)
Provides:       tex(ArtNouvc.fd)
Provides:       tex(ArtNouvc.map)
Provides:       tex(ArtNouvc.tfm)
Provides:       tex(Carrickc.fd)
Provides:       tex(Carrickc.map)
Provides:       tex(Carrickc.tfm)
Provides:       tex(Eichenla.fd)
Provides:       tex(Eichenla.map)
Provides:       tex(Eichenla.tfm)
Provides:       tex(Eileen.fd)
Provides:       tex(Eileen.map)
Provides:       tex(Eileen.tfm)
Provides:       tex(EileenBl.fd)
Provides:       tex(EileenBl.map)
Provides:       tex(EileenBl.tfm)
Provides:       tex(Elzevier.fd)
Provides:       tex(Elzevier.map)
Provides:       tex(Elzevier.tfm)
Provides:       tex(GotIn.fd)
Provides:       tex(GotIn.map)
Provides:       tex(GotIn.tfm)
Provides:       tex(GoudyIn.fd)
Provides:       tex(GoudyIn.map)
Provides:       tex(GoudyIn.tfm)
Provides:       tex(Kinigcap.fd)
Provides:       tex(Kinigcap.map)
Provides:       tex(Kinigcap.tfm)
Provides:       tex(Konanur.fd)
Provides:       tex(Konanur.map)
Provides:       tex(Konanur.tfm)
Provides:       tex(Kramer.fd)
Provides:       tex(Kramer.map)
Provides:       tex(Kramer.tfm)
Provides:       tex(MorrisIn.fd)
Provides:       tex(MorrisIn.map)
Provides:       tex(MorrisIn.tfm)
Provides:       tex(Nouveaud.fd)
Provides:       tex(Nouveaud.map)
Provides:       tex(Nouveaud.tfm)
Provides:       tex(Romantik.fd)
Provides:       tex(Romantik.map)
Provides:       tex(Romantik.tfm)
Provides:       tex(Rothdn.fd)
Provides:       tex(Rothdn.map)
Provides:       tex(Rothdn.tfm)
Provides:       tex(RoyalIn.fd)
Provides:       tex(RoyalIn.map)
Provides:       tex(RoyalIn.tfm)
Provides:       tex(Sanremo.fd)
Provides:       tex(Sanremo.map)
Provides:       tex(Sanremo.tfm)
Provides:       tex(Starburst.fd)
Provides:       tex(Starburst.map)
Provides:       tex(Starburst.tfm)
Provides:       tex(Typocaps.fd)
Provides:       tex(Typocaps.map)
Provides:       tex(Typocaps.tfm)
Provides:       tex(Zallman.fd)
Provides:       tex(Zallman.map)
Provides:       tex(Zallman.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source123:      initials.tar.xz
Source124:      initials.doc.tar.xz

%description -n texlive-initials
For each font, at least an .pfb and .tfm file is provided, with
a .fd file for use with LaTeX.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-initials-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        23.5
Summary:        Documentation for texlive-initials
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-initials-doc
This package includes the documentation for texlive-initials


%package -n texlive-initials-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        23.5
Summary:        Severed fonts for texlive-initials
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-initials-fonts
The  separated fonts package for texlive-initials
%post -n texlive-initials
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap Acorn.map' >> /var/run/texlive/run-updmap
echo 'addMap AnnSton.map' >> /var/run/texlive/run-updmap
echo 'addMap ArtNouv.map' >> /var/run/texlive/run-updmap
echo 'addMap ArtNouvc.map' >> /var/run/texlive/run-updmap
echo 'addMap Carrickc.map' >> /var/run/texlive/run-updmap
echo 'addMap Eichenla.map' >> /var/run/texlive/run-updmap
echo 'addMap Eileen.map' >> /var/run/texlive/run-updmap
echo 'addMap EileenBl.map' >> /var/run/texlive/run-updmap
echo 'addMap Elzevier.map' >> /var/run/texlive/run-updmap
echo 'addMap GotIn.map' >> /var/run/texlive/run-updmap
echo 'addMap GoudyIn.map' >> /var/run/texlive/run-updmap
echo 'addMap Kinigcap.map' >> /var/run/texlive/run-updmap
echo 'addMap Konanur.map' >> /var/run/texlive/run-updmap
echo 'addMap Kramer.map' >> /var/run/texlive/run-updmap
echo 'addMap MorrisIn.map' >> /var/run/texlive/run-updmap
echo 'addMap Nouveaud.map' >> /var/run/texlive/run-updmap
echo 'addMap Romantik.map' >> /var/run/texlive/run-updmap
echo 'addMap Rothdn.map' >> /var/run/texlive/run-updmap
echo 'addMap RoyalIn.map' >> /var/run/texlive/run-updmap
echo 'addMap Sanremo.map' >> /var/run/texlive/run-updmap
echo 'addMap Starburst.map' >> /var/run/texlive/run-updmap
echo 'addMap Typocaps.map' >> /var/run/texlive/run-updmap
echo 'addMap Zallman.map' >> /var/run/texlive/run-updmap

%postun -n texlive-initials 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap Acorn.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap AnnSton.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap ArtNouv.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap ArtNouvc.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap Carrickc.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap Eichenla.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap Eileen.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap EileenBl.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap Elzevier.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap GotIn.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap GoudyIn.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap Kinigcap.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap Konanur.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap Kramer.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap MorrisIn.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap Nouveaud.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap Romantik.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap Rothdn.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap RoyalIn.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap Sanremo.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap Starburst.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap Typocaps.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap Zallman.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-initials
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-initials-fonts
mkfontscale  %{_datadir}/fonts/texlive-initials
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-initials
fc-cache     %{_datadir}/fonts

%postun -n texlive-initials-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-initials-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/initials/Acorn.tex
%{_texmfdistdir}/doc/fonts/initials/AnnSton.tex
%{_texmfdistdir}/doc/fonts/initials/ArtNouv.tex
%{_texmfdistdir}/doc/fonts/initials/ArtNouvc.tex
%{_texmfdistdir}/doc/fonts/initials/Carrickc.tex
%{_texmfdistdir}/doc/fonts/initials/Eichenla.tex
%{_texmfdistdir}/doc/fonts/initials/Eileen.tex
%{_texmfdistdir}/doc/fonts/initials/EileenBl.tex
%{_texmfdistdir}/doc/fonts/initials/Elzevier.tex
%{_texmfdistdir}/doc/fonts/initials/GotIn.tex
%{_texmfdistdir}/doc/fonts/initials/GoudyIn.tex
%{_texmfdistdir}/doc/fonts/initials/Kinigcap.tex
%{_texmfdistdir}/doc/fonts/initials/Konanur.tex
%{_texmfdistdir}/doc/fonts/initials/Kramer.tex
%{_texmfdistdir}/doc/fonts/initials/MorrisIn.tex
%{_texmfdistdir}/doc/fonts/initials/Nouveaud.tex
%{_texmfdistdir}/doc/fonts/initials/README
%{_texmfdistdir}/doc/fonts/initials/Romantik.tex
%{_texmfdistdir}/doc/fonts/initials/Rothdn.tex
%{_texmfdistdir}/doc/fonts/initials/RoyalIn.tex
%{_texmfdistdir}/doc/fonts/initials/Sanremo.tex
%{_texmfdistdir}/doc/fonts/initials/Starburst.tex
%{_texmfdistdir}/doc/fonts/initials/Typocaps.tex
%{_texmfdistdir}/doc/fonts/initials/Zallman.tex

%files -n texlive-initials
%defattr(-,root,root,755)
%{_texmfdistdir}/dvips/initials/config.Acorn
%{_texmfdistdir}/dvips/initials/config.AnnSton
%{_texmfdistdir}/dvips/initials/config.ArtNouv
%{_texmfdistdir}/dvips/initials/config.ArtNouvc
%{_texmfdistdir}/dvips/initials/config.Carrickc
%{_texmfdistdir}/dvips/initials/config.Eichenla
%{_texmfdistdir}/dvips/initials/config.Eileen
%{_texmfdistdir}/dvips/initials/config.EileenBl
%{_texmfdistdir}/dvips/initials/config.Elzevier
%{_texmfdistdir}/dvips/initials/config.GotIn
%{_texmfdistdir}/dvips/initials/config.GoudyIn
%{_texmfdistdir}/dvips/initials/config.Kinigcap
%{_texmfdistdir}/dvips/initials/config.Konanur
%{_texmfdistdir}/dvips/initials/config.Kramer
%{_texmfdistdir}/dvips/initials/config.MorrisIn
%{_texmfdistdir}/dvips/initials/config.Nouveaud
%{_texmfdistdir}/dvips/initials/config.Romantik
%{_texmfdistdir}/dvips/initials/config.Rothdn
%{_texmfdistdir}/dvips/initials/config.RoyalIn
%{_texmfdistdir}/dvips/initials/config.Sanremo
%{_texmfdistdir}/dvips/initials/config.Starburst
%{_texmfdistdir}/dvips/initials/config.Typocaps
%{_texmfdistdir}/dvips/initials/config.Zallman
%{_texmfdistdir}/fonts/afm/public/initials/Acorn.afm
%{_texmfdistdir}/fonts/afm/public/initials/AnnSton.afm
%{_texmfdistdir}/fonts/afm/public/initials/ArtNouv.afm
%{_texmfdistdir}/fonts/afm/public/initials/ArtNouvc.afm
%{_texmfdistdir}/fonts/afm/public/initials/Carrickc.afm
%{_texmfdistdir}/fonts/afm/public/initials/Eichenla.afm
%{_texmfdistdir}/fonts/afm/public/initials/Eileen.afm
%{_texmfdistdir}/fonts/afm/public/initials/EileenBl.afm
%{_texmfdistdir}/fonts/afm/public/initials/Elzevier.afm
%{_texmfdistdir}/fonts/afm/public/initials/GotIn.afm
%{_texmfdistdir}/fonts/afm/public/initials/GoudyIn.afm
%{_texmfdistdir}/fonts/afm/public/initials/Kinigcap.afm
%{_texmfdistdir}/fonts/afm/public/initials/Konanur.afm
%{_texmfdistdir}/fonts/afm/public/initials/Kramer.afm
%{_texmfdistdir}/fonts/afm/public/initials/MorrisIn.afm
%{_texmfdistdir}/fonts/afm/public/initials/Nouveaud.afm
%{_texmfdistdir}/fonts/afm/public/initials/Romantik.afm
%{_texmfdistdir}/fonts/afm/public/initials/Rothdn.afm
%{_texmfdistdir}/fonts/afm/public/initials/RoyalIn.afm
%{_texmfdistdir}/fonts/afm/public/initials/Sanremo.afm
%{_texmfdistdir}/fonts/afm/public/initials/Starburst.afm
%{_texmfdistdir}/fonts/afm/public/initials/Typocaps.afm
%{_texmfdistdir}/fonts/afm/public/initials/Zallman.afm
%{_texmfdistdir}/fonts/map/dvips/initials/Acorn.map
%{_texmfdistdir}/fonts/map/dvips/initials/AnnSton.map
%{_texmfdistdir}/fonts/map/dvips/initials/ArtNouv.map
%{_texmfdistdir}/fonts/map/dvips/initials/ArtNouvc.map
%{_texmfdistdir}/fonts/map/dvips/initials/Carrickc.map
%{_texmfdistdir}/fonts/map/dvips/initials/Eichenla.map
%{_texmfdistdir}/fonts/map/dvips/initials/Eileen.map
%{_texmfdistdir}/fonts/map/dvips/initials/EileenBl.map
%{_texmfdistdir}/fonts/map/dvips/initials/Elzevier.map
%{_texmfdistdir}/fonts/map/dvips/initials/GotIn.map
%{_texmfdistdir}/fonts/map/dvips/initials/GoudyIn.map
%{_texmfdistdir}/fonts/map/dvips/initials/Kinigcap.map
%{_texmfdistdir}/fonts/map/dvips/initials/Konanur.map
%{_texmfdistdir}/fonts/map/dvips/initials/Kramer.map
%{_texmfdistdir}/fonts/map/dvips/initials/MorrisIn.map
%{_texmfdistdir}/fonts/map/dvips/initials/Nouveaud.map
%{_texmfdistdir}/fonts/map/dvips/initials/Romantik.map
%{_texmfdistdir}/fonts/map/dvips/initials/Rothdn.map
%{_texmfdistdir}/fonts/map/dvips/initials/RoyalIn.map
%{_texmfdistdir}/fonts/map/dvips/initials/Sanremo.map
%{_texmfdistdir}/fonts/map/dvips/initials/Starburst.map
%{_texmfdistdir}/fonts/map/dvips/initials/Typocaps.map
%{_texmfdistdir}/fonts/map/dvips/initials/Zallman.map
%{_texmfdistdir}/fonts/tfm/public/initials/Acorn.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/AnnSton.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/ArtNouv.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/ArtNouvc.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/Carrickc.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/Eichenla.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/Eileen.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/EileenBl.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/Elzevier.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/GotIn.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/GoudyIn.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/Kinigcap.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/Konanur.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/Kramer.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/MorrisIn.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/Nouveaud.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/Romantik.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/Rothdn.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/RoyalIn.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/Sanremo.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/Starburst.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/Typocaps.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/Zallman.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/Acorn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/AnnSton.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/ArtNouv.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/ArtNouvc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/Carrickc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/Eichenla.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/Eileen.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/EileenBl.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/Elzevier.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/GotIn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/GoudyIn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/Kinigcap.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/Konanur.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/Kramer.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/MorrisIn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/Nouveaud.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/Romantik.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/Rothdn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/RoyalIn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/Sanremo.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/Starburst.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/Typocaps.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/Zallman.pfb
%{_texmfdistdir}/tex/latex/initials/Acorn.fd
%{_texmfdistdir}/tex/latex/initials/AnnSton.fd
%{_texmfdistdir}/tex/latex/initials/ArtNouv.fd
%{_texmfdistdir}/tex/latex/initials/ArtNouvc.fd
%{_texmfdistdir}/tex/latex/initials/Carrickc.fd
%{_texmfdistdir}/tex/latex/initials/Eichenla.fd
%{_texmfdistdir}/tex/latex/initials/Eileen.fd
%{_texmfdistdir}/tex/latex/initials/EileenBl.fd
%{_texmfdistdir}/tex/latex/initials/Elzevier.fd
%{_texmfdistdir}/tex/latex/initials/GotIn.fd
%{_texmfdistdir}/tex/latex/initials/GoudyIn.fd
%{_texmfdistdir}/tex/latex/initials/Kinigcap.fd
%{_texmfdistdir}/tex/latex/initials/Konanur.fd
%{_texmfdistdir}/tex/latex/initials/Kramer.fd
%{_texmfdistdir}/tex/latex/initials/MorrisIn.fd
%{_texmfdistdir}/tex/latex/initials/Nouveaud.fd
%{_texmfdistdir}/tex/latex/initials/Romantik.fd
%{_texmfdistdir}/tex/latex/initials/Rothdn.fd
%{_texmfdistdir}/tex/latex/initials/RoyalIn.fd
%{_texmfdistdir}/tex/latex/initials/Sanremo.fd
%{_texmfdistdir}/tex/latex/initials/Starburst.fd
%{_texmfdistdir}/tex/latex/initials/Typocaps.fd
%{_texmfdistdir}/tex/latex/initials/Zallman.fd

%files -n texlive-initials-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-initials
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-initials.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-initials/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-initials/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-initials/fonts.scale
%{_datadir}/fonts/texlive-initials/Acorn.pfb
%{_datadir}/fonts/texlive-initials/AnnSton.pfb
%{_datadir}/fonts/texlive-initials/ArtNouv.pfb
%{_datadir}/fonts/texlive-initials/ArtNouvc.pfb
%{_datadir}/fonts/texlive-initials/Carrickc.pfb
%{_datadir}/fonts/texlive-initials/Eichenla.pfb
%{_datadir}/fonts/texlive-initials/Eileen.pfb
%{_datadir}/fonts/texlive-initials/EileenBl.pfb
%{_datadir}/fonts/texlive-initials/Elzevier.pfb
%{_datadir}/fonts/texlive-initials/GotIn.pfb
%{_datadir}/fonts/texlive-initials/GoudyIn.pfb
%{_datadir}/fonts/texlive-initials/Kinigcap.pfb
%{_datadir}/fonts/texlive-initials/Konanur.pfb
%{_datadir}/fonts/texlive-initials/Kramer.pfb
%{_datadir}/fonts/texlive-initials/MorrisIn.pfb
%{_datadir}/fonts/texlive-initials/Nouveaud.pfb
%{_datadir}/fonts/texlive-initials/Romantik.pfb
%{_datadir}/fonts/texlive-initials/Rothdn.pfb
%{_datadir}/fonts/texlive-initials/RoyalIn.pfb
%{_datadir}/fonts/texlive-initials/Sanremo.pfb
%{_datadir}/fonts/texlive-initials/Starburst.pfb
%{_datadir}/fonts/texlive-initials/Typocaps.pfb
%{_datadir}/fonts/texlive-initials/Zallman.pfb
/var/adm/update-scripts/texlive-initials-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-inlinebib
Version:        %{texlive_version}.%{texlive_noarch}.svn22018
Release:        23.5
Summary:        Citations in footnotes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-inlinebib-doc >= %{texlive_version}
Provides:       tex(inlinebib.sty)
Provides:       tex(pageranges.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source125:      inlinebib.tar.xz
Source126:      inlinebib.doc.tar.xz

%description -n texlive-inlinebib
A BibTeX style and a LaTeX package that allow for a full
bibliography at the end of the document as well as citation
details in footnotes. The footnote details include "op. cit."
and "ibid." contractions.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-inlinebib-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn22018
Release:        23.5
Summary:        Documentation for texlive-inlinebib
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-inlinebib-doc
This package includes the documentation for texlive-inlinebib

%post -n texlive-inlinebib
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-inlinebib 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-inlinebib
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-inlinebib-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/bibtex/inlinebib/MANIFEST
%{_texmfdistdir}/doc/bibtex/inlinebib/inlinebib.htm
%{_texmfdistdir}/doc/bibtex/inlinebib/inlinebib.txt
%{_texmfdistdir}/doc/bibtex/inlinebib/inlinebib1.gif
%{_texmfdistdir}/doc/bibtex/inlinebib/inlinebib2.gif

%files -n texlive-inlinebib
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/inlinebib/inlinebib.bst
%{_texmfdistdir}/tex/latex/inlinebib/inlinebib.sty
%{_texmfdistdir}/tex/latex/inlinebib/pageranges.sty
/var/adm/update-scripts/texlive-inlinebib-%{texlive_version}.%{texlive_noarch}.svn22018-%{release}-zypper

%package -n texlive-inlinedef
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        23.5
Summary:        Inline expansions within definitions
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-inlinedef-doc >= %{texlive_version}
Provides:       tex(inlinedef.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source127:      inlinedef.tar.xz
Source128:      inlinedef.doc.tar.xz

%description -n texlive-inlinedef
The package provides a macro \Inline that precedes a \def or
\gdef. Within the definition text of an inlined definition,
keywords such as \Expand may be used to selectively inline
certain expansions at definition-time. This eases the process
of redefining macros in terms of the original definition, as
well as definitions in which the token that must be expanded is
deep within, where \expandafter would be difficult and \edef is
not suitable. Another application is as an easier version of
\aftergroup, by defining a macro in terms of expanded local
variables, then ending the group with
\expandafter\endgroup\macro.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-inlinedef-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        23.5
Summary:        Documentation for texlive-inlinedef
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-inlinedef-doc
This package includes the documentation for texlive-inlinedef

%post -n texlive-inlinedef
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-inlinedef 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-inlinedef
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-inlinedef-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/inlinedef/README
%{_texmfdistdir}/doc/latex/inlinedef/inlinedef.pdf
%{_texmfdistdir}/doc/latex/inlinedef/inlinetest.tex

%files -n texlive-inlinedef
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/inlinedef/inlinedef.sty
/var/adm/update-scripts/texlive-inlinedef-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper

%package -n texlive-inputtrc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn28019
Release:        23.5
Summary:        Trace which file loads which
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-inputtrc-doc >= %{texlive_version}
Provides:       tex(inputtrc.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source129:      inputtrc.tar.xz
Source130:      inputtrc.doc.tar.xz

%description -n texlive-inputtrc
The package produces screen/log messages of the form '<current>
INPUTTING <next>' reporting LaTeX input commands (<current> and
<next> being file names). The message is indented to reflect
the level of input nesting. Tracing may be turned on and off,
and the unit of indentation may be adjusted. The implementation
somewhat resembles those of packages FiNK and inputfile.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-inputtrc-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn28019
Release:        23.5
Summary:        Documentation for texlive-inputtrc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-inputtrc-doc
This package includes the documentation for texlive-inputtrc

%post -n texlive-inputtrc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-inputtrc 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-inputtrc
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-inputtrc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/inputtrc/README
%{_texmfdistdir}/doc/latex/inputtrc/README.pdf
%{_texmfdistdir}/doc/latex/inputtrc/RELEASE.txt
%{_texmfdistdir}/doc/latex/inputtrc/SrcFILEs.txt
%{_texmfdistdir}/doc/latex/inputtrc/inputtrc.pdf

%files -n texlive-inputtrc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/inputtrc/inputtrc.RLS
%{_texmfdistdir}/tex/latex/inputtrc/inputtrc.sty
/var/adm/update-scripts/texlive-inputtrc-%{texlive_version}.%{texlive_noarch}.0.0.3svn28019-%{release}-zypper

%package -n texlive-insbox
Version:        %{texlive_version}.%{texlive_noarch}.2.2svn34299
Release:        23.5
Summary:        Insert pictures/boxes into paragraphs
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-insbox-doc >= %{texlive_version}
Provides:       tex(insbox.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source131:      insbox.tar.xz
Source132:      insbox.doc.tar.xz

%description -n texlive-insbox
The package provides convenient bundling of the \parshape
primitive. LaTeX users should note that this is a generic
package, and should be loaded using \input .

date: 2015-08-03 03:43:12 +0000


%package -n texlive-insbox-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.2svn34299
Release:        23.5
Summary:        Documentation for texlive-insbox
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-insbox-doc
This package includes the documentation for texlive-insbox

%post -n texlive-insbox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-insbox 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-insbox
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-insbox-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/insbox/demo.pdf
%{_texmfdistdir}/doc/generic/insbox/demo.tex
%{_texmfdistdir}/doc/generic/insbox/pic1.eps
%{_texmfdistdir}/doc/generic/insbox/pic2.eps

%files -n texlive-insbox
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/insbox/insbox.tex
/var/adm/update-scripts/texlive-insbox-%{texlive_version}.%{texlive_noarch}.2.2svn34299-%{release}-zypper

%package -n texlive-interactiveworkbook
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        23.5
Summary:        LaTeX-based interactive PDF on the Web
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-interactiveworkbook-doc >= %{texlive_version}
Provides:       tex(interactiveworkbook-web.sty)
Provides:       tex(interactiveworkbook.sty)
Requires:       tex(color.sty)
Requires:       tex(epsfig.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source133:      interactiveworkbook.tar.xz
Source134:      interactiveworkbook.doc.tar.xz

%description -n texlive-interactiveworkbook
The package interactiveworkbook gives the user the ability to
write LaTeX documents which, ultimately, create interactive
question-and-answer Portable Document Format (PDF) tutorials
meant to be used by Internet students and that, in particular,
freely use mathematical notation.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-interactiveworkbook-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        23.5
Summary:        Documentation for texlive-interactiveworkbook
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-interactiveworkbook-doc
This package includes the documentation for texlive-interactiveworkbook

%post -n texlive-interactiveworkbook
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-interactiveworkbook 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-interactiveworkbook
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-interactiveworkbook-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/interactiveworkbook/documentation/interactiveworkbookmanual.pdf
%{_texmfdistdir}/doc/latex/interactiveworkbook/documentation/interactiveworkbookmanual.tex
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/WS_FTP.LOG
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/buttonappearance.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/checkclear.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/checksubmit.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/exerques1.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/exerques10.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/exerques11.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/exerques12.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/exerques13.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/exerques14.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/exerques15.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/exerques16.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/exerques17.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/exerques18.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/exerques19.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/exerques2.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/exerques20.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/exerques3.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/exerques4.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/exerques5.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/exerques6.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/exerques7.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/exerques8.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/exerques9.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/fieldclear.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/fieldsubmit.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/ndex.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/next.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pageonecheckfive.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pageonecheckfour.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pageonecheckone.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pageonecheckthree.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pageonechecktwo.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pageonefieldfive.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pageonefieldfour.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pageonefieldone.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pageonefieldthree.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pageonefieldtwo.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pageonepopupfive.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pageonepopupfour.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pageonepopupone.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pageonepopupthree.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pageonepopuptwo.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pageoneradiofive.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pageoneradiofour.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pageoneradioone.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pageoneradiothree.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pageoneradiotwo.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagethreecheckfive.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagethreecheckfour.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagethreecheckone.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagethreecheckthree.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagethreechecktwo.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagethreefieldfive.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagethreefieldfour.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagethreefieldone.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagethreefieldthree.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagethreefieldtwo.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagethreepopupfive.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagethreepopupfour.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagethreepopupone.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagethreepopupthree.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagethreepopuptwo.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagethreeradiofive.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagethreeradiofour.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagethreeradioone.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagethreeradiothree.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagethreeradiotwo.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagetwocheckfive.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagetwocheckfour.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagetwocheckone.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagetwocheckthree.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagetwochecktwo.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagetwofieldfive.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagetwofieldfour.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagetwofieldone.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagetwofieldthree.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagetwofieldtwo.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagetwopopupfive.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagetwopopupfour.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagetwopopupone.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagetwopopupthree.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagetwopopuptwo.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagetworadiofive.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagetworadiofour.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagetworadioone.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagetworadiothree.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagetworadiotwo.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/popupclear.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/popupsubmit.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/prev.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/radioclear.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/radiosubmit.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/return.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/rightcheckcorrect.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/rightfieldcorrect.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/rightpopupcorrect.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/rightradiocorrect.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/wrongcheckcorrect.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/wrongfieldcorrect.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/wrongpopupcorrect.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/wrongradiocorrect.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/samplefiles/check.pdf
%{_texmfdistdir}/doc/latex/interactiveworkbook/samplefiles/check.tex
%{_texmfdistdir}/doc/latex/interactiveworkbook/samplefiles/field.pdf
%{_texmfdistdir}/doc/latex/interactiveworkbook/samplefiles/field.tex
%{_texmfdistdir}/doc/latex/interactiveworkbook/samplefiles/ndex.pdf
%{_texmfdistdir}/doc/latex/interactiveworkbook/samplefiles/ndex.tex
%{_texmfdistdir}/doc/latex/interactiveworkbook/samplefiles/popup.pdf
%{_texmfdistdir}/doc/latex/interactiveworkbook/samplefiles/popup.tex
%{_texmfdistdir}/doc/latex/interactiveworkbook/samplefiles/radio.pdf
%{_texmfdistdir}/doc/latex/interactiveworkbook/samplefiles/radio.tex

%files -n texlive-interactiveworkbook
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/interactiveworkbook/interactiveworkbook-web.sty
%{_texmfdistdir}/tex/latex/interactiveworkbook/interactiveworkbook.sty
/var/adm/update-scripts/texlive-interactiveworkbook-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-interchar
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn36312
Release:        23.5
Summary:        Managing character class schemes in XeTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-interchar-doc >= %{texlive_version}
Provides:       tex(interchar.sty)
Requires:       tex(expl3.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source135:      interchar.tar.xz
Source136:      interchar.doc.tar.xz

%description -n texlive-interchar
The package manages character class schemes of XeTeX. Using
this package, you may switch among different character class
schemes. Migration commands are provided for make packages
using this mechanism compatible with each others.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-interchar-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn36312
Release:        23.5
Summary:        Documentation for texlive-interchar
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-interchar-doc
This package includes the documentation for texlive-interchar

%post -n texlive-interchar
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-interchar 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-interchar
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-interchar-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/interchar/README
%{_texmfdistdir}/doc/xelatex/interchar/interchar.pdf
%{_texmfdistdir}/doc/xelatex/interchar/interchar.tex
%{_texmfdistdir}/doc/xelatex/interchar/interchardemo1.pdf
%{_texmfdistdir}/doc/xelatex/interchar/interchardemo1.tex
%{_texmfdistdir}/doc/xelatex/interchar/interchartest.pdf
%{_texmfdistdir}/doc/xelatex/interchar/interchartest.tex

%files -n texlive-interchar
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xelatex/interchar/interchar.sty
/var/adm/update-scripts/texlive-interchar-%{texlive_version}.%{texlive_noarch}.0.0.2svn36312-%{release}-zypper

%package -n texlive-interfaces
Version:        %{texlive_version}.%{texlive_noarch}.3.1svn21474
Release:        23.5
Summary:        Set parameters for other packages, conveniently
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-interfaces-doc >= %{texlive_version}
Provides:       tex(interfaces-LaTeX.sty)
Provides:       tex(interfaces-appendix.sty)
Provides:       tex(interfaces-base.sty)
Provides:       tex(interfaces-bookmark.sty)
Provides:       tex(interfaces-embedfile.sty)
Provides:       tex(interfaces-enumitem.sty)
Provides:       tex(interfaces-environ.sty)
Provides:       tex(interfaces-etoolbox.sty)
Provides:       tex(interfaces-fancyhdr.sty)
Provides:       tex(interfaces-hypbmsec.sty)
Provides:       tex(interfaces-hyperref.sty)
Provides:       tex(interfaces-makecell.sty)
Provides:       tex(interfaces-marks.sty)
Provides:       tex(interfaces-pgfkeys.sty)
Provides:       tex(interfaces-scrlfile.sty)
Provides:       tex(interfaces-tikz.sty)
Provides:       tex(interfaces-titlesec.sty)
Provides:       tex(interfaces-tocloft.sty)
Provides:       tex(interfaces-truncate.sty)
Provides:       tex(interfaces-umrand.sty)
Provides:       tex(interfaces.sty)
Requires:       tex(auxhook.sty)
Requires:       tex(etex.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(gettitlestring.sty)
Requires:       tex(infwarerr.sty)
Requires:       tex(ltxcmds.sty)
Requires:       tex(pgfkeys.sty)
Requires:       tex(refcount.sty)
Requires:       tex(scrlfile.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source137:      interfaces.tar.xz
Source138:      interfaces.doc.tar.xz

%description -n texlive-interfaces
The package provides a small number of convenient macros that
access features in other frequently-used packages, or provide
interfaces to other useful facilities such as the pdfTeX
\pdfelapsedtime primitive. Most of these macros use pgfkeys to
provide a key-value syntax. The package also uses the package
scrlfile from the Koma-Script bundle (for controlled loading of
other files) and etoolbox. The package is bundled with sub-
packages containing actual interfaces: by default, the package
loads all available sub-packages, but techniques are provided
for the user to select no more than the interfaces needed for a
job.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-interfaces-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.1svn21474
Release:        23.5
Summary:        Documentation for texlive-interfaces
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-interfaces-doc
This package includes the documentation for texlive-interfaces

%post -n texlive-interfaces
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-interfaces 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-interfaces
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-interfaces-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/interfaces/README
%{_texmfdistdir}/doc/latex/interfaces/interfaces.pdf

%files -n texlive-interfaces
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/interfaces/interfaces-LaTeX.sty
%{_texmfdistdir}/tex/latex/interfaces/interfaces-appendix.sty
%{_texmfdistdir}/tex/latex/interfaces/interfaces-base.sty
%{_texmfdistdir}/tex/latex/interfaces/interfaces-bookmark.sty
%{_texmfdistdir}/tex/latex/interfaces/interfaces-embedfile.sty
%{_texmfdistdir}/tex/latex/interfaces/interfaces-enumitem.sty
%{_texmfdistdir}/tex/latex/interfaces/interfaces-environ.sty
%{_texmfdistdir}/tex/latex/interfaces/interfaces-etoolbox.sty
%{_texmfdistdir}/tex/latex/interfaces/interfaces-fancyhdr.sty
%{_texmfdistdir}/tex/latex/interfaces/interfaces-hypbmsec.sty
%{_texmfdistdir}/tex/latex/interfaces/interfaces-hyperref.sty
%{_texmfdistdir}/tex/latex/interfaces/interfaces-makecell.sty
%{_texmfdistdir}/tex/latex/interfaces/interfaces-marks.sty
%{_texmfdistdir}/tex/latex/interfaces/interfaces-pgfkeys.sty
%{_texmfdistdir}/tex/latex/interfaces/interfaces-scrlfile.sty
%{_texmfdistdir}/tex/latex/interfaces/interfaces-tikz.sty
%{_texmfdistdir}/tex/latex/interfaces/interfaces-titlesec.sty
%{_texmfdistdir}/tex/latex/interfaces/interfaces-tocloft.sty
%{_texmfdistdir}/tex/latex/interfaces/interfaces-truncate.sty
%{_texmfdistdir}/tex/latex/interfaces/interfaces-umrand.sty
%{_texmfdistdir}/tex/latex/interfaces/interfaces.sty
/var/adm/update-scripts/texlive-interfaces-%{texlive_version}.%{texlive_noarch}.3.1svn21474-%{release}-zypper

%package -n texlive-interpreter
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn27232
Release:        23.5
Summary:        Translate input files on the fly
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-interpreter-doc >= %{texlive_version}
Provides:       tex(interpreter.sty)
Provides:       tex(interpreter.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source139:      interpreter.tar.xz
Source140:      interpreter.doc.tar.xz

%description -n texlive-interpreter
The package preprocesses input files to a Lua(La)TeX run, on
the fly. The user defines Lua regular expressions to search for
patterns and modify input lines (or entire paragraphs)
accordingly, before TeX reads the material. In this way,
documents may be prepared in a non-TeX language (e.g., some
lightweight markup language) and turned into 'proper' TeX for
processing. The source of the documentation is typed in such a
lightweight language and is thus easily readable in a text
editor (the PDF file is also available, of course); the
transformation to TeX syntax via Interpreter's functions is
explained in the documentation itself. Interpreter is
implemented using the author's gates (lua version), and works
for plain TeX and LaTeX, but not ConTeXt.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-interpreter-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn27232
Release:        23.5
Summary:        Documentation for texlive-interpreter
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-interpreter-doc
This package includes the documentation for texlive-interpreter

%post -n texlive-interpreter
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-interpreter 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-interpreter
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-interpreter-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/luatex/interpreter/README
%{_texmfdistdir}/doc/luatex/interpreter/i-doc.lua
%{_texmfdistdir}/doc/luatex/interpreter/interpreter-doc.pdf
%{_texmfdistdir}/doc/luatex/interpreter/interpreter-doc.tex
%{_texmfdistdir}/doc/luatex/interpreter/interpreter-doc.txt

%files -n texlive-interpreter
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/luatex/interpreter/interpreter.lua
%{_texmfdistdir}/tex/luatex/interpreter/interpreter.sty
%{_texmfdistdir}/tex/luatex/interpreter/interpreter.tex
/var/adm/update-scripts/texlive-interpreter-%{texlive_version}.%{texlive_noarch}.1.2svn27232-%{release}-zypper

%package -n texlive-interval
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn34840
Release:        23.5
Summary:        Format mathematical intervals, ensuring proper spacing
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-interval-doc >= %{texlive_version}
Provides:       tex(interval.sty)
Requires:       tex(pgfkeys.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source141:      interval.tar.xz
Source142:      interval.doc.tar.xz

%description -n texlive-interval
When typing an open interval as $]a,b[$, a closing bracket is
being used in place of an opening fence and vice versa. This
leads to the wrong spacing in, say, $]-a,b[$ or $A\in]a,b[=B$.
The package attempts to solve this using: \interval{a}{b} ->
[a,b] \interval[open]{a}{b} -> ]a,b[ \interval[open left]{a}{b}
-> ]a,b] The package also supports fence scaling and ensures
that the enclosing fences will end up having the proper closing
and opening types. TeX maths does not do this job properly.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-interval-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn34840
Release:        23.5
Summary:        Documentation for texlive-interval
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-interval-doc
This package includes the documentation for texlive-interval

%post -n texlive-interval
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-interval 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-interval
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-interval-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/interval/README
%{_texmfdistdir}/doc/latex/interval/interval.pdf
%{_texmfdistdir}/doc/latex/interval/interval.tex

%files -n texlive-interval
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/interval/interval.sty
/var/adm/update-scripts/texlive-interval-%{texlive_version}.%{texlive_noarch}.0.0.3svn34840-%{release}-zypper

%package -n texlive-intro-scientific
Version:        %{texlive_version}.%{texlive_noarch}.5th_editionsvn15878
Release:        23.5
Summary:        Introducing scientific/mathematical documents using LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source143:      intro-scientific.doc.tar.xz

%description -n texlive-intro-scientific
"Writing Scientific Documents Using LaTeX" is an article
introducing the use of LaTeX in typesetting scientific
documents. It covers the basics of creating a new LaTeX
document, special typesetting considerations, mathematical
typesetting and graphics. It also touches on bibliographic data
and BibTeX.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-intro-scientific
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-intro-scientific 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-intro-scientific
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-intro-scientific
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/intro-scientific/Makefile
%{_texmfdistdir}/doc/latex/intro-scientific/README
%{_texmfdistdir}/doc/latex/intro-scientific/earth-moon.pdf
%{_texmfdistdir}/doc/latex/intro-scientific/scidoc.pdf
%{_texmfdistdir}/doc/latex/intro-scientific/scidoc.tex
/var/adm/update-scripts/texlive-intro-scientific-%{texlive_version}.%{texlive_noarch}.5th_editionsvn15878-%{release}-zypper

%package -n texlive-inversepath
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn15878
Release:        23.5
Summary:        Calculate inverse file paths
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-inversepath-doc >= %{texlive_version}
Provides:       tex(inversepath.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source144:      inversepath.tar.xz
Source145:      inversepath.doc.tar.xz

%description -n texlive-inversepath
The package calculates inverse relative paths. Such things may
be useful, for example, when writing an auxiliary file to a
different directory.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-inversepath-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn15878
Release:        23.5
Summary:        Documentation for texlive-inversepath
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-inversepath-doc
This package includes the documentation for texlive-inversepath

%post -n texlive-inversepath
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-inversepath 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-inversepath
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-inversepath-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/inversepath/README
%{_texmfdistdir}/doc/latex/inversepath/inversepath.pdf

%files -n texlive-inversepath
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/inversepath/inversepath.sty
/var/adm/update-scripts/texlive-inversepath-%{texlive_version}.%{texlive_noarch}.0.0.2svn15878-%{release}-zypper

%package -n texlive-invoice
Version:        %{texlive_version}.%{texlive_noarch}.svn39397
Release:        23.5
Summary:        Generate invoices
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-invoice-doc >= %{texlive_version}
Provides:       tex(invoice.def)
Provides:       tex(invoice.sty)
Requires:       tex(calc.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(longtable.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source146:      invoice.tar.xz
Source147:      invoice.doc.tar.xz

%description -n texlive-invoice
The package may be used for generating invoices. The package
can deal with invisible expense items and deductions; output
may be presented in any of 10 different languages. The package
depends on the fp and calc packages for its calculations.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-invoice-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn39397
Release:        23.5
Summary:        Documentation for texlive-invoice
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-invoice-doc
This package includes the documentation for texlive-invoice

%post -n texlive-invoice
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-invoice 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-invoice
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-invoice-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/invoice/00README.tex
%{_texmfdistdir}/doc/latex/invoice/copying
%{_texmfdistdir}/doc/latex/invoice/history
%{_texmfdistdir}/doc/latex/invoice/install
%{_texmfdistdir}/doc/latex/invoice/invoice.pdf
%{_texmfdistdir}/doc/latex/invoice/invoice.tex

%files -n texlive-invoice
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/invoice/invoice.def
%{_texmfdistdir}/tex/latex/invoice/invoice.sty
/var/adm/update-scripts/texlive-invoice-%{texlive_version}.%{texlive_noarch}.svn39397-%{release}-zypper

%package -n texlive-ionumbers
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3.3svn33457
Release:        23.5
Summary:        Restyle numbers in maths mode
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ionumbers-doc >= %{texlive_version}
Provides:       tex(ionumbers.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source148:      ionumbers.tar.xz
Source149:      ionumbers.doc.tar.xz

%description -n texlive-ionumbers
'ionumbers' stands for 'input/output numbers'. The package
restyles numbers in maths mode. If a number in the input file
is written, e.g., as $3,231.44$ as commonly used in English
texts, the package is able to restyle it to be output as
$3\,231{,}44$ as commonly used in German texts (and vice
versa). This may be useful, for example, if you have a large
table and want to include it in texts with different output
conventions without the need to change the table. The package
can also automatically group digits left of the decimal
separator (thousands) and right of the decimal separator
(thousandths) in triplets without the need of specifing commas
(English) or points (German) as separators. E.g., the input
$1234.567890$ can be output as $1\,234.\,567\,890$. Finally, an
e starts the exponent of the number. For example, $21e6$ may be
output as $26\times10\,^{6}$.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-ionumbers-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3.3svn33457
Release:        23.5
Summary:        Documentation for texlive-ionumbers
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ionumbers-doc
This package includes the documentation for texlive-ionumbers

%post -n texlive-ionumbers
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ionumbers 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ionumbers
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ionumbers-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ionumbers/COPYING
%{_texmfdistdir}/doc/latex/ionumbers/Makefile
%{_texmfdistdir}/doc/latex/ionumbers/README
%{_texmfdistdir}/doc/latex/ionumbers/ionumbers.pdf
%{_texmfdistdir}/doc/latex/ionumbers/ionumbers_test.pdf
%{_texmfdistdir}/doc/latex/ionumbers/ionumbers_test.tex

%files -n texlive-ionumbers
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ionumbers/ionumbers.sty
/var/adm/update-scripts/texlive-ionumbers-%{texlive_version}.%{texlive_noarch}.0.0.3.3svn33457-%{release}-zypper

%package -n texlive-iopart-num
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn15878
Release:        23.5
Summary:        Numeric citation style for IOP journals
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-iopart-num-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source150:      iopart-num.tar.xz
Source151:      iopart-num.doc.tar.xz

%description -n texlive-iopart-num
A BibTeX style providing numeric citation in Harvard-like
format. Intended for use with Institute of Physics (IOP)
journals, including Journal of Physics.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-iopart-num-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn15878
Release:        23.5
Summary:        Documentation for texlive-iopart-num
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-iopart-num-doc
This package includes the documentation for texlive-iopart-num

%post -n texlive-iopart-num
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-iopart-num 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-iopart-num
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-iopart-num-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/bibtex/iopart-num/README
%{_texmfdistdir}/doc/bibtex/iopart-num/iopart-num.bib
%{_texmfdistdir}/doc/bibtex/iopart-num/iopart-num.pdf
%{_texmfdistdir}/doc/bibtex/iopart-num/iopart-num.tex

%files -n texlive-iopart-num
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/iopart-num/iopart-num.bst
/var/adm/update-scripts/texlive-iopart-num-%{texlive_version}.%{texlive_noarch}.2.1svn15878-%{release}-zypper

%package -n texlive-ipaex
Version:        %{texlive_version}.%{texlive_noarch}.svn35583
Release:        23.5
Summary:        IPA and IPAex fonts from Information-technology Promotion Agency, Japan
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-ipaex-fonts >= %{texlive_version}
Recommends:     texlive-ipaex-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source152:      ipaex.tar.xz
Source153:      ipaex.doc.tar.xz

%description -n texlive-ipaex
The fonts provide fixed-width glyphs for Kana and Kanji
characters, proportional width glyphs for Western characters.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-ipaex-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn35583
Release:        23.5
Summary:        Documentation for texlive-ipaex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ipaex-doc
This package includes the documentation for texlive-ipaex


%package -n texlive-ipaex-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn35583
Release:        23.5
Summary:        Severed fonts for texlive-ipaex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-ipaex-fonts
The  separated fonts package for texlive-ipaex
%post -n texlive-ipaex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ipaex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ipaex
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-ipaex-fonts
mkfontscale  %{_datadir}/fonts/texlive-ipaex
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-ipaex
fc-cache     %{_datadir}/fonts

%postun -n texlive-ipaex-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-ipaex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/ipaex/IPA_Font_License_Agreement_v1.0.txt
%{_texmfdistdir}/doc/fonts/ipaex/README
%{_texmfdistdir}/doc/fonts/ipaex/Readme_IPAexfont00201.txt
%{_texmfdistdir}/doc/fonts/ipaex/Readme_IPAfont00303.txt

%files -n texlive-ipaex
%defattr(-,root,root,755)
%verify(link) %{_texmfdistdir}/fonts/truetype/public/ipaex/ipaexg.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/ipaex/ipaexm.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/ipaex/ipag.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/ipaex/ipagp.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/ipaex/ipam.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/ipaex/ipamp.ttf

%files -n texlive-ipaex-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-ipaex
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-ipaex.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-ipaex/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-ipaex/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-ipaex/fonts.scale
%{_datadir}/fonts/texlive-ipaex/ipaexg.ttf
%{_datadir}/fonts/texlive-ipaex/ipaexm.ttf
%{_datadir}/fonts/texlive-ipaex/ipag.ttf
%{_datadir}/fonts/texlive-ipaex/ipagp.ttf
%{_datadir}/fonts/texlive-ipaex/ipam.ttf
%{_datadir}/fonts/texlive-ipaex/ipamp.ttf
/var/adm/update-scripts/texlive-ipaex-%{texlive_version}.%{texlive_noarch}.svn35583-%{release}-zypper

%package -n texlive-ipaex-type1
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3bsvn39722
Release:        23.5
Summary:        IPAex fonts converted to Type-1 format Unicode subfonts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-ipaex-type1-fonts >= %{texlive_version}
Recommends:     texlive-ipaex-type1-doc >= %{texlive_version}
Provides:       tex(c70ipxg.fd)
Provides:       tex(c70ipxga.fd)
Provides:       tex(c70ipxm.fd)
Provides:       tex(c70ipxma.fd)
Provides:       tex(ipaex-type1.map)
Provides:       tex(ipxg-r-ot1.tfm)
Provides:       tex(ipxg-r-t1.tfm)
Provides:       tex(ipxg-r-ts1.tfm)
Provides:       tex(ipxg-r-u00.tfm)
Provides:       tex(ipxg-r-u01.tfm)
Provides:       tex(ipxg-r-u02.tfm)
Provides:       tex(ipxg-r-u03.tfm)
Provides:       tex(ipxg-r-u04.tfm)
Provides:       tex(ipxg-r-u1e.tfm)
Provides:       tex(ipxg-r-u1f.tfm)
Provides:       tex(ipxg-r-u20.tfm)
Provides:       tex(ipxg-r-u21.tfm)
Provides:       tex(ipxg-r-u22.tfm)
Provides:       tex(ipxg-r-u23.tfm)
Provides:       tex(ipxg-r-u24.tfm)
Provides:       tex(ipxg-r-u25.tfm)
Provides:       tex(ipxg-r-u26.tfm)
Provides:       tex(ipxg-r-u27.tfm)
Provides:       tex(ipxg-r-u29.tfm)
Provides:       tex(ipxg-r-u2e.tfm)
Provides:       tex(ipxg-r-u2f.tfm)
Provides:       tex(ipxg-r-u30.tfm)
Provides:       tex(ipxg-r-u31.tfm)
Provides:       tex(ipxg-r-u32.tfm)
Provides:       tex(ipxg-r-u33.tfm)
Provides:       tex(ipxg-r-u34.tfm)
Provides:       tex(ipxg-r-u35.tfm)
Provides:       tex(ipxg-r-u36.tfm)
Provides:       tex(ipxg-r-u37.tfm)
Provides:       tex(ipxg-r-u38.tfm)
Provides:       tex(ipxg-r-u39.tfm)
Provides:       tex(ipxg-r-u3a.tfm)
Provides:       tex(ipxg-r-u3b.tfm)
Provides:       tex(ipxg-r-u3c.tfm)
Provides:       tex(ipxg-r-u3d.tfm)
Provides:       tex(ipxg-r-u3e.tfm)
Provides:       tex(ipxg-r-u3f.tfm)
Provides:       tex(ipxg-r-u40.tfm)
Provides:       tex(ipxg-r-u41.tfm)
Provides:       tex(ipxg-r-u42.tfm)
Provides:       tex(ipxg-r-u43.tfm)
Provides:       tex(ipxg-r-u44.tfm)
Provides:       tex(ipxg-r-u45.tfm)
Provides:       tex(ipxg-r-u46.tfm)
Provides:       tex(ipxg-r-u47.tfm)
Provides:       tex(ipxg-r-u48.tfm)
Provides:       tex(ipxg-r-u49.tfm)
Provides:       tex(ipxg-r-u4a.tfm)
Provides:       tex(ipxg-r-u4b.tfm)
Provides:       tex(ipxg-r-u4c.tfm)
Provides:       tex(ipxg-r-u4d.tfm)
Provides:       tex(ipxg-r-u4e.tfm)
Provides:       tex(ipxg-r-u4f.tfm)
Provides:       tex(ipxg-r-u50.tfm)
Provides:       tex(ipxg-r-u51.tfm)
Provides:       tex(ipxg-r-u52.tfm)
Provides:       tex(ipxg-r-u53.tfm)
Provides:       tex(ipxg-r-u54.tfm)
Provides:       tex(ipxg-r-u55.tfm)
Provides:       tex(ipxg-r-u56.tfm)
Provides:       tex(ipxg-r-u57.tfm)
Provides:       tex(ipxg-r-u58.tfm)
Provides:       tex(ipxg-r-u59.tfm)
Provides:       tex(ipxg-r-u5a.tfm)
Provides:       tex(ipxg-r-u5b.tfm)
Provides:       tex(ipxg-r-u5c.tfm)
Provides:       tex(ipxg-r-u5d.tfm)
Provides:       tex(ipxg-r-u5e.tfm)
Provides:       tex(ipxg-r-u5f.tfm)
Provides:       tex(ipxg-r-u60.tfm)
Provides:       tex(ipxg-r-u61.tfm)
Provides:       tex(ipxg-r-u62.tfm)
Provides:       tex(ipxg-r-u63.tfm)
Provides:       tex(ipxg-r-u64.tfm)
Provides:       tex(ipxg-r-u65.tfm)
Provides:       tex(ipxg-r-u66.tfm)
Provides:       tex(ipxg-r-u67.tfm)
Provides:       tex(ipxg-r-u68.tfm)
Provides:       tex(ipxg-r-u69.tfm)
Provides:       tex(ipxg-r-u6a.tfm)
Provides:       tex(ipxg-r-u6b.tfm)
Provides:       tex(ipxg-r-u6c.tfm)
Provides:       tex(ipxg-r-u6d.tfm)
Provides:       tex(ipxg-r-u6e.tfm)
Provides:       tex(ipxg-r-u6f.tfm)
Provides:       tex(ipxg-r-u70.tfm)
Provides:       tex(ipxg-r-u71.tfm)
Provides:       tex(ipxg-r-u72.tfm)
Provides:       tex(ipxg-r-u73.tfm)
Provides:       tex(ipxg-r-u74.tfm)
Provides:       tex(ipxg-r-u75.tfm)
Provides:       tex(ipxg-r-u76.tfm)
Provides:       tex(ipxg-r-u77.tfm)
Provides:       tex(ipxg-r-u78.tfm)
Provides:       tex(ipxg-r-u79.tfm)
Provides:       tex(ipxg-r-u7a.tfm)
Provides:       tex(ipxg-r-u7b.tfm)
Provides:       tex(ipxg-r-u7c.tfm)
Provides:       tex(ipxg-r-u7d.tfm)
Provides:       tex(ipxg-r-u7e.tfm)
Provides:       tex(ipxg-r-u7f.tfm)
Provides:       tex(ipxg-r-u80.tfm)
Provides:       tex(ipxg-r-u81.tfm)
Provides:       tex(ipxg-r-u82.tfm)
Provides:       tex(ipxg-r-u83.tfm)
Provides:       tex(ipxg-r-u84.tfm)
Provides:       tex(ipxg-r-u85.tfm)
Provides:       tex(ipxg-r-u86.tfm)
Provides:       tex(ipxg-r-u87.tfm)
Provides:       tex(ipxg-r-u88.tfm)
Provides:       tex(ipxg-r-u89.tfm)
Provides:       tex(ipxg-r-u8a.tfm)
Provides:       tex(ipxg-r-u8b.tfm)
Provides:       tex(ipxg-r-u8c.tfm)
Provides:       tex(ipxg-r-u8d.tfm)
Provides:       tex(ipxg-r-u8e.tfm)
Provides:       tex(ipxg-r-u8f.tfm)
Provides:       tex(ipxg-r-u90.tfm)
Provides:       tex(ipxg-r-u91.tfm)
Provides:       tex(ipxg-r-u92.tfm)
Provides:       tex(ipxg-r-u93.tfm)
Provides:       tex(ipxg-r-u94.tfm)
Provides:       tex(ipxg-r-u95.tfm)
Provides:       tex(ipxg-r-u96.tfm)
Provides:       tex(ipxg-r-u97.tfm)
Provides:       tex(ipxg-r-u98.tfm)
Provides:       tex(ipxg-r-u99.tfm)
Provides:       tex(ipxg-r-u9a.tfm)
Provides:       tex(ipxg-r-u9b.tfm)
Provides:       tex(ipxg-r-u9c.tfm)
Provides:       tex(ipxg-r-u9d.tfm)
Provides:       tex(ipxg-r-u9e.tfm)
Provides:       tex(ipxg-r-u9f.tfm)
Provides:       tex(ipxg-r-uf0.tfm)
Provides:       tex(ipxg-r-uf8.tfm)
Provides:       tex(ipxg-r-uf9.tfm)
Provides:       tex(ipxg-r-ufa.tfm)
Provides:       tex(ipxg-r-ufe.tfm)
Provides:       tex(ipxg-r-uff.tfm)
Provides:       tex(ipxg-ro-ot1.tfm)
Provides:       tex(ipxg-ro-t1.tfm)
Provides:       tex(ipxg-ro-ts1.tfm)
Provides:       tex(ipxg-ro-u00.tfm)
Provides:       tex(ipxg-ro-u01.tfm)
Provides:       tex(ipxg-ro-u02.tfm)
Provides:       tex(ipxg-ro-u03.tfm)
Provides:       tex(ipxg-ro-u04.tfm)
Provides:       tex(ipxg-ro-u1e.tfm)
Provides:       tex(ipxg-ro-u1f.tfm)
Provides:       tex(ipxg-ro-u20.tfm)
Provides:       tex(ipxg-ro-u21.tfm)
Provides:       tex(ipxg-ro-u22.tfm)
Provides:       tex(ipxg-ro-u23.tfm)
Provides:       tex(ipxg-ro-u24.tfm)
Provides:       tex(ipxg-ro-u25.tfm)
Provides:       tex(ipxg-ro-u26.tfm)
Provides:       tex(ipxg-ro-u27.tfm)
Provides:       tex(ipxg-ro-u29.tfm)
Provides:       tex(ipxg-ro-u2e.tfm)
Provides:       tex(ipxg-ro-u2f.tfm)
Provides:       tex(ipxg-ro-u30.tfm)
Provides:       tex(ipxg-ro-u31.tfm)
Provides:       tex(ipxg-ro-u32.tfm)
Provides:       tex(ipxg-ro-u33.tfm)
Provides:       tex(ipxg-ro-u34.tfm)
Provides:       tex(ipxg-ro-u35.tfm)
Provides:       tex(ipxg-ro-u36.tfm)
Provides:       tex(ipxg-ro-u37.tfm)
Provides:       tex(ipxg-ro-u38.tfm)
Provides:       tex(ipxg-ro-u39.tfm)
Provides:       tex(ipxg-ro-u3a.tfm)
Provides:       tex(ipxg-ro-u3b.tfm)
Provides:       tex(ipxg-ro-u3c.tfm)
Provides:       tex(ipxg-ro-u3d.tfm)
Provides:       tex(ipxg-ro-u3e.tfm)
Provides:       tex(ipxg-ro-u3f.tfm)
Provides:       tex(ipxg-ro-u40.tfm)
Provides:       tex(ipxg-ro-u41.tfm)
Provides:       tex(ipxg-ro-u42.tfm)
Provides:       tex(ipxg-ro-u43.tfm)
Provides:       tex(ipxg-ro-u44.tfm)
Provides:       tex(ipxg-ro-u45.tfm)
Provides:       tex(ipxg-ro-u46.tfm)
Provides:       tex(ipxg-ro-u47.tfm)
Provides:       tex(ipxg-ro-u48.tfm)
Provides:       tex(ipxg-ro-u49.tfm)
Provides:       tex(ipxg-ro-u4a.tfm)
Provides:       tex(ipxg-ro-u4b.tfm)
Provides:       tex(ipxg-ro-u4c.tfm)
Provides:       tex(ipxg-ro-u4d.tfm)
Provides:       tex(ipxg-ro-u4e.tfm)
Provides:       tex(ipxg-ro-u4f.tfm)
Provides:       tex(ipxg-ro-u50.tfm)
Provides:       tex(ipxg-ro-u51.tfm)
Provides:       tex(ipxg-ro-u52.tfm)
Provides:       tex(ipxg-ro-u53.tfm)
Provides:       tex(ipxg-ro-u54.tfm)
Provides:       tex(ipxg-ro-u55.tfm)
Provides:       tex(ipxg-ro-u56.tfm)
Provides:       tex(ipxg-ro-u57.tfm)
Provides:       tex(ipxg-ro-u58.tfm)
Provides:       tex(ipxg-ro-u59.tfm)
Provides:       tex(ipxg-ro-u5a.tfm)
Provides:       tex(ipxg-ro-u5b.tfm)
Provides:       tex(ipxg-ro-u5c.tfm)
Provides:       tex(ipxg-ro-u5d.tfm)
Provides:       tex(ipxg-ro-u5e.tfm)
Provides:       tex(ipxg-ro-u5f.tfm)
Provides:       tex(ipxg-ro-u60.tfm)
Provides:       tex(ipxg-ro-u61.tfm)
Provides:       tex(ipxg-ro-u62.tfm)
Provides:       tex(ipxg-ro-u63.tfm)
Provides:       tex(ipxg-ro-u64.tfm)
Provides:       tex(ipxg-ro-u65.tfm)
Provides:       tex(ipxg-ro-u66.tfm)
Provides:       tex(ipxg-ro-u67.tfm)
Provides:       tex(ipxg-ro-u68.tfm)
Provides:       tex(ipxg-ro-u69.tfm)
Provides:       tex(ipxg-ro-u6a.tfm)
Provides:       tex(ipxg-ro-u6b.tfm)
Provides:       tex(ipxg-ro-u6c.tfm)
Provides:       tex(ipxg-ro-u6d.tfm)
Provides:       tex(ipxg-ro-u6e.tfm)
Provides:       tex(ipxg-ro-u6f.tfm)
Provides:       tex(ipxg-ro-u70.tfm)
Provides:       tex(ipxg-ro-u71.tfm)
Provides:       tex(ipxg-ro-u72.tfm)
Provides:       tex(ipxg-ro-u73.tfm)
Provides:       tex(ipxg-ro-u74.tfm)
Provides:       tex(ipxg-ro-u75.tfm)
Provides:       tex(ipxg-ro-u76.tfm)
Provides:       tex(ipxg-ro-u77.tfm)
Provides:       tex(ipxg-ro-u78.tfm)
Provides:       tex(ipxg-ro-u79.tfm)
Provides:       tex(ipxg-ro-u7a.tfm)
Provides:       tex(ipxg-ro-u7b.tfm)
Provides:       tex(ipxg-ro-u7c.tfm)
Provides:       tex(ipxg-ro-u7d.tfm)
Provides:       tex(ipxg-ro-u7e.tfm)
Provides:       tex(ipxg-ro-u7f.tfm)
Provides:       tex(ipxg-ro-u80.tfm)
Provides:       tex(ipxg-ro-u81.tfm)
Provides:       tex(ipxg-ro-u82.tfm)
Provides:       tex(ipxg-ro-u83.tfm)
Provides:       tex(ipxg-ro-u84.tfm)
Provides:       tex(ipxg-ro-u85.tfm)
Provides:       tex(ipxg-ro-u86.tfm)
Provides:       tex(ipxg-ro-u87.tfm)
Provides:       tex(ipxg-ro-u88.tfm)
Provides:       tex(ipxg-ro-u89.tfm)
Provides:       tex(ipxg-ro-u8a.tfm)
Provides:       tex(ipxg-ro-u8b.tfm)
Provides:       tex(ipxg-ro-u8c.tfm)
Provides:       tex(ipxg-ro-u8d.tfm)
Provides:       tex(ipxg-ro-u8e.tfm)
Provides:       tex(ipxg-ro-u8f.tfm)
Provides:       tex(ipxg-ro-u90.tfm)
Provides:       tex(ipxg-ro-u91.tfm)
Provides:       tex(ipxg-ro-u92.tfm)
Provides:       tex(ipxg-ro-u93.tfm)
Provides:       tex(ipxg-ro-u94.tfm)
Provides:       tex(ipxg-ro-u95.tfm)
Provides:       tex(ipxg-ro-u96.tfm)
Provides:       tex(ipxg-ro-u97.tfm)
Provides:       tex(ipxg-ro-u98.tfm)
Provides:       tex(ipxg-ro-u99.tfm)
Provides:       tex(ipxg-ro-u9a.tfm)
Provides:       tex(ipxg-ro-u9b.tfm)
Provides:       tex(ipxg-ro-u9c.tfm)
Provides:       tex(ipxg-ro-u9d.tfm)
Provides:       tex(ipxg-ro-u9e.tfm)
Provides:       tex(ipxg-ro-u9f.tfm)
Provides:       tex(ipxg-ro-uf8.tfm)
Provides:       tex(ipxg-ro-uf9.tfm)
Provides:       tex(ipxg-ro-ufa.tfm)
Provides:       tex(ipxg-ro-ufe.tfm)
Provides:       tex(ipxg-ro-uff.tfm)
Provides:       tex(ipxm-r-ot1.tfm)
Provides:       tex(ipxm-r-t1.tfm)
Provides:       tex(ipxm-r-ts1.tfm)
Provides:       tex(ipxm-r-u00.tfm)
Provides:       tex(ipxm-r-u01.tfm)
Provides:       tex(ipxm-r-u02.tfm)
Provides:       tex(ipxm-r-u03.tfm)
Provides:       tex(ipxm-r-u04.tfm)
Provides:       tex(ipxm-r-u1e.tfm)
Provides:       tex(ipxm-r-u1f.tfm)
Provides:       tex(ipxm-r-u20.tfm)
Provides:       tex(ipxm-r-u21.tfm)
Provides:       tex(ipxm-r-u22.tfm)
Provides:       tex(ipxm-r-u23.tfm)
Provides:       tex(ipxm-r-u24.tfm)
Provides:       tex(ipxm-r-u25.tfm)
Provides:       tex(ipxm-r-u26.tfm)
Provides:       tex(ipxm-r-u27.tfm)
Provides:       tex(ipxm-r-u29.tfm)
Provides:       tex(ipxm-r-u2e.tfm)
Provides:       tex(ipxm-r-u2f.tfm)
Provides:       tex(ipxm-r-u30.tfm)
Provides:       tex(ipxm-r-u31.tfm)
Provides:       tex(ipxm-r-u32.tfm)
Provides:       tex(ipxm-r-u33.tfm)
Provides:       tex(ipxm-r-u34.tfm)
Provides:       tex(ipxm-r-u35.tfm)
Provides:       tex(ipxm-r-u36.tfm)
Provides:       tex(ipxm-r-u37.tfm)
Provides:       tex(ipxm-r-u38.tfm)
Provides:       tex(ipxm-r-u39.tfm)
Provides:       tex(ipxm-r-u3a.tfm)
Provides:       tex(ipxm-r-u3b.tfm)
Provides:       tex(ipxm-r-u3c.tfm)
Provides:       tex(ipxm-r-u3d.tfm)
Provides:       tex(ipxm-r-u3e.tfm)
Provides:       tex(ipxm-r-u3f.tfm)
Provides:       tex(ipxm-r-u40.tfm)
Provides:       tex(ipxm-r-u41.tfm)
Provides:       tex(ipxm-r-u42.tfm)
Provides:       tex(ipxm-r-u43.tfm)
Provides:       tex(ipxm-r-u44.tfm)
Provides:       tex(ipxm-r-u45.tfm)
Provides:       tex(ipxm-r-u46.tfm)
Provides:       tex(ipxm-r-u47.tfm)
Provides:       tex(ipxm-r-u48.tfm)
Provides:       tex(ipxm-r-u49.tfm)
Provides:       tex(ipxm-r-u4a.tfm)
Provides:       tex(ipxm-r-u4b.tfm)
Provides:       tex(ipxm-r-u4c.tfm)
Provides:       tex(ipxm-r-u4d.tfm)
Provides:       tex(ipxm-r-u4e.tfm)
Provides:       tex(ipxm-r-u4f.tfm)
Provides:       tex(ipxm-r-u50.tfm)
Provides:       tex(ipxm-r-u51.tfm)
Provides:       tex(ipxm-r-u52.tfm)
Provides:       tex(ipxm-r-u53.tfm)
Provides:       tex(ipxm-r-u54.tfm)
Provides:       tex(ipxm-r-u55.tfm)
Provides:       tex(ipxm-r-u56.tfm)
Provides:       tex(ipxm-r-u57.tfm)
Provides:       tex(ipxm-r-u58.tfm)
Provides:       tex(ipxm-r-u59.tfm)
Provides:       tex(ipxm-r-u5a.tfm)
Provides:       tex(ipxm-r-u5b.tfm)
Provides:       tex(ipxm-r-u5c.tfm)
Provides:       tex(ipxm-r-u5d.tfm)
Provides:       tex(ipxm-r-u5e.tfm)
Provides:       tex(ipxm-r-u5f.tfm)
Provides:       tex(ipxm-r-u60.tfm)
Provides:       tex(ipxm-r-u61.tfm)
Provides:       tex(ipxm-r-u62.tfm)
Provides:       tex(ipxm-r-u63.tfm)
Provides:       tex(ipxm-r-u64.tfm)
Provides:       tex(ipxm-r-u65.tfm)
Provides:       tex(ipxm-r-u66.tfm)
Provides:       tex(ipxm-r-u67.tfm)
Provides:       tex(ipxm-r-u68.tfm)
Provides:       tex(ipxm-r-u69.tfm)
Provides:       tex(ipxm-r-u6a.tfm)
Provides:       tex(ipxm-r-u6b.tfm)
Provides:       tex(ipxm-r-u6c.tfm)
Provides:       tex(ipxm-r-u6d.tfm)
Provides:       tex(ipxm-r-u6e.tfm)
Provides:       tex(ipxm-r-u6f.tfm)
Provides:       tex(ipxm-r-u70.tfm)
Provides:       tex(ipxm-r-u71.tfm)
Provides:       tex(ipxm-r-u72.tfm)
Provides:       tex(ipxm-r-u73.tfm)
Provides:       tex(ipxm-r-u74.tfm)
Provides:       tex(ipxm-r-u75.tfm)
Provides:       tex(ipxm-r-u76.tfm)
Provides:       tex(ipxm-r-u77.tfm)
Provides:       tex(ipxm-r-u78.tfm)
Provides:       tex(ipxm-r-u79.tfm)
Provides:       tex(ipxm-r-u7a.tfm)
Provides:       tex(ipxm-r-u7b.tfm)
Provides:       tex(ipxm-r-u7c.tfm)
Provides:       tex(ipxm-r-u7d.tfm)
Provides:       tex(ipxm-r-u7e.tfm)
Provides:       tex(ipxm-r-u7f.tfm)
Provides:       tex(ipxm-r-u80.tfm)
Provides:       tex(ipxm-r-u81.tfm)
Provides:       tex(ipxm-r-u82.tfm)
Provides:       tex(ipxm-r-u83.tfm)
Provides:       tex(ipxm-r-u84.tfm)
Provides:       tex(ipxm-r-u85.tfm)
Provides:       tex(ipxm-r-u86.tfm)
Provides:       tex(ipxm-r-u87.tfm)
Provides:       tex(ipxm-r-u88.tfm)
Provides:       tex(ipxm-r-u89.tfm)
Provides:       tex(ipxm-r-u8a.tfm)
Provides:       tex(ipxm-r-u8b.tfm)
Provides:       tex(ipxm-r-u8c.tfm)
Provides:       tex(ipxm-r-u8d.tfm)
Provides:       tex(ipxm-r-u8e.tfm)
Provides:       tex(ipxm-r-u8f.tfm)
Provides:       tex(ipxm-r-u90.tfm)
Provides:       tex(ipxm-r-u91.tfm)
Provides:       tex(ipxm-r-u92.tfm)
Provides:       tex(ipxm-r-u93.tfm)
Provides:       tex(ipxm-r-u94.tfm)
Provides:       tex(ipxm-r-u95.tfm)
Provides:       tex(ipxm-r-u96.tfm)
Provides:       tex(ipxm-r-u97.tfm)
Provides:       tex(ipxm-r-u98.tfm)
Provides:       tex(ipxm-r-u99.tfm)
Provides:       tex(ipxm-r-u9a.tfm)
Provides:       tex(ipxm-r-u9b.tfm)
Provides:       tex(ipxm-r-u9c.tfm)
Provides:       tex(ipxm-r-u9d.tfm)
Provides:       tex(ipxm-r-u9e.tfm)
Provides:       tex(ipxm-r-u9f.tfm)
Provides:       tex(ipxm-r-uf0.tfm)
Provides:       tex(ipxm-r-uf8.tfm)
Provides:       tex(ipxm-r-uf9.tfm)
Provides:       tex(ipxm-r-ufa.tfm)
Provides:       tex(ipxm-r-ufe.tfm)
Provides:       tex(ipxm-r-uff.tfm)
Provides:       tex(ipxm-ro-ot1.tfm)
Provides:       tex(ipxm-ro-t1.tfm)
Provides:       tex(ipxm-ro-ts1.tfm)
Provides:       tex(ipxm-ro-u00.tfm)
Provides:       tex(ipxm-ro-u01.tfm)
Provides:       tex(ipxm-ro-u02.tfm)
Provides:       tex(ipxm-ro-u03.tfm)
Provides:       tex(ipxm-ro-u04.tfm)
Provides:       tex(ipxm-ro-u1e.tfm)
Provides:       tex(ipxm-ro-u1f.tfm)
Provides:       tex(ipxm-ro-u20.tfm)
Provides:       tex(ipxm-ro-u21.tfm)
Provides:       tex(ipxm-ro-u22.tfm)
Provides:       tex(ipxm-ro-u23.tfm)
Provides:       tex(ipxm-ro-u24.tfm)
Provides:       tex(ipxm-ro-u25.tfm)
Provides:       tex(ipxm-ro-u26.tfm)
Provides:       tex(ipxm-ro-u27.tfm)
Provides:       tex(ipxm-ro-u29.tfm)
Provides:       tex(ipxm-ro-u2e.tfm)
Provides:       tex(ipxm-ro-u2f.tfm)
Provides:       tex(ipxm-ro-u30.tfm)
Provides:       tex(ipxm-ro-u31.tfm)
Provides:       tex(ipxm-ro-u32.tfm)
Provides:       tex(ipxm-ro-u33.tfm)
Provides:       tex(ipxm-ro-u34.tfm)
Provides:       tex(ipxm-ro-u35.tfm)
Provides:       tex(ipxm-ro-u36.tfm)
Provides:       tex(ipxm-ro-u37.tfm)
Provides:       tex(ipxm-ro-u38.tfm)
Provides:       tex(ipxm-ro-u39.tfm)
Provides:       tex(ipxm-ro-u3a.tfm)
Provides:       tex(ipxm-ro-u3b.tfm)
Provides:       tex(ipxm-ro-u3c.tfm)
Provides:       tex(ipxm-ro-u3d.tfm)
Provides:       tex(ipxm-ro-u3e.tfm)
Provides:       tex(ipxm-ro-u3f.tfm)
Provides:       tex(ipxm-ro-u40.tfm)
Provides:       tex(ipxm-ro-u41.tfm)
Provides:       tex(ipxm-ro-u42.tfm)
Provides:       tex(ipxm-ro-u43.tfm)
Provides:       tex(ipxm-ro-u44.tfm)
Provides:       tex(ipxm-ro-u45.tfm)
Provides:       tex(ipxm-ro-u46.tfm)
Provides:       tex(ipxm-ro-u47.tfm)
Provides:       tex(ipxm-ro-u48.tfm)
Provides:       tex(ipxm-ro-u49.tfm)
Provides:       tex(ipxm-ro-u4a.tfm)
Provides:       tex(ipxm-ro-u4b.tfm)
Provides:       tex(ipxm-ro-u4c.tfm)
Provides:       tex(ipxm-ro-u4d.tfm)
Provides:       tex(ipxm-ro-u4e.tfm)
Provides:       tex(ipxm-ro-u4f.tfm)
Provides:       tex(ipxm-ro-u50.tfm)
Provides:       tex(ipxm-ro-u51.tfm)
Provides:       tex(ipxm-ro-u52.tfm)
Provides:       tex(ipxm-ro-u53.tfm)
Provides:       tex(ipxm-ro-u54.tfm)
Provides:       tex(ipxm-ro-u55.tfm)
Provides:       tex(ipxm-ro-u56.tfm)
Provides:       tex(ipxm-ro-u57.tfm)
Provides:       tex(ipxm-ro-u58.tfm)
Provides:       tex(ipxm-ro-u59.tfm)
Provides:       tex(ipxm-ro-u5a.tfm)
Provides:       tex(ipxm-ro-u5b.tfm)
Provides:       tex(ipxm-ro-u5c.tfm)
Provides:       tex(ipxm-ro-u5d.tfm)
Provides:       tex(ipxm-ro-u5e.tfm)
Provides:       tex(ipxm-ro-u5f.tfm)
Provides:       tex(ipxm-ro-u60.tfm)
Provides:       tex(ipxm-ro-u61.tfm)
Provides:       tex(ipxm-ro-u62.tfm)
Provides:       tex(ipxm-ro-u63.tfm)
Provides:       tex(ipxm-ro-u64.tfm)
Provides:       tex(ipxm-ro-u65.tfm)
Provides:       tex(ipxm-ro-u66.tfm)
Provides:       tex(ipxm-ro-u67.tfm)
Provides:       tex(ipxm-ro-u68.tfm)
Provides:       tex(ipxm-ro-u69.tfm)
Provides:       tex(ipxm-ro-u6a.tfm)
Provides:       tex(ipxm-ro-u6b.tfm)
Provides:       tex(ipxm-ro-u6c.tfm)
Provides:       tex(ipxm-ro-u6d.tfm)
Provides:       tex(ipxm-ro-u6e.tfm)
Provides:       tex(ipxm-ro-u6f.tfm)
Provides:       tex(ipxm-ro-u70.tfm)
Provides:       tex(ipxm-ro-u71.tfm)
Provides:       tex(ipxm-ro-u72.tfm)
Provides:       tex(ipxm-ro-u73.tfm)
Provides:       tex(ipxm-ro-u74.tfm)
Provides:       tex(ipxm-ro-u75.tfm)
Provides:       tex(ipxm-ro-u76.tfm)
Provides:       tex(ipxm-ro-u77.tfm)
Provides:       tex(ipxm-ro-u78.tfm)
Provides:       tex(ipxm-ro-u79.tfm)
Provides:       tex(ipxm-ro-u7a.tfm)
Provides:       tex(ipxm-ro-u7b.tfm)
Provides:       tex(ipxm-ro-u7c.tfm)
Provides:       tex(ipxm-ro-u7d.tfm)
Provides:       tex(ipxm-ro-u7e.tfm)
Provides:       tex(ipxm-ro-u7f.tfm)
Provides:       tex(ipxm-ro-u80.tfm)
Provides:       tex(ipxm-ro-u81.tfm)
Provides:       tex(ipxm-ro-u82.tfm)
Provides:       tex(ipxm-ro-u83.tfm)
Provides:       tex(ipxm-ro-u84.tfm)
Provides:       tex(ipxm-ro-u85.tfm)
Provides:       tex(ipxm-ro-u86.tfm)
Provides:       tex(ipxm-ro-u87.tfm)
Provides:       tex(ipxm-ro-u88.tfm)
Provides:       tex(ipxm-ro-u89.tfm)
Provides:       tex(ipxm-ro-u8a.tfm)
Provides:       tex(ipxm-ro-u8b.tfm)
Provides:       tex(ipxm-ro-u8c.tfm)
Provides:       tex(ipxm-ro-u8d.tfm)
Provides:       tex(ipxm-ro-u8e.tfm)
Provides:       tex(ipxm-ro-u8f.tfm)
Provides:       tex(ipxm-ro-u90.tfm)
Provides:       tex(ipxm-ro-u91.tfm)
Provides:       tex(ipxm-ro-u92.tfm)
Provides:       tex(ipxm-ro-u93.tfm)
Provides:       tex(ipxm-ro-u94.tfm)
Provides:       tex(ipxm-ro-u95.tfm)
Provides:       tex(ipxm-ro-u96.tfm)
Provides:       tex(ipxm-ro-u97.tfm)
Provides:       tex(ipxm-ro-u98.tfm)
Provides:       tex(ipxm-ro-u99.tfm)
Provides:       tex(ipxm-ro-u9a.tfm)
Provides:       tex(ipxm-ro-u9b.tfm)
Provides:       tex(ipxm-ro-u9c.tfm)
Provides:       tex(ipxm-ro-u9d.tfm)
Provides:       tex(ipxm-ro-u9e.tfm)
Provides:       tex(ipxm-ro-u9f.tfm)
Provides:       tex(ipxm-ro-uf8.tfm)
Provides:       tex(ipxm-ro-uf9.tfm)
Provides:       tex(ipxm-ro-ufa.tfm)
Provides:       tex(ipxm-ro-ufe.tfm)
Provides:       tex(ipxm-ro-uff.tfm)
Provides:       tex(ot1ipxg.fd)
Provides:       tex(ot1ipxm.fd)
Provides:       tex(t1ipxg.fd)
Provides:       tex(t1ipxm.fd)
Provides:       tex(ts1ipxg.fd)
Provides:       tex(ts1ipxm.fd)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source154:      ipaex-type1.tar.xz
Source155:      ipaex-type1.doc.tar.xz

%description -n texlive-ipaex-type1
The package contains the IPAex Fonts converted into Unicode
subfonts in Type1 format, which is most suitable for use with
the CJK package. Font conversion was done with ttf2pt1.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-ipaex-type1-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3bsvn39722
Release:        23.5
Summary:        Documentation for texlive-ipaex-type1
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-ipaex-type1-doc:en;ja)

%description -n texlive-ipaex-type1-doc
This package includes the documentation for texlive-ipaex-type1


%package -n texlive-ipaex-type1-fonts
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3bsvn39722
Release:        23.5
Summary:        Severed fonts for texlive-ipaex-type1
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-ipaex-type1-fonts
The  separated fonts package for texlive-ipaex-type1
%post -n texlive-ipaex-type1
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap ipaex-type1.map' >> /var/run/texlive/run-updmap

%postun -n texlive-ipaex-type1 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap ipaex-type1.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-ipaex-type1
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-ipaex-type1-fonts
mkfontscale  %{_datadir}/fonts/texlive-ipaex-type1
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-ipaex-type1
fc-cache     %{_datadir}/fonts

%postun -n texlive-ipaex-type1-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-ipaex-type1-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/ipaex-type1/LICENSE
%{_texmfdistdir}/doc/fonts/ipaex-type1/README-en
%{_texmfdistdir}/doc/fonts/ipaex-type1/README-ja
%{_texmfdistdir}/doc/fonts/ipaex-type1/sample-ipaex-type1.pdf
%{_texmfdistdir}/doc/fonts/ipaex-type1/sample-ipaex-type1.tex

%files -n texlive-ipaex-type1
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/map/dvips/ipaex-type1/ipaex-type1.map
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u00.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u01.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u02.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u03.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u04.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u1e.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u1f.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u20.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u21.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u22.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u23.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u24.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u25.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u26.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u27.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u29.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u2e.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u2f.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u30.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u31.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u32.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u33.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u34.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u35.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u36.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u37.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u38.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u39.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u3a.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u3b.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u3c.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u3d.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u3e.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u3f.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u40.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u41.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u42.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u43.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u44.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u45.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u46.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u47.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u48.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u49.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u4a.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u4b.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u4c.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u4d.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u4e.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u4f.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u50.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u51.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u52.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u53.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u54.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u55.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u56.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u57.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u58.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u59.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u5a.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u5b.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u5c.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u5d.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u5e.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u5f.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u60.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u61.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u62.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u63.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u64.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u65.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u66.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u67.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u68.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u69.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u6a.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u6b.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u6c.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u6d.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u6e.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u6f.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u70.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u71.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u72.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u73.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u74.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u75.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u76.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u77.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u78.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u79.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u7a.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u7b.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u7c.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u7d.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u7e.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u7f.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u80.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u81.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u82.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u83.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u84.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u85.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u86.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u87.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u88.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u89.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u8a.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u8b.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u8c.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u8d.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u8e.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u8f.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u90.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u91.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u92.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u93.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u94.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u95.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u96.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u97.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u98.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u99.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u9a.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u9b.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u9c.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u9d.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u9e.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-u9f.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-uf0.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-uf8.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-uf9.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-ufa.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-ufe.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-r-uff.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u00.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u01.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u02.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u03.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u04.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u1e.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u1f.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u20.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u21.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u22.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u23.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u24.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u25.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u26.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u27.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u29.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u2e.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u2f.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u30.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u31.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u32.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u33.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u34.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u35.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u36.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u37.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u38.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u39.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u3a.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u3b.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u3c.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u3d.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u3e.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u3f.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u40.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u41.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u42.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u43.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u44.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u45.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u46.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u47.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u48.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u49.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u4a.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u4b.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u4c.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u4d.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u4e.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u4f.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u50.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u51.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u52.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u53.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u54.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u55.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u56.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u57.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u58.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u59.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u5a.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u5b.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u5c.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u5d.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u5e.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u5f.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u60.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u61.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u62.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u63.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u64.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u65.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u66.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u67.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u68.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u69.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u6a.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u6b.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u6c.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u6d.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u6e.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u6f.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u70.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u71.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u72.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u73.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u74.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u75.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u76.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u77.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u78.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u79.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u7a.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u7b.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u7c.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u7d.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u7e.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u7f.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u80.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u81.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u82.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u83.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u84.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u85.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u86.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u87.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u88.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u89.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u8a.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u8b.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u8c.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u8d.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u8e.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u8f.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u90.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u91.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u92.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u93.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u94.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u95.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u96.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u97.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u98.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u99.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u9a.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u9b.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u9c.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u9d.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u9e.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-u9f.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-uf8.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-uf9.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-ufa.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-ufe.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxg-ro-uff.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u00.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u01.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u02.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u03.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u04.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u1e.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u1f.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u20.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u21.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u22.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u23.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u24.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u25.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u26.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u27.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u29.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u2e.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u2f.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u30.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u31.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u32.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u33.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u34.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u35.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u36.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u37.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u38.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u39.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u3a.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u3b.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u3c.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u3d.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u3e.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u3f.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u40.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u41.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u42.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u43.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u44.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u45.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u46.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u47.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u48.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u49.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u4a.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u4b.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u4c.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u4d.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u4e.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u4f.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u50.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u51.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u52.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u53.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u54.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u55.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u56.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u57.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u58.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u59.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u5a.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u5b.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u5c.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u5d.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u5e.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u5f.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u60.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u61.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u62.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u63.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u64.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u65.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u66.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u67.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u68.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u69.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u6a.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u6b.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u6c.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u6d.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u6e.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u6f.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u70.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u71.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u72.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u73.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u74.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u75.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u76.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u77.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u78.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u79.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u7a.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u7b.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u7c.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u7d.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u7e.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u7f.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u80.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u81.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u82.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u83.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u84.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u85.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u86.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u87.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u88.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u89.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u8a.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u8b.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u8c.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u8d.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u8e.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u8f.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u90.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u91.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u92.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u93.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u94.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u95.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u96.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u97.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u98.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u99.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u9a.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u9b.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u9c.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u9d.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u9e.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-u9f.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-uf0.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-uf8.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-uf9.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-ufa.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-ufe.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-r-uff.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u00.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u01.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u02.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u03.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u04.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u1e.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u1f.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u20.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u21.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u22.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u23.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u24.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u25.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u26.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u27.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u29.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u2e.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u2f.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u30.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u31.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u32.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u33.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u34.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u35.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u36.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u37.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u38.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u39.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u3a.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u3b.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u3c.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u3d.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u3e.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u3f.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u40.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u41.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u42.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u43.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u44.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u45.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u46.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u47.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u48.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u49.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u4a.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u4b.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u4c.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u4d.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u4e.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u4f.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u50.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u51.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u52.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u53.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u54.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u55.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u56.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u57.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u58.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u59.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u5a.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u5b.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u5c.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u5d.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u5e.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u5f.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u60.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u61.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u62.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u63.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u64.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u65.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u66.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u67.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u68.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u69.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u6a.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u6b.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u6c.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u6d.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u6e.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u6f.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u70.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u71.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u72.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u73.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u74.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u75.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u76.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u77.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u78.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u79.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u7a.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u7b.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u7c.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u7d.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u7e.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u7f.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u80.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u81.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u82.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u83.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u84.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u85.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u86.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u87.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u88.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u89.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u8a.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u8b.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u8c.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u8d.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u8e.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u8f.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u90.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u91.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u92.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u93.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u94.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u95.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u96.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u97.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u98.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u99.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u9a.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u9b.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u9c.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u9d.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u9e.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-u9f.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-uf8.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-uf9.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-ufa.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-ufe.tfm
%{_texmfdistdir}/fonts/tfm/public/ipaex-type1/ipxm-ro-uff.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-ot1.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-t1.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-ts1.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u00.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u01.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u02.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u03.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u04.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u1e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u1f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u20.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u21.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u22.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u23.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u24.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u25.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u26.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u27.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u29.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u2e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u2f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u30.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u31.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u32.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u33.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u34.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u35.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u36.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u37.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u38.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u39.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u3a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u3b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u3c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u3d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u3e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u3f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u40.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u41.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u42.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u43.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u44.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u45.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u46.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u47.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u48.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u49.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u4a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u4b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u4c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u4d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u4e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u4f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u50.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u51.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u52.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u53.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u54.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u55.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u56.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u57.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u58.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u59.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u5a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u5b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u5c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u5d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u5e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u5f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u60.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u61.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u62.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u63.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u64.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u65.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u66.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u67.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u68.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u69.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u6a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u6b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u6c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u6d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u6e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u6f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u70.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u71.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u72.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u73.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u74.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u75.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u76.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u77.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u78.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u79.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u7a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u7b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u7c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u7d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u7e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u7f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u80.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u81.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u82.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u83.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u84.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u85.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u86.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u87.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u88.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u89.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u8b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u8c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u8d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u8e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u8f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u90.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u91.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u92.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u93.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u94.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u95.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u96.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u97.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u98.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u99.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u9a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u9b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u9c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u9d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u9e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-u9f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-uf0.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-uf8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-uf9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-ufa.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-ufe.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxg-r-uff.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-ot1.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-t1.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-ts1.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u00.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u01.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u02.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u03.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u04.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u1e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u1f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u20.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u21.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u22.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u23.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u24.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u25.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u26.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u27.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u29.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u2e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u2f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u30.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u31.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u32.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u33.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u34.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u35.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u36.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u37.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u38.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u39.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u3a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u3b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u3c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u3d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u3e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u3f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u40.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u41.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u42.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u43.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u44.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u45.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u46.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u47.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u48.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u49.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u4a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u4b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u4c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u4d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u4e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u4f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u50.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u51.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u52.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u53.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u54.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u55.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u56.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u57.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u58.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u59.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u5a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u5b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u5c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u5d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u5e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u5f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u60.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u61.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u62.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u63.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u64.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u65.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u66.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u67.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u68.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u69.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u6a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u6b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u6c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u6d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u6e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u6f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u70.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u71.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u72.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u73.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u74.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u75.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u76.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u77.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u78.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u79.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u7a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u7b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u7c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u7d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u7e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u7f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u80.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u81.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u82.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u83.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u84.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u85.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u86.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u87.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u88.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u89.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u8b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u8c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u8d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u8e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u8f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u90.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u91.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u92.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u93.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u94.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u95.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u96.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u97.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u98.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u99.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u9a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u9b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u9c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u9d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u9e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-u9f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-uf0.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-uf8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-uf9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-ufa.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-ufe.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ipaex-type1/ipxm-r-uff.pfb
%{_texmfdistdir}/tex/latex/ipaex-type1/c70ipxg.fd
%{_texmfdistdir}/tex/latex/ipaex-type1/c70ipxg.fdx
%{_texmfdistdir}/tex/latex/ipaex-type1/c70ipxga.fd
%{_texmfdistdir}/tex/latex/ipaex-type1/c70ipxga.fdx
%{_texmfdistdir}/tex/latex/ipaex-type1/c70ipxm.fd
%{_texmfdistdir}/tex/latex/ipaex-type1/c70ipxm.fdx
%{_texmfdistdir}/tex/latex/ipaex-type1/c70ipxma.fd
%{_texmfdistdir}/tex/latex/ipaex-type1/c70ipxma.fdx
%{_texmfdistdir}/tex/latex/ipaex-type1/ot1ipxg.fd
%{_texmfdistdir}/tex/latex/ipaex-type1/ot1ipxm.fd
%{_texmfdistdir}/tex/latex/ipaex-type1/t1ipxg.fd
%{_texmfdistdir}/tex/latex/ipaex-type1/t1ipxm.fd
%{_texmfdistdir}/tex/latex/ipaex-type1/ts1ipxg.fd
%{_texmfdistdir}/tex/latex/ipaex-type1/ts1ipxm.fd

%files -n texlive-ipaex-type1-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-ipaex-type1
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-ipaex-type1.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-ipaex-type1/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-ipaex-type1/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-ipaex-type1/fonts.scale
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-ot1.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-t1.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-ts1.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u00.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u01.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u02.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u03.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u04.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u1e.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u1f.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u20.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u21.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u22.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u23.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u24.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u25.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u26.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u27.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u29.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u2e.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u2f.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u30.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u31.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u32.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u33.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u34.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u35.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u36.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u37.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u38.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u39.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u3a.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u3b.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u3c.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u3d.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u3e.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u3f.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u40.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u41.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u42.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u43.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u44.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u45.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u46.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u47.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u48.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u49.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u4a.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u4b.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u4c.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u4d.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u4e.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u4f.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u50.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u51.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u52.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u53.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u54.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u55.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u56.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u57.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u58.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u59.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u5a.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u5b.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u5c.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u5d.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u5e.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u5f.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u60.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u61.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u62.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u63.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u64.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u65.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u66.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u67.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u68.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u69.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u6a.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u6b.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u6c.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u6d.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u6e.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u6f.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u70.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u71.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u72.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u73.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u74.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u75.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u76.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u77.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u78.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u79.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u7a.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u7b.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u7c.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u7d.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u7e.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u7f.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u80.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u81.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u82.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u83.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u84.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u85.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u86.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u87.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u88.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u89.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u8a.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u8b.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u8c.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u8d.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u8e.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u8f.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u90.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u91.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u92.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u93.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u94.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u95.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u96.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u97.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u98.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u99.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u9a.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u9b.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u9c.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u9d.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u9e.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-u9f.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-uf0.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-uf8.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-uf9.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-ufa.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-ufe.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxg-r-uff.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-ot1.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-t1.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-ts1.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u00.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u01.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u02.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u03.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u04.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u1e.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u1f.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u20.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u21.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u22.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u23.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u24.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u25.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u26.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u27.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u29.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u2e.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u2f.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u30.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u31.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u32.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u33.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u34.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u35.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u36.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u37.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u38.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u39.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u3a.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u3b.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u3c.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u3d.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u3e.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u3f.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u40.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u41.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u42.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u43.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u44.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u45.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u46.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u47.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u48.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u49.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u4a.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u4b.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u4c.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u4d.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u4e.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u4f.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u50.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u51.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u52.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u53.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u54.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u55.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u56.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u57.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u58.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u59.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u5a.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u5b.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u5c.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u5d.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u5e.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u5f.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u60.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u61.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u62.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u63.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u64.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u65.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u66.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u67.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u68.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u69.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u6a.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u6b.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u6c.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u6d.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u6e.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u6f.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u70.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u71.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u72.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u73.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u74.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u75.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u76.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u77.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u78.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u79.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u7a.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u7b.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u7c.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u7d.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u7e.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u7f.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u80.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u81.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u82.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u83.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u84.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u85.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u86.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u87.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u88.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u89.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u8a.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u8b.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u8c.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u8d.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u8e.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u8f.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u90.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u91.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u92.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u93.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u94.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u95.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u96.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u97.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u98.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u99.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u9a.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u9b.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u9c.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u9d.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u9e.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-u9f.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-uf0.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-uf8.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-uf9.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-ufa.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-ufe.pfb
%{_datadir}/fonts/texlive-ipaex-type1/ipxm-r-uff.pfb
/var/adm/update-scripts/texlive-ipaex-type1-%{texlive_version}.%{texlive_noarch}.0.0.3bsvn39722-%{release}-zypper

%package -n texlive-iso
Version:        %{texlive_version}.%{texlive_noarch}.2.4svn15878
Release:        23.5
Summary:        Generic ISO standards typesetting macros
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-iso-doc >= %{texlive_version}
Provides:       tex(askincv1.sty)
Provides:       tex(iso10.clo)
Provides:       tex(iso11.clo)
Provides:       tex(iso9.clo)
Provides:       tex(isov2.cls)
Requires:       tex(url.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source156:      iso.tar.xz
Source157:      iso.doc.tar.xz

%description -n texlive-iso
Generic class and package files for typesetting ISO
International Standard documents. Several standard documents
have been printed by ISO from camera-ready copy prepared using
LaTeX and these files. The class makes use of the isorot
package, rather than use other mechanisms directly.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-iso-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.4svn15878
Release:        23.5
Summary:        Documentation for texlive-iso
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-iso-doc
This package includes the documentation for texlive-iso

%post -n texlive-iso
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-iso 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-iso
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-iso-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/iso/README
%{_texmfdistdir}/doc/latex/iso/iso4ht.pdf
%{_texmfdistdir}/doc/latex/iso/isoe.pdf
%{_texmfdistdir}/doc/latex/iso/isofwdbp.tex
%{_texmfdistdir}/doc/latex/iso/isoman.pdf
%{_texmfdistdir}/doc/latex/iso/isoman.tex
%{_texmfdistdir}/doc/latex/iso/trfwd1.tex
%{_texmfdistdir}/doc/latex/iso/tspasfwdbp.tex

%files -n texlive-iso
%defattr(-,root,root,755)
%{_texmfdistdir}/makeindex/iso/iso.ist
%{_texmfdistdir}/tex/latex/iso/askincv1.sty
%{_texmfdistdir}/tex/latex/iso/iso10.clo
%{_texmfdistdir}/tex/latex/iso/iso11.clo
%{_texmfdistdir}/tex/latex/iso/iso9.clo
%{_texmfdistdir}/tex/latex/iso/isov2.4ht
%{_texmfdistdir}/tex/latex/iso/isov2.cls
/var/adm/update-scripts/texlive-iso-%{texlive_version}.%{texlive_noarch}.2.4svn15878-%{release}-zypper

%package -n texlive-iso10303
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn15878
Release:        23.5
Summary:        Typesetting the STEP standards
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-iso10303-doc >= %{texlive_version}
Provides:       tex(aicv1.sty)
Provides:       tex(apendint.tex)
Provides:       tex(apmpspec.tex)
Provides:       tex(apmptbl.tex)
Provides:       tex(apmptempl.tex)
Provides:       tex(apsstempl.tex)
Provides:       tex(apv12.sty)
Provides:       tex(atsv11.sty)
Provides:       tex(bpfap1.tex)
Provides:       tex(bpfap10.tex)
Provides:       tex(bpfap11.tex)
Provides:       tex(bpfap12.tex)
Provides:       tex(bpfap13.tex)
Provides:       tex(bpfap14.tex)
Provides:       tex(bpfap15.tex)
Provides:       tex(bpfap16.tex)
Provides:       tex(bpfap2.tex)
Provides:       tex(bpfap3.tex)
Provides:       tex(bpfap4.tex)
Provides:       tex(bpfap5.tex)
Provides:       tex(bpfap6.tex)
Provides:       tex(bpfap7.tex)
Provides:       tex(bpfap8.tex)
Provides:       tex(bpfap9.tex)
Provides:       tex(bpfats1.tex)
Provides:       tex(bpfats10.tex)
Provides:       tex(bpfats11.tex)
Provides:       tex(bpfats12.tex)
Provides:       tex(bpfats14.tex)
Provides:       tex(bpfats2.tex)
Provides:       tex(bpfats3.tex)
Provides:       tex(bpfats4.tex)
Provides:       tex(bpfats5.tex)
Provides:       tex(bpfats6.tex)
Provides:       tex(bpfats7.tex)
Provides:       tex(bpfats8.tex)
Provides:       tex(bpfats9.tex)
Provides:       tex(bpfir1.tex)
Provides:       tex(bpfir2.tex)
Provides:       tex(bpfir3.tex)
Provides:       tex(bpfs1.tex)
Provides:       tex(bpfs2.tex)
Provides:       tex(bpfs3.tex)
Provides:       tex(irv12.sty)
Provides:       tex(stepman.tex)
Provides:       tex(stepv13.sty)
Provides:       tex(stppdlst.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source158:      iso10303.tar.xz
Source159:      iso10303.doc.tar.xz

%description -n texlive-iso10303
Class and package files building on iso for typesetting the ISO
10303 (STEP) standards. Standard documents prepared using these
packages have been published by ISO.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-iso10303-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn15878
Release:        23.5
Summary:        Documentation for texlive-iso10303
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-iso10303-doc
This package includes the documentation for texlive-iso10303

%post -n texlive-iso10303
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-iso10303 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-iso10303
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-iso10303-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/iso10303/README
%{_texmfdistdir}/doc/latex/iso10303/step4ht.pdf
%{_texmfdistdir}/doc/latex/iso10303/stepe.pdf
%{_texmfdistdir}/doc/latex/iso10303/stepman.pdf

%files -n texlive-iso10303
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/iso10303/aicv1.sty
%{_texmfdistdir}/tex/latex/iso10303/apendint.tex
%{_texmfdistdir}/tex/latex/iso10303/apmpspec.tex
%{_texmfdistdir}/tex/latex/iso10303/apmptbl.tex
%{_texmfdistdir}/tex/latex/iso10303/apmptempl.tex
%{_texmfdistdir}/tex/latex/iso10303/apsstempl.tex
%{_texmfdistdir}/tex/latex/iso10303/apv12.sty
%{_texmfdistdir}/tex/latex/iso10303/atsv11.sty
%{_texmfdistdir}/tex/latex/iso10303/bpfap1.tex
%{_texmfdistdir}/tex/latex/iso10303/bpfap10.tex
%{_texmfdistdir}/tex/latex/iso10303/bpfap11.tex
%{_texmfdistdir}/tex/latex/iso10303/bpfap12.tex
%{_texmfdistdir}/tex/latex/iso10303/bpfap13.tex
%{_texmfdistdir}/tex/latex/iso10303/bpfap14.tex
%{_texmfdistdir}/tex/latex/iso10303/bpfap15.tex
%{_texmfdistdir}/tex/latex/iso10303/bpfap16.tex
%{_texmfdistdir}/tex/latex/iso10303/bpfap2.tex
%{_texmfdistdir}/tex/latex/iso10303/bpfap3.tex
%{_texmfdistdir}/tex/latex/iso10303/bpfap4.tex
%{_texmfdistdir}/tex/latex/iso10303/bpfap5.tex
%{_texmfdistdir}/tex/latex/iso10303/bpfap6.tex
%{_texmfdistdir}/tex/latex/iso10303/bpfap7.tex
%{_texmfdistdir}/tex/latex/iso10303/bpfap8.tex
%{_texmfdistdir}/tex/latex/iso10303/bpfap9.tex
%{_texmfdistdir}/tex/latex/iso10303/bpfats1.tex
%{_texmfdistdir}/tex/latex/iso10303/bpfats10.tex
%{_texmfdistdir}/tex/latex/iso10303/bpfats11.tex
%{_texmfdistdir}/tex/latex/iso10303/bpfats12.tex
%{_texmfdistdir}/tex/latex/iso10303/bpfats14.tex
%{_texmfdistdir}/tex/latex/iso10303/bpfats2.tex
%{_texmfdistdir}/tex/latex/iso10303/bpfats3.tex
%{_texmfdistdir}/tex/latex/iso10303/bpfats4.tex
%{_texmfdistdir}/tex/latex/iso10303/bpfats5.tex
%{_texmfdistdir}/tex/latex/iso10303/bpfats6.tex
%{_texmfdistdir}/tex/latex/iso10303/bpfats7.tex
%{_texmfdistdir}/tex/latex/iso10303/bpfats8.tex
%{_texmfdistdir}/tex/latex/iso10303/bpfats9.tex
%{_texmfdistdir}/tex/latex/iso10303/bpfir1.tex
%{_texmfdistdir}/tex/latex/iso10303/bpfir2.tex
%{_texmfdistdir}/tex/latex/iso10303/bpfir3.tex
%{_texmfdistdir}/tex/latex/iso10303/bpfs1.tex
%{_texmfdistdir}/tex/latex/iso10303/bpfs2.tex
%{_texmfdistdir}/tex/latex/iso10303/bpfs3.tex
%{_texmfdistdir}/tex/latex/iso10303/irv12.sty
%{_texmfdistdir}/tex/latex/iso10303/stepman.tex
%{_texmfdistdir}/tex/latex/iso10303/stepv13.4ht
%{_texmfdistdir}/tex/latex/iso10303/stepv13.sty
%{_texmfdistdir}/tex/latex/iso10303/stppdlst.tex
/var/adm/update-scripts/texlive-iso10303-%{texlive_version}.%{texlive_noarch}.1.5svn15878-%{release}-zypper

%package -n texlive-isodate
Version:        %{texlive_version}.%{texlive_noarch}.2.28svn16613
Release:        23.5
Summary:        Tune the output format of dates according to language
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-isodate-doc >= %{texlive_version}
Provides:       tex(isodate.sty)
Provides:       tex(isodateo.sty)
Requires:       tex(calc.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source160:      isodate.tar.xz
Source161:      isodate.doc.tar.xz

%description -n texlive-isodate
This package provides ten output formats of the commands
\today, \printdate, \printdateTeX, and \daterange (partly
language dependent). Formats available are: ISO (yyyy-mm-dd),
numeric (e.g. dd.\,mm.~yyyy), short (e.g. dd.\,mm.\,yy), TeX
(yyyy/mm/dd), original (e.g. dd. mmm yyyy), short original
(e.g. dd. mmm yy), as well as numerical formats with Roman
numerals for the month. The commands \printdate and
\printdateTeX print any date. The command \daterange prints a
date range and leaves out unnecessary year or month entries.
This package supports German (old and new rules), Austrian, US
English, British English, French, Danish, Swedish, and
Norwegian.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-isodate-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.28svn16613
Release:        23.5
Summary:        Documentation for texlive-isodate
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-isodate-doc
This package includes the documentation for texlive-isodate

%post -n texlive-isodate
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-isodate 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-isodate
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-isodate-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/isodate/ChangeLog
%{_texmfdistdir}/doc/latex/isodate/README
%{_texmfdistdir}/doc/latex/isodate/getversion.tex
%{_texmfdistdir}/doc/latex/isodate/isodate.pdf
%{_texmfdistdir}/doc/latex/isodate/isodate.xml
%{_texmfdistdir}/doc/latex/isodate/isodateo.pdf
%{_texmfdistdir}/doc/latex/isodate/testdate.pdf
%{_texmfdistdir}/doc/latex/isodate/testdate.tex
%{_texmfdistdir}/doc/latex/isodate/testisodate_without_babel.tex

%files -n texlive-isodate
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/isodate/danish.idf
%{_texmfdistdir}/tex/latex/isodate/english.idf
%{_texmfdistdir}/tex/latex/isodate/french.idf
%{_texmfdistdir}/tex/latex/isodate/german.idf
%{_texmfdistdir}/tex/latex/isodate/isodate.sty
%{_texmfdistdir}/tex/latex/isodate/isodateo.sty
%{_texmfdistdir}/tex/latex/isodate/italian.idf
%{_texmfdistdir}/tex/latex/isodate/norsk.idf
%{_texmfdistdir}/tex/latex/isodate/swedish.idf
/var/adm/update-scripts/texlive-isodate-%{texlive_version}.%{texlive_noarch}.2.28svn16613-%{release}-zypper

%package -n texlive-isodoc
Version:        %{texlive_version}.%{texlive_noarch}.1.09svn39520
Release:        23.5
Summary:        A LaTeX class for typesetting letters and invoices
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-isodoc-doc >= %{texlive_version}
Provides:       tex(isodoc.cls)
Requires:       tex(article.cls)
Requires:       tex(calc.sty)
Requires:       tex(ctable.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(forarray.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(longtable.sty)
Requires:       tex(tabularx.sty)
Requires:       tex(textpos.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source162:      isodoc.tar.xz
Source163:      isodoc.doc.tar.xz

%description -n texlive-isodoc
The isodoc class can be used for the preparation of letters and
invoices (and, in the future, similar documents). Documents are
set up with options, thus making the class easily adaptable to
user's wishes and extensible for other document types. The
class is based on the NTG brief class by Victor Eijkhout, which
implements the NEN1026 standard.

date: 2016-01-16 12:31:25 +0000


%package -n texlive-isodoc-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.09svn39520
Release:        23.5
Summary:        Documentation for texlive-isodoc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-isodoc-doc
This package includes the documentation for texlive-isodoc

%post -n texlive-isodoc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-isodoc 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-isodoc
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-isodoc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/isodoc/README
%{_texmfdistdir}/doc/latex/isodoc/isodoc.pdf

%files -n texlive-isodoc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/isodoc/isodoc.cls
/var/adm/update-scripts/texlive-isodoc-%{texlive_version}.%{texlive_noarch}.1.09svn39520-%{release}-zypper

%package -n texlive-isomath
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6.1svn27654
Release:        23.5
Summary:        Mathematics style for science and technology
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-isomath-doc >= %{texlive_version}
Provides:       tex(isomath.sty)
Requires:       tex(fixmath.sty)
Requires:       tex(kvoptions.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source164:      isomath.tar.xz
Source165:      isomath.doc.tar.xz

%description -n texlive-isomath
The package provides tools for a mathematical style that
conforms to the International Standard ISO 80000-2 and is
common in science and technology. It changes the default shape
of capital Greek letters to italic, sets up bold italic and
sans-serif bold italic math alphabets with Latin and Greek
characters, and defines macros for markup of vector, matrix and
tensor symbols.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-isomath-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6.1svn27654
Release:        23.5
Summary:        Documentation for texlive-isomath
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-isomath-doc
This package includes the documentation for texlive-isomath

%post -n texlive-isomath
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-isomath 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-isomath
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-isomath-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/isomath/README.html
%{_texmfdistdir}/doc/latex/isomath/README.txt
%{_texmfdistdir}/doc/latex/isomath/isomath-test.pdf
%{_texmfdistdir}/doc/latex/isomath/isomath-test.tex
%{_texmfdistdir}/doc/latex/isomath/isomath.html
%{_texmfdistdir}/doc/latex/isomath/isomath.pdf
%{_texmfdistdir}/doc/latex/isomath/isomath.sty.html
%{_texmfdistdir}/doc/latex/isomath/isomath.sty.txt
%{_texmfdistdir}/doc/latex/isomath/isomath.txt

%files -n texlive-isomath
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/isomath/isomath.sty
/var/adm/update-scripts/texlive-isomath-%{texlive_version}.%{texlive_noarch}.0.0.6.1svn27654-%{release}-zypper

%package -n texlive-isonums
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn17362
Release:        23.5
Summary:        Display numbers in maths mode according to ISO 31-0
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-isonums-doc >= %{texlive_version}
Provides:       tex(isonums.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source166:      isonums.tar.xz
Source167:      isonums.doc.tar.xz

%description -n texlive-isonums
The package makes a quick hack to ziffer to display numbers in
maths mode according to ISO 31-0, regardless of input format
(European $1.235,7$ or Anglo-American $1,235.7$). The options
[euro, anglo] control the global input format. Default input
format is anglo. Documentation is included as comments to the
text source.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-isonums-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn17362
Release:        23.5
Summary:        Documentation for texlive-isonums
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-isonums-doc
This package includes the documentation for texlive-isonums

%post -n texlive-isonums
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-isonums 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-isonums
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-isonums-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/isonums/isonums.pdf
%{_texmfdistdir}/doc/latex/isonums/isonums.tex

%files -n texlive-isonums
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/isonums/isonums.sty
/var/adm/update-scripts/texlive-isonums-%{texlive_version}.%{texlive_noarch}.1.0svn17362-%{release}-zypper

%package -n texlive-isorot
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        23.5
Summary:        Rotation of document elements
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-isorot-doc >= %{texlive_version}
Provides:       tex(isorot.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(lscape.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source168:      isorot.tar.xz
Source169:      isorot.doc.tar.xz

%description -n texlive-isorot
The package is for rotation of document elements. It is a
combination of the lscape package and an extension of the
rotating package. The package is designed for use with the iso
class but may be used with any normal class.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-isorot-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        23.5
Summary:        Documentation for texlive-isorot
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-isorot-doc
This package includes the documentation for texlive-isorot

%post -n texlive-isorot
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-isorot 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-isorot
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-isorot-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/isorot/README
%{_texmfdistdir}/doc/latex/isorot/rotman.pdf
%{_texmfdistdir}/doc/latex/isorot/rotman.tex

%files -n texlive-isorot
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/isorot/isorot.sty
/var/adm/update-scripts/texlive-isorot-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-isotope
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn23711
Release:        23.5
Summary:        A package for typesetting isotopes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-isotope-doc >= %{texlive_version}
Provides:       tex(isotope.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source170:      isotope.tar.xz
Source171:      isotope.doc.tar.xz

%description -n texlive-isotope
The package provides a command \isotope for setting the atomic
weight and atomic number indications of isotopes. (The naive
way of doing the job with (La)TeX mathematics commands produces
an unsatisfactory result.)

date: 2015-08-03 03:43:12 +0000


%package -n texlive-isotope-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn23711
Release:        23.5
Summary:        Documentation for texlive-isotope
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-isotope-doc
This package includes the documentation for texlive-isotope

%post -n texlive-isotope
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-isotope 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-isotope
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-isotope-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/isotope/README

%files -n texlive-isotope
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/isotope/isotope.sty
/var/adm/update-scripts/texlive-isotope-%{texlive_version}.%{texlive_noarch}.0.0.3svn23711-%{release}-zypper

%package -n texlive-issuulinks
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn25742
Release:        23.5
Summary:        Produce external links instead of internal ones
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-issuulinks-doc >= %{texlive_version}
Provides:       tex(issuulinks.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source172:      issuulinks.tar.xz
Source173:      issuulinks.doc.tar.xz

%description -n texlive-issuulinks
The PDF visualizer http://issuu.com/ISSUU is a popular service
which shows PDF documents "a page a time". Due to the way it is
implemented, internal links in these documents are not allowed.
Instead, they must be converted to external ones in the form
http://issuu.com/action/page?page=PAGENUMBER. The package
patches hyperref to produce external links in the required form
instead of internal links created by \ref, \cite and other
commands. Since the package redefines the internals of
hyperref, it must be loaded it AFTER hyperref.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-issuulinks-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn25742
Release:        23.5
Summary:        Documentation for texlive-issuulinks
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-issuulinks-doc
This package includes the documentation for texlive-issuulinks

%post -n texlive-issuulinks
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-issuulinks 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-issuulinks
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-issuulinks-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/issuulinks/Makefile
%{_texmfdistdir}/doc/latex/issuulinks/README
%{_texmfdistdir}/doc/latex/issuulinks/issuulinks.pdf
%{_texmfdistdir}/doc/latex/issuulinks/sample.pdf
%{_texmfdistdir}/doc/latex/issuulinks/sample.tex

%files -n texlive-issuulinks
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/issuulinks/issuulinks.sty
/var/adm/update-scripts/texlive-issuulinks-%{texlive_version}.%{texlive_noarch}.1.1svn25742-%{release}-zypper

%package -n texlive-itnumpar
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        23.5
Summary:        Spell numbers in words (Italian)
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-itnumpar-doc >= %{texlive_version}
Provides:       tex(itnumpar.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source174:      itnumpar.tar.xz
Source175:      itnumpar.doc.tar.xz

%description -n texlive-itnumpar
Sometimes we need to say "Capitolo primo" or "Capitolo uno"
instead of "Capitolo 1", that is, spelling the number in words
instead of the usual digit form. This package provides support
for spelling out numbers in Italian words, both in cardinal and
in ordinal form.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-itnumpar-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        23.5
Summary:        Documentation for texlive-itnumpar
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-itnumpar-doc
This package includes the documentation for texlive-itnumpar

%post -n texlive-itnumpar
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-itnumpar 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-itnumpar
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-itnumpar-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/itnumpar/README
%{_texmfdistdir}/doc/latex/itnumpar/itnumpar.pdf

%files -n texlive-itnumpar
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/itnumpar/itnumpar.sty
/var/adm/update-scripts/texlive-itnumpar-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper

%package -n texlive-iwhdp
Version:        %{texlive_version}.%{texlive_noarch}.0.0.50svn37552
Release:        23.5
Summary:        Halle Institute for Economic Research (IWH) Discussion Papers
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-iwhdp-doc >= %{texlive_version}
Provides:       tex(iwhdp.cls)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source176:      iwhdp.tar.xz
Source177:      iwhdp.doc.tar.xz

%description -n texlive-iwhdp
The document class is for creating Discussion Papers of the
Halle Institute for Economic Research (IWH) in Halle, Germany.
The class offers options for both English and German texts.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-iwhdp-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.50svn37552
Release:        23.5
Summary:        Documentation for texlive-iwhdp
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-iwhdp-doc:de)

%description -n texlive-iwhdp-doc
This package includes the documentation for texlive-iwhdp

%post -n texlive-iwhdp
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-iwhdp 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-iwhdp
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-iwhdp-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/iwhdp/Back_2015.pdf
%{_texmfdistdir}/doc/latex/iwhdp/Deckblatt_2015.pdf
%{_texmfdistdir}/doc/latex/iwhdp/README
%{_texmfdistdir}/doc/latex/iwhdp/iwhdp_Manual.bib
%{_texmfdistdir}/doc/latex/iwhdp/iwhdp_Manual.pdf
%{_texmfdistdir}/doc/latex/iwhdp/iwhdp_Manual.tex
%{_texmfdistdir}/doc/latex/iwhdp/iwhdp_paper.bib
%{_texmfdistdir}/doc/latex/iwhdp/iwhdp_paper.tex

%files -n texlive-iwhdp
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/iwhdp/iwhdp.cls
/var/adm/update-scripts/texlive-iwhdp-%{texlive_version}.%{texlive_noarch}.0.0.50svn37552-%{release}-zypper

%package -n texlive-iwona
Version:        %{texlive_version}.%{texlive_noarch}.0.0.995bsvn19611
Release:        23.5
Summary:        A two-element sans-serif font
License:        LPPL-1.3c
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-iwona-fonts >= %{texlive_version}
Recommends:     texlive-iwona-doc >= %{texlive_version}
Provides:       tex(cs-iwona-sc.enc)
Provides:       tex(cs-iwona.enc)
Provides:       tex(cs-iwonab-sc.tfm)
Provides:       tex(cs-iwonab.tfm)
Provides:       tex(cs-iwonabi-sc.tfm)
Provides:       tex(cs-iwonabi.tfm)
Provides:       tex(cs-iwonacb-sc.tfm)
Provides:       tex(cs-iwonacb.tfm)
Provides:       tex(cs-iwonacbi-sc.tfm)
Provides:       tex(cs-iwonacbi.tfm)
Provides:       tex(cs-iwonach-sc.tfm)
Provides:       tex(cs-iwonach.tfm)
Provides:       tex(cs-iwonachi-sc.tfm)
Provides:       tex(cs-iwonachi.tfm)
Provides:       tex(cs-iwonacl-sc.tfm)
Provides:       tex(cs-iwonacl.tfm)
Provides:       tex(cs-iwonacli-sc.tfm)
Provides:       tex(cs-iwonacli.tfm)
Provides:       tex(cs-iwonacm-sc.tfm)
Provides:       tex(cs-iwonacm.tfm)
Provides:       tex(cs-iwonacmi-sc.tfm)
Provides:       tex(cs-iwonacmi.tfm)
Provides:       tex(cs-iwonacr-sc.tfm)
Provides:       tex(cs-iwonacr.tfm)
Provides:       tex(cs-iwonacri-sc.tfm)
Provides:       tex(cs-iwonacri.tfm)
Provides:       tex(cs-iwonah-sc.tfm)
Provides:       tex(cs-iwonah.tfm)
Provides:       tex(cs-iwonahi-sc.tfm)
Provides:       tex(cs-iwonahi.tfm)
Provides:       tex(cs-iwonal-sc.tfm)
Provides:       tex(cs-iwonal.tfm)
Provides:       tex(cs-iwonali-sc.tfm)
Provides:       tex(cs-iwonali.tfm)
Provides:       tex(cs-iwonam-sc.tfm)
Provides:       tex(cs-iwonam.tfm)
Provides:       tex(cs-iwonami-sc.tfm)
Provides:       tex(cs-iwonami.tfm)
Provides:       tex(cs-iwonar-sc.tfm)
Provides:       tex(cs-iwonar.tfm)
Provides:       tex(cs-iwonari-sc.tfm)
Provides:       tex(cs-iwonari.tfm)
Provides:       tex(ec-iwona-sc.enc)
Provides:       tex(ec-iwona.enc)
Provides:       tex(ec-iwonab-sc.tfm)
Provides:       tex(ec-iwonab.tfm)
Provides:       tex(ec-iwonabi-sc.tfm)
Provides:       tex(ec-iwonabi.tfm)
Provides:       tex(ec-iwonacb-sc.tfm)
Provides:       tex(ec-iwonacb.tfm)
Provides:       tex(ec-iwonacbi-sc.tfm)
Provides:       tex(ec-iwonacbi.tfm)
Provides:       tex(ec-iwonach-sc.tfm)
Provides:       tex(ec-iwonach.tfm)
Provides:       tex(ec-iwonachi-sc.tfm)
Provides:       tex(ec-iwonachi.tfm)
Provides:       tex(ec-iwonacl-sc.tfm)
Provides:       tex(ec-iwonacl.tfm)
Provides:       tex(ec-iwonacli-sc.tfm)
Provides:       tex(ec-iwonacli.tfm)
Provides:       tex(ec-iwonacm-sc.tfm)
Provides:       tex(ec-iwonacm.tfm)
Provides:       tex(ec-iwonacmi-sc.tfm)
Provides:       tex(ec-iwonacmi.tfm)
Provides:       tex(ec-iwonacr-sc.tfm)
Provides:       tex(ec-iwonacr.tfm)
Provides:       tex(ec-iwonacri-sc.tfm)
Provides:       tex(ec-iwonacri.tfm)
Provides:       tex(ec-iwonah-sc.tfm)
Provides:       tex(ec-iwonah.tfm)
Provides:       tex(ec-iwonahi-sc.tfm)
Provides:       tex(ec-iwonahi.tfm)
Provides:       tex(ec-iwonal-sc.tfm)
Provides:       tex(ec-iwonal.tfm)
Provides:       tex(ec-iwonali-sc.tfm)
Provides:       tex(ec-iwonali.tfm)
Provides:       tex(ec-iwonam-sc.tfm)
Provides:       tex(ec-iwonam.tfm)
Provides:       tex(ec-iwonami-sc.tfm)
Provides:       tex(ec-iwonami.tfm)
Provides:       tex(ec-iwonar-sc.tfm)
Provides:       tex(ec-iwonar.tfm)
Provides:       tex(ec-iwonari-sc.tfm)
Provides:       tex(ec-iwonari.tfm)
Provides:       tex(ex-iwona.enc)
Provides:       tex(ex-iwonab.tfm)
Provides:       tex(ex-iwonacb.tfm)
Provides:       tex(ex-iwonach.tfm)
Provides:       tex(ex-iwonacl.tfm)
Provides:       tex(ex-iwonacm.tfm)
Provides:       tex(ex-iwonacr.tfm)
Provides:       tex(ex-iwonah.tfm)
Provides:       tex(ex-iwonal.tfm)
Provides:       tex(ex-iwonam.tfm)
Provides:       tex(ex-iwonar.tfm)
Provides:       tex(greek-iwona.enc)
Provides:       tex(greek-iwonab.tfm)
Provides:       tex(greek-iwonabi.tfm)
Provides:       tex(greek-iwonacb.tfm)
Provides:       tex(greek-iwonacbi.tfm)
Provides:       tex(greek-iwonach.tfm)
Provides:       tex(greek-iwonachi.tfm)
Provides:       tex(greek-iwonacl.tfm)
Provides:       tex(greek-iwonacli.tfm)
Provides:       tex(greek-iwonacm.tfm)
Provides:       tex(greek-iwonacmi.tfm)
Provides:       tex(greek-iwonacr.tfm)
Provides:       tex(greek-iwonacri.tfm)
Provides:       tex(greek-iwonah.tfm)
Provides:       tex(greek-iwonahi.tfm)
Provides:       tex(greek-iwonal.tfm)
Provides:       tex(greek-iwonali.tfm)
Provides:       tex(greek-iwonam.tfm)
Provides:       tex(greek-iwonami.tfm)
Provides:       tex(greek-iwonar.tfm)
Provides:       tex(greek-iwonari.tfm)
Provides:       tex(il2iwona.fd)
Provides:       tex(il2iwonac.fd)
Provides:       tex(il2iwonal.fd)
Provides:       tex(il2iwonalc.fd)
Provides:       tex(iwona-cs.map)
Provides:       tex(iwona-ec.map)
Provides:       tex(iwona-ex.map)
Provides:       tex(iwona-greek.map)
Provides:       tex(iwona-l7x.map)
Provides:       tex(iwona-math.tex)
Provides:       tex(iwona-mi.map)
Provides:       tex(iwona-qx.map)
Provides:       tex(iwona-rm.map)
Provides:       tex(iwona-sy.map)
Provides:       tex(iwona-t2a.map)
Provides:       tex(iwona-t2b.map)
Provides:       tex(iwona-t2c.map)
Provides:       tex(iwona-t5.map)
Provides:       tex(iwona-texnansi.map)
Provides:       tex(iwona-ts1.map)
Provides:       tex(iwona-wncy.map)
Provides:       tex(iwona.map)
Provides:       tex(iwona.sty)
Provides:       tex(l7x-iwona-sc.enc)
Provides:       tex(l7x-iwona.enc)
Provides:       tex(l7x-iwonab-sc.tfm)
Provides:       tex(l7x-iwonab.tfm)
Provides:       tex(l7x-iwonabi-sc.tfm)
Provides:       tex(l7x-iwonabi.tfm)
Provides:       tex(l7x-iwonacb-sc.tfm)
Provides:       tex(l7x-iwonacb.tfm)
Provides:       tex(l7x-iwonacbi-sc.tfm)
Provides:       tex(l7x-iwonacbi.tfm)
Provides:       tex(l7x-iwonach-sc.tfm)
Provides:       tex(l7x-iwonach.tfm)
Provides:       tex(l7x-iwonachi-sc.tfm)
Provides:       tex(l7x-iwonachi.tfm)
Provides:       tex(l7x-iwonacl-sc.tfm)
Provides:       tex(l7x-iwonacl.tfm)
Provides:       tex(l7x-iwonacli-sc.tfm)
Provides:       tex(l7x-iwonacli.tfm)
Provides:       tex(l7x-iwonacm-sc.tfm)
Provides:       tex(l7x-iwonacm.tfm)
Provides:       tex(l7x-iwonacmi-sc.tfm)
Provides:       tex(l7x-iwonacmi.tfm)
Provides:       tex(l7x-iwonacr-sc.tfm)
Provides:       tex(l7x-iwonacr.tfm)
Provides:       tex(l7x-iwonacri-sc.tfm)
Provides:       tex(l7x-iwonacri.tfm)
Provides:       tex(l7x-iwonah-sc.tfm)
Provides:       tex(l7x-iwonah.tfm)
Provides:       tex(l7x-iwonahi-sc.tfm)
Provides:       tex(l7x-iwonahi.tfm)
Provides:       tex(l7x-iwonal-sc.tfm)
Provides:       tex(l7x-iwonal.tfm)
Provides:       tex(l7x-iwonali-sc.tfm)
Provides:       tex(l7x-iwonali.tfm)
Provides:       tex(l7x-iwonam-sc.tfm)
Provides:       tex(l7x-iwonam.tfm)
Provides:       tex(l7x-iwonami-sc.tfm)
Provides:       tex(l7x-iwonami.tfm)
Provides:       tex(l7x-iwonar-sc.tfm)
Provides:       tex(l7x-iwonar.tfm)
Provides:       tex(l7x-iwonari-sc.tfm)
Provides:       tex(l7x-iwonari.tfm)
Provides:       tex(l7xiwona.fd)
Provides:       tex(l7xiwonac.fd)
Provides:       tex(l7xiwonal.fd)
Provides:       tex(l7xiwonalc.fd)
Provides:       tex(ly1iwona.fd)
Provides:       tex(ly1iwonac.fd)
Provides:       tex(ly1iwonal.fd)
Provides:       tex(ly1iwonalc.fd)
Provides:       tex(mi-iwona.enc)
Provides:       tex(mi-iwonabi.tfm)
Provides:       tex(mi-iwonacbi.tfm)
Provides:       tex(mi-iwonachi.tfm)
Provides:       tex(mi-iwonacli.tfm)
Provides:       tex(mi-iwonacmi.tfm)
Provides:       tex(mi-iwonacri.tfm)
Provides:       tex(mi-iwonahi.tfm)
Provides:       tex(mi-iwonali.tfm)
Provides:       tex(mi-iwonami.tfm)
Provides:       tex(mi-iwonari.tfm)
Provides:       tex(omliwona.fd)
Provides:       tex(omliwonac.fd)
Provides:       tex(omliwonal.fd)
Provides:       tex(omliwonalc.fd)
Provides:       tex(omsiwona.fd)
Provides:       tex(omsiwonac.fd)
Provides:       tex(omsiwonal.fd)
Provides:       tex(omsiwonalc.fd)
Provides:       tex(omxiwona.fd)
Provides:       tex(omxiwonac.fd)
Provides:       tex(omxiwonal.fd)
Provides:       tex(omxiwonalc.fd)
Provides:       tex(ot1iwona.fd)
Provides:       tex(ot1iwonac.fd)
Provides:       tex(ot1iwonacm.fd)
Provides:       tex(ot1iwonal.fd)
Provides:       tex(ot1iwonalc.fd)
Provides:       tex(ot1iwonalcm.fd)
Provides:       tex(ot1iwonalm.fd)
Provides:       tex(ot1iwonam.fd)
Provides:       tex(ot2iwona.fd)
Provides:       tex(ot2iwonac.fd)
Provides:       tex(ot2iwonal.fd)
Provides:       tex(ot2iwonalc.fd)
Provides:       tex(ot4iwona.fd)
Provides:       tex(ot4iwonac.fd)
Provides:       tex(ot4iwonal.fd)
Provides:       tex(ot4iwonalc.fd)
Provides:       tex(qx-iwona-sc.enc)
Provides:       tex(qx-iwona.enc)
Provides:       tex(qx-iwonab-sc.tfm)
Provides:       tex(qx-iwonab.tfm)
Provides:       tex(qx-iwonabi-sc.tfm)
Provides:       tex(qx-iwonabi.tfm)
Provides:       tex(qx-iwonacb-sc.tfm)
Provides:       tex(qx-iwonacb.tfm)
Provides:       tex(qx-iwonacbi-sc.tfm)
Provides:       tex(qx-iwonacbi.tfm)
Provides:       tex(qx-iwonach-sc.tfm)
Provides:       tex(qx-iwonach.tfm)
Provides:       tex(qx-iwonachi-sc.tfm)
Provides:       tex(qx-iwonachi.tfm)
Provides:       tex(qx-iwonacl-sc.tfm)
Provides:       tex(qx-iwonacl.tfm)
Provides:       tex(qx-iwonacli-sc.tfm)
Provides:       tex(qx-iwonacli.tfm)
Provides:       tex(qx-iwonacm-sc.tfm)
Provides:       tex(qx-iwonacm.tfm)
Provides:       tex(qx-iwonacmi-sc.tfm)
Provides:       tex(qx-iwonacmi.tfm)
Provides:       tex(qx-iwonacr-sc.tfm)
Provides:       tex(qx-iwonacr.tfm)
Provides:       tex(qx-iwonacri-sc.tfm)
Provides:       tex(qx-iwonacri.tfm)
Provides:       tex(qx-iwonah-sc.tfm)
Provides:       tex(qx-iwonah.tfm)
Provides:       tex(qx-iwonahi-sc.tfm)
Provides:       tex(qx-iwonahi.tfm)
Provides:       tex(qx-iwonal-sc.tfm)
Provides:       tex(qx-iwonal.tfm)
Provides:       tex(qx-iwonali-sc.tfm)
Provides:       tex(qx-iwonali.tfm)
Provides:       tex(qx-iwonam-sc.tfm)
Provides:       tex(qx-iwonam.tfm)
Provides:       tex(qx-iwonami-sc.tfm)
Provides:       tex(qx-iwonami.tfm)
Provides:       tex(qx-iwonar-sc.tfm)
Provides:       tex(qx-iwonar.tfm)
Provides:       tex(qx-iwonari-sc.tfm)
Provides:       tex(qx-iwonari.tfm)
Provides:       tex(qxiwona.fd)
Provides:       tex(qxiwonac.fd)
Provides:       tex(qxiwonal.fd)
Provides:       tex(qxiwonalc.fd)
Provides:       tex(rm-iwona-sc.enc)
Provides:       tex(rm-iwona.enc)
Provides:       tex(rm-iwonab-sc.tfm)
Provides:       tex(rm-iwonab.tfm)
Provides:       tex(rm-iwonabi-sc.tfm)
Provides:       tex(rm-iwonabi.tfm)
Provides:       tex(rm-iwonacb-sc.tfm)
Provides:       tex(rm-iwonacb.tfm)
Provides:       tex(rm-iwonacbi-sc.tfm)
Provides:       tex(rm-iwonacbi.tfm)
Provides:       tex(rm-iwonach-sc.tfm)
Provides:       tex(rm-iwonach.tfm)
Provides:       tex(rm-iwonachi-sc.tfm)
Provides:       tex(rm-iwonachi.tfm)
Provides:       tex(rm-iwonacl-sc.tfm)
Provides:       tex(rm-iwonacl.tfm)
Provides:       tex(rm-iwonacli-sc.tfm)
Provides:       tex(rm-iwonacli.tfm)
Provides:       tex(rm-iwonacm-sc.tfm)
Provides:       tex(rm-iwonacm.tfm)
Provides:       tex(rm-iwonacmi-sc.tfm)
Provides:       tex(rm-iwonacmi.tfm)
Provides:       tex(rm-iwonacr-sc.tfm)
Provides:       tex(rm-iwonacr.tfm)
Provides:       tex(rm-iwonacri-sc.tfm)
Provides:       tex(rm-iwonacri.tfm)
Provides:       tex(rm-iwonah-sc.tfm)
Provides:       tex(rm-iwonah.tfm)
Provides:       tex(rm-iwonahi-sc.tfm)
Provides:       tex(rm-iwonahi.tfm)
Provides:       tex(rm-iwonal-sc.tfm)
Provides:       tex(rm-iwonal.tfm)
Provides:       tex(rm-iwonali-sc.tfm)
Provides:       tex(rm-iwonali.tfm)
Provides:       tex(rm-iwonam-sc.tfm)
Provides:       tex(rm-iwonam.tfm)
Provides:       tex(rm-iwonami-sc.tfm)
Provides:       tex(rm-iwonami.tfm)
Provides:       tex(rm-iwonar-sc.tfm)
Provides:       tex(rm-iwonar.tfm)
Provides:       tex(rm-iwonari-sc.tfm)
Provides:       tex(rm-iwonari.tfm)
Provides:       tex(sy-iwona.enc)
Provides:       tex(sy-iwonabz.tfm)
Provides:       tex(sy-iwonacbz.tfm)
Provides:       tex(sy-iwonachz.tfm)
Provides:       tex(sy-iwonaclz.tfm)
Provides:       tex(sy-iwonacmz.tfm)
Provides:       tex(sy-iwonacrz.tfm)
Provides:       tex(sy-iwonahz.tfm)
Provides:       tex(sy-iwonalz.tfm)
Provides:       tex(sy-iwonamz.tfm)
Provides:       tex(sy-iwonarz.tfm)
Provides:       tex(t1iwona.fd)
Provides:       tex(t1iwonac.fd)
Provides:       tex(t1iwonal.fd)
Provides:       tex(t1iwonalc.fd)
Provides:       tex(t2a-iwona.enc)
Provides:       tex(t2a-iwonab.tfm)
Provides:       tex(t2a-iwonabi.tfm)
Provides:       tex(t2a-iwonacb.tfm)
Provides:       tex(t2a-iwonacbi.tfm)
Provides:       tex(t2a-iwonach.tfm)
Provides:       tex(t2a-iwonachi.tfm)
Provides:       tex(t2a-iwonacl.tfm)
Provides:       tex(t2a-iwonacli.tfm)
Provides:       tex(t2a-iwonacm.tfm)
Provides:       tex(t2a-iwonacmi.tfm)
Provides:       tex(t2a-iwonacr.tfm)
Provides:       tex(t2a-iwonacri.tfm)
Provides:       tex(t2a-iwonah.tfm)
Provides:       tex(t2a-iwonahi.tfm)
Provides:       tex(t2a-iwonal.tfm)
Provides:       tex(t2a-iwonali.tfm)
Provides:       tex(t2a-iwonam.tfm)
Provides:       tex(t2a-iwonami.tfm)
Provides:       tex(t2a-iwonar.tfm)
Provides:       tex(t2a-iwonari.tfm)
Provides:       tex(t2aiwona.fd)
Provides:       tex(t2aiwonac.fd)
Provides:       tex(t2aiwonal.fd)
Provides:       tex(t2aiwonalc.fd)
Provides:       tex(t2b-iwona.enc)
Provides:       tex(t2b-iwonab.tfm)
Provides:       tex(t2b-iwonabi.tfm)
Provides:       tex(t2b-iwonacb.tfm)
Provides:       tex(t2b-iwonacbi.tfm)
Provides:       tex(t2b-iwonach.tfm)
Provides:       tex(t2b-iwonachi.tfm)
Provides:       tex(t2b-iwonacl.tfm)
Provides:       tex(t2b-iwonacli.tfm)
Provides:       tex(t2b-iwonacm.tfm)
Provides:       tex(t2b-iwonacmi.tfm)
Provides:       tex(t2b-iwonacr.tfm)
Provides:       tex(t2b-iwonacri.tfm)
Provides:       tex(t2b-iwonah.tfm)
Provides:       tex(t2b-iwonahi.tfm)
Provides:       tex(t2b-iwonal.tfm)
Provides:       tex(t2b-iwonali.tfm)
Provides:       tex(t2b-iwonam.tfm)
Provides:       tex(t2b-iwonami.tfm)
Provides:       tex(t2b-iwonar.tfm)
Provides:       tex(t2b-iwonari.tfm)
Provides:       tex(t2biwona.fd)
Provides:       tex(t2biwonac.fd)
Provides:       tex(t2biwonal.fd)
Provides:       tex(t2biwonalc.fd)
Provides:       tex(t2c-iwona.enc)
Provides:       tex(t2c-iwonab.tfm)
Provides:       tex(t2c-iwonabi.tfm)
Provides:       tex(t2c-iwonacb.tfm)
Provides:       tex(t2c-iwonacbi.tfm)
Provides:       tex(t2c-iwonach.tfm)
Provides:       tex(t2c-iwonachi.tfm)
Provides:       tex(t2c-iwonacl.tfm)
Provides:       tex(t2c-iwonacli.tfm)
Provides:       tex(t2c-iwonacm.tfm)
Provides:       tex(t2c-iwonacmi.tfm)
Provides:       tex(t2c-iwonacr.tfm)
Provides:       tex(t2c-iwonacri.tfm)
Provides:       tex(t2c-iwonah.tfm)
Provides:       tex(t2c-iwonahi.tfm)
Provides:       tex(t2c-iwonal.tfm)
Provides:       tex(t2c-iwonali.tfm)
Provides:       tex(t2c-iwonam.tfm)
Provides:       tex(t2c-iwonami.tfm)
Provides:       tex(t2c-iwonar.tfm)
Provides:       tex(t2c-iwonari.tfm)
Provides:       tex(t2ciwona.fd)
Provides:       tex(t2ciwonac.fd)
Provides:       tex(t2ciwonal.fd)
Provides:       tex(t2ciwonalc.fd)
Provides:       tex(t5-iwona-sc.enc)
Provides:       tex(t5-iwona.enc)
Provides:       tex(t5-iwonab-sc.tfm)
Provides:       tex(t5-iwonab.tfm)
Provides:       tex(t5-iwonabi-sc.tfm)
Provides:       tex(t5-iwonabi.tfm)
Provides:       tex(t5-iwonacb-sc.tfm)
Provides:       tex(t5-iwonacb.tfm)
Provides:       tex(t5-iwonacbi-sc.tfm)
Provides:       tex(t5-iwonacbi.tfm)
Provides:       tex(t5-iwonach-sc.tfm)
Provides:       tex(t5-iwonach.tfm)
Provides:       tex(t5-iwonachi-sc.tfm)
Provides:       tex(t5-iwonachi.tfm)
Provides:       tex(t5-iwonacl-sc.tfm)
Provides:       tex(t5-iwonacl.tfm)
Provides:       tex(t5-iwonacli-sc.tfm)
Provides:       tex(t5-iwonacli.tfm)
Provides:       tex(t5-iwonacm-sc.tfm)
Provides:       tex(t5-iwonacm.tfm)
Provides:       tex(t5-iwonacmi-sc.tfm)
Provides:       tex(t5-iwonacmi.tfm)
Provides:       tex(t5-iwonacr-sc.tfm)
Provides:       tex(t5-iwonacr.tfm)
Provides:       tex(t5-iwonacri-sc.tfm)
Provides:       tex(t5-iwonacri.tfm)
Provides:       tex(t5-iwonah-sc.tfm)
Provides:       tex(t5-iwonah.tfm)
Provides:       tex(t5-iwonahi-sc.tfm)
Provides:       tex(t5-iwonahi.tfm)
Provides:       tex(t5-iwonal-sc.tfm)
Provides:       tex(t5-iwonal.tfm)
Provides:       tex(t5-iwonali-sc.tfm)
Provides:       tex(t5-iwonali.tfm)
Provides:       tex(t5-iwonam-sc.tfm)
Provides:       tex(t5-iwonam.tfm)
Provides:       tex(t5-iwonami-sc.tfm)
Provides:       tex(t5-iwonami.tfm)
Provides:       tex(t5-iwonar-sc.tfm)
Provides:       tex(t5-iwonar.tfm)
Provides:       tex(t5-iwonari-sc.tfm)
Provides:       tex(t5-iwonari.tfm)
Provides:       tex(t5iwona.fd)
Provides:       tex(t5iwonac.fd)
Provides:       tex(t5iwonal.fd)
Provides:       tex(t5iwonalc.fd)
Provides:       tex(texnansi-iwona-sc.enc)
Provides:       tex(texnansi-iwona.enc)
Provides:       tex(texnansi-iwonab-sc.tfm)
Provides:       tex(texnansi-iwonab.tfm)
Provides:       tex(texnansi-iwonabi-sc.tfm)
Provides:       tex(texnansi-iwonabi.tfm)
Provides:       tex(texnansi-iwonacb-sc.tfm)
Provides:       tex(texnansi-iwonacb.tfm)
Provides:       tex(texnansi-iwonacbi-sc.tfm)
Provides:       tex(texnansi-iwonacbi.tfm)
Provides:       tex(texnansi-iwonach-sc.tfm)
Provides:       tex(texnansi-iwonach.tfm)
Provides:       tex(texnansi-iwonachi-sc.tfm)
Provides:       tex(texnansi-iwonachi.tfm)
Provides:       tex(texnansi-iwonacl-sc.tfm)
Provides:       tex(texnansi-iwonacl.tfm)
Provides:       tex(texnansi-iwonacli-sc.tfm)
Provides:       tex(texnansi-iwonacli.tfm)
Provides:       tex(texnansi-iwonacm-sc.tfm)
Provides:       tex(texnansi-iwonacm.tfm)
Provides:       tex(texnansi-iwonacmi-sc.tfm)
Provides:       tex(texnansi-iwonacmi.tfm)
Provides:       tex(texnansi-iwonacr-sc.tfm)
Provides:       tex(texnansi-iwonacr.tfm)
Provides:       tex(texnansi-iwonacri-sc.tfm)
Provides:       tex(texnansi-iwonacri.tfm)
Provides:       tex(texnansi-iwonah-sc.tfm)
Provides:       tex(texnansi-iwonah.tfm)
Provides:       tex(texnansi-iwonahi-sc.tfm)
Provides:       tex(texnansi-iwonahi.tfm)
Provides:       tex(texnansi-iwonal-sc.tfm)
Provides:       tex(texnansi-iwonal.tfm)
Provides:       tex(texnansi-iwonali-sc.tfm)
Provides:       tex(texnansi-iwonali.tfm)
Provides:       tex(texnansi-iwonam-sc.tfm)
Provides:       tex(texnansi-iwonam.tfm)
Provides:       tex(texnansi-iwonami-sc.tfm)
Provides:       tex(texnansi-iwonami.tfm)
Provides:       tex(texnansi-iwonar-sc.tfm)
Provides:       tex(texnansi-iwonar.tfm)
Provides:       tex(texnansi-iwonari-sc.tfm)
Provides:       tex(texnansi-iwonari.tfm)
Provides:       tex(ts1-iwona.enc)
Provides:       tex(ts1-iwonab.tfm)
Provides:       tex(ts1-iwonabi.tfm)
Provides:       tex(ts1-iwonacb.tfm)
Provides:       tex(ts1-iwonacbi.tfm)
Provides:       tex(ts1-iwonach.tfm)
Provides:       tex(ts1-iwonachi.tfm)
Provides:       tex(ts1-iwonacl.tfm)
Provides:       tex(ts1-iwonacli.tfm)
Provides:       tex(ts1-iwonacm.tfm)
Provides:       tex(ts1-iwonacmi.tfm)
Provides:       tex(ts1-iwonacr.tfm)
Provides:       tex(ts1-iwonacri.tfm)
Provides:       tex(ts1-iwonah.tfm)
Provides:       tex(ts1-iwonahi.tfm)
Provides:       tex(ts1-iwonal.tfm)
Provides:       tex(ts1-iwonali.tfm)
Provides:       tex(ts1-iwonam.tfm)
Provides:       tex(ts1-iwonami.tfm)
Provides:       tex(ts1-iwonar.tfm)
Provides:       tex(ts1-iwonari.tfm)
Provides:       tex(ts1iwona.fd)
Provides:       tex(ts1iwonac.fd)
Provides:       tex(ts1iwonal.fd)
Provides:       tex(ts1iwonalc.fd)
Provides:       tex(wncy-iwona.enc)
Provides:       tex(wncy-iwonab.tfm)
Provides:       tex(wncy-iwonabi.tfm)
Provides:       tex(wncy-iwonacb.tfm)
Provides:       tex(wncy-iwonacbi.tfm)
Provides:       tex(wncy-iwonach.tfm)
Provides:       tex(wncy-iwonachi.tfm)
Provides:       tex(wncy-iwonacl.tfm)
Provides:       tex(wncy-iwonacli.tfm)
Provides:       tex(wncy-iwonacm.tfm)
Provides:       tex(wncy-iwonacmi.tfm)
Provides:       tex(wncy-iwonacr.tfm)
Provides:       tex(wncy-iwonacri.tfm)
Provides:       tex(wncy-iwonah.tfm)
Provides:       tex(wncy-iwonahi.tfm)
Provides:       tex(wncy-iwonal.tfm)
Provides:       tex(wncy-iwonali.tfm)
Provides:       tex(wncy-iwonam.tfm)
Provides:       tex(wncy-iwonami.tfm)
Provides:       tex(wncy-iwonar.tfm)
Provides:       tex(wncy-iwonari.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source178:      iwona.tar.xz
Source179:      iwona.doc.tar.xz

%description -n texlive-iwona
Iwona is a two-element sans-serif typeface. It was created as
an alternative version of the Kurier typeface, which was
designed in 1975 for a diploma in typeface design at the Warsaw
Academy of Fine Arts under the supervision of Roman
Tomaszewski. This distribution contains a significantly
extended set of characters covering the following modern
alphabets: latin (including Vietnamese), Cyrillic and Greek as
well as a number of additional symbols (including mathematical
symbols). The fonts are prepared in Type 1 and OpenType
formats. For use with TeX the following encoding files have
been prepared: T1 (ec), T2 (abc), and OT2--Cyrillic, T5
(Vietnamese), OT4, QX, texansi and nonstandard (IL2 for the
Czech fonts), as well as supporting macros and files defining
fonts for LaTeX.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-iwona-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.995bsvn19611
Release:        23.5
Summary:        Documentation for texlive-iwona
License:        LPPL-1.3c
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-iwona-doc
This package includes the documentation for texlive-iwona


%package -n texlive-iwona-fonts
Version:        %{texlive_version}.%{texlive_noarch}.0.0.995bsvn19611
Release:        23.5
Summary:        Severed fonts for texlive-iwona
License:        LPPL-1.3c
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-iwona-fonts
The  separated fonts package for texlive-iwona
%post -n texlive-iwona
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap iwona.map' >> /var/run/texlive/run-updmap

%postun -n texlive-iwona 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap iwona.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-iwona
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-iwona-fonts
mkfontscale  %{_datadir}/fonts/texlive-iwona
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-iwona
fc-cache     %{_datadir}/fonts

%postun -n texlive-iwona-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-iwona-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/iwona/00readme.eng
%{_texmfdistdir}/doc/fonts/iwona/00readme.pol
%{_texmfdistdir}/doc/fonts/iwona/GUST-FONT-LICENSE.txt
%{_texmfdistdir}/doc/fonts/iwona/iwona-info-src.zip
%{_texmfdistdir}/doc/fonts/iwona/iwona-info.pdf
%{_texmfdistdir}/doc/fonts/iwona/iwona-latex-cyr.tex
%{_texmfdistdir}/doc/fonts/iwona/iwona-latex-math.tex
%{_texmfdistdir}/doc/fonts/iwona/iwona-latex-pl.tex
%{_texmfdistdir}/doc/fonts/iwona/iwona-latex-t2a.tex
%{_texmfdistdir}/doc/fonts/iwona/iwona-latex-t5.tex
%{_texmfdistdir}/doc/fonts/iwona/iwona-mathtest.tex
%{_texmfdistdir}/doc/fonts/iwona/iwona-table.tex
%{_texmfdistdir}/doc/fonts/iwona/manifest.txt

%files -n texlive-iwona
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/nowacki/iwona/iwonab.afm
%{_texmfdistdir}/fonts/afm/nowacki/iwona/iwonabi.afm
%{_texmfdistdir}/fonts/afm/nowacki/iwona/iwonacb.afm
%{_texmfdistdir}/fonts/afm/nowacki/iwona/iwonacbi.afm
%{_texmfdistdir}/fonts/afm/nowacki/iwona/iwonach.afm
%{_texmfdistdir}/fonts/afm/nowacki/iwona/iwonachi.afm
%{_texmfdistdir}/fonts/afm/nowacki/iwona/iwonacl.afm
%{_texmfdistdir}/fonts/afm/nowacki/iwona/iwonacli.afm
%{_texmfdistdir}/fonts/afm/nowacki/iwona/iwonacm.afm
%{_texmfdistdir}/fonts/afm/nowacki/iwona/iwonacmi.afm
%{_texmfdistdir}/fonts/afm/nowacki/iwona/iwonacr.afm
%{_texmfdistdir}/fonts/afm/nowacki/iwona/iwonacri.afm
%{_texmfdistdir}/fonts/afm/nowacki/iwona/iwonah.afm
%{_texmfdistdir}/fonts/afm/nowacki/iwona/iwonahi.afm
%{_texmfdistdir}/fonts/afm/nowacki/iwona/iwonal.afm
%{_texmfdistdir}/fonts/afm/nowacki/iwona/iwonali.afm
%{_texmfdistdir}/fonts/afm/nowacki/iwona/iwonam.afm
%{_texmfdistdir}/fonts/afm/nowacki/iwona/iwonami.afm
%{_texmfdistdir}/fonts/afm/nowacki/iwona/iwonar.afm
%{_texmfdistdir}/fonts/afm/nowacki/iwona/iwonari.afm
%{_texmfdistdir}/fonts/enc/dvips/iwona/cs-iwona-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/iwona/cs-iwona.enc
%{_texmfdistdir}/fonts/enc/dvips/iwona/ec-iwona-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/iwona/ec-iwona.enc
%{_texmfdistdir}/fonts/enc/dvips/iwona/ex-iwona.enc
%{_texmfdistdir}/fonts/enc/dvips/iwona/greek-iwona.enc
%{_texmfdistdir}/fonts/enc/dvips/iwona/l7x-iwona-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/iwona/l7x-iwona.enc
%{_texmfdistdir}/fonts/enc/dvips/iwona/mi-iwona.enc
%{_texmfdistdir}/fonts/enc/dvips/iwona/qx-iwona-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/iwona/qx-iwona.enc
%{_texmfdistdir}/fonts/enc/dvips/iwona/rm-iwona-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/iwona/rm-iwona.enc
%{_texmfdistdir}/fonts/enc/dvips/iwona/sy-iwona.enc
%{_texmfdistdir}/fonts/enc/dvips/iwona/t2a-iwona.enc
%{_texmfdistdir}/fonts/enc/dvips/iwona/t2b-iwona.enc
%{_texmfdistdir}/fonts/enc/dvips/iwona/t2c-iwona.enc
%{_texmfdistdir}/fonts/enc/dvips/iwona/t5-iwona-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/iwona/t5-iwona.enc
%{_texmfdistdir}/fonts/enc/dvips/iwona/texnansi-iwona-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/iwona/texnansi-iwona.enc
%{_texmfdistdir}/fonts/enc/dvips/iwona/ts1-iwona.enc
%{_texmfdistdir}/fonts/enc/dvips/iwona/wncy-iwona.enc
%{_texmfdistdir}/fonts/map/dvips/iwona/iwona-cs.map
%{_texmfdistdir}/fonts/map/dvips/iwona/iwona-ec.map
%{_texmfdistdir}/fonts/map/dvips/iwona/iwona-ex.map
%{_texmfdistdir}/fonts/map/dvips/iwona/iwona-greek.map
%{_texmfdistdir}/fonts/map/dvips/iwona/iwona-l7x.map
%{_texmfdistdir}/fonts/map/dvips/iwona/iwona-mi.map
%{_texmfdistdir}/fonts/map/dvips/iwona/iwona-qx.map
%{_texmfdistdir}/fonts/map/dvips/iwona/iwona-rm.map
%{_texmfdistdir}/fonts/map/dvips/iwona/iwona-sy.map
%{_texmfdistdir}/fonts/map/dvips/iwona/iwona-t2a.map
%{_texmfdistdir}/fonts/map/dvips/iwona/iwona-t2b.map
%{_texmfdistdir}/fonts/map/dvips/iwona/iwona-t2c.map
%{_texmfdistdir}/fonts/map/dvips/iwona/iwona-t5.map
%{_texmfdistdir}/fonts/map/dvips/iwona/iwona-texnansi.map
%{_texmfdistdir}/fonts/map/dvips/iwona/iwona-ts1.map
%{_texmfdistdir}/fonts/map/dvips/iwona/iwona-wncy.map
%{_texmfdistdir}/fonts/map/dvips/iwona/iwona.map
%verify(link) %{_texmfdistdir}/fonts/opentype/nowacki/iwona/Iwona-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/nowacki/iwona/Iwona-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/nowacki/iwona/Iwona-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/nowacki/iwona/Iwona-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/nowacki/iwona/IwonaCond-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/nowacki/iwona/IwonaCond-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/nowacki/iwona/IwonaCond-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/nowacki/iwona/IwonaCond-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/nowacki/iwona/IwonaCondHeavy-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/nowacki/iwona/IwonaCondHeavy-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/nowacki/iwona/IwonaCondLight-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/nowacki/iwona/IwonaCondLight-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/nowacki/iwona/IwonaCondMedium-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/nowacki/iwona/IwonaCondMedium-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/nowacki/iwona/IwonaHeavy-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/nowacki/iwona/IwonaHeavy-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/nowacki/iwona/IwonaLight-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/nowacki/iwona/IwonaLight-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/nowacki/iwona/IwonaMedium-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/nowacki/iwona/IwonaMedium-Regular.otf
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/cs-iwonab-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/cs-iwonab.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/cs-iwonabi-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/cs-iwonabi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/cs-iwonacb-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/cs-iwonacb.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/cs-iwonacbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/cs-iwonacbi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/cs-iwonach-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/cs-iwonach.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/cs-iwonachi-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/cs-iwonachi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/cs-iwonacl-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/cs-iwonacl.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/cs-iwonacli-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/cs-iwonacli.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/cs-iwonacm-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/cs-iwonacm.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/cs-iwonacmi-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/cs-iwonacmi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/cs-iwonacr-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/cs-iwonacr.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/cs-iwonacri-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/cs-iwonacri.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/cs-iwonah-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/cs-iwonah.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/cs-iwonahi-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/cs-iwonahi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/cs-iwonal-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/cs-iwonal.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/cs-iwonali-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/cs-iwonali.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/cs-iwonam-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/cs-iwonam.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/cs-iwonami-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/cs-iwonami.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/cs-iwonar-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/cs-iwonar.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/cs-iwonari-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/cs-iwonari.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ec-iwonab-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ec-iwonab.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ec-iwonabi-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ec-iwonabi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ec-iwonacb-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ec-iwonacb.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ec-iwonacbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ec-iwonacbi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ec-iwonach-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ec-iwonach.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ec-iwonachi-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ec-iwonachi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ec-iwonacl-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ec-iwonacl.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ec-iwonacli-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ec-iwonacli.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ec-iwonacm-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ec-iwonacm.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ec-iwonacmi-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ec-iwonacmi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ec-iwonacr-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ec-iwonacr.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ec-iwonacri-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ec-iwonacri.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ec-iwonah-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ec-iwonah.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ec-iwonahi-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ec-iwonahi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ec-iwonal-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ec-iwonal.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ec-iwonali-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ec-iwonali.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ec-iwonam-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ec-iwonam.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ec-iwonami-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ec-iwonami.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ec-iwonar-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ec-iwonar.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ec-iwonari-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ec-iwonari.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ex-iwonab.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ex-iwonacb.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ex-iwonach.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ex-iwonacl.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ex-iwonacm.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ex-iwonacr.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ex-iwonah.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ex-iwonal.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ex-iwonam.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ex-iwonar.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/greek-iwonab.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/greek-iwonabi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/greek-iwonacb.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/greek-iwonacbi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/greek-iwonach.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/greek-iwonachi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/greek-iwonacl.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/greek-iwonacli.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/greek-iwonacm.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/greek-iwonacmi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/greek-iwonacr.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/greek-iwonacri.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/greek-iwonah.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/greek-iwonahi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/greek-iwonal.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/greek-iwonali.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/greek-iwonam.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/greek-iwonami.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/greek-iwonar.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/greek-iwonari.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/l7x-iwonab-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/l7x-iwonab.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/l7x-iwonabi-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/l7x-iwonabi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/l7x-iwonacb-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/l7x-iwonacb.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/l7x-iwonacbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/l7x-iwonacbi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/l7x-iwonach-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/l7x-iwonach.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/l7x-iwonachi-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/l7x-iwonachi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/l7x-iwonacl-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/l7x-iwonacl.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/l7x-iwonacli-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/l7x-iwonacli.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/l7x-iwonacm-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/l7x-iwonacm.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/l7x-iwonacmi-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/l7x-iwonacmi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/l7x-iwonacr-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/l7x-iwonacr.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/l7x-iwonacri-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/l7x-iwonacri.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/l7x-iwonah-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/l7x-iwonah.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/l7x-iwonahi-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/l7x-iwonahi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/l7x-iwonal-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/l7x-iwonal.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/l7x-iwonali-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/l7x-iwonali.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/l7x-iwonam-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/l7x-iwonam.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/l7x-iwonami-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/l7x-iwonami.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/l7x-iwonar-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/l7x-iwonar.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/l7x-iwonari-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/l7x-iwonari.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/mi-iwonabi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/mi-iwonacbi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/mi-iwonachi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/mi-iwonacli.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/mi-iwonacmi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/mi-iwonacri.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/mi-iwonahi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/mi-iwonali.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/mi-iwonami.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/mi-iwonari.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/qx-iwonab-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/qx-iwonab.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/qx-iwonabi-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/qx-iwonabi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/qx-iwonacb-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/qx-iwonacb.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/qx-iwonacbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/qx-iwonacbi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/qx-iwonach-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/qx-iwonach.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/qx-iwonachi-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/qx-iwonachi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/qx-iwonacl-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/qx-iwonacl.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/qx-iwonacli-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/qx-iwonacli.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/qx-iwonacm-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/qx-iwonacm.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/qx-iwonacmi-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/qx-iwonacmi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/qx-iwonacr-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/qx-iwonacr.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/qx-iwonacri-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/qx-iwonacri.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/qx-iwonah-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/qx-iwonah.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/qx-iwonahi-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/qx-iwonahi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/qx-iwonal-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/qx-iwonal.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/qx-iwonali-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/qx-iwonali.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/qx-iwonam-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/qx-iwonam.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/qx-iwonami-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/qx-iwonami.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/qx-iwonar-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/qx-iwonar.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/qx-iwonari-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/qx-iwonari.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/rm-iwonab-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/rm-iwonab.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/rm-iwonabi-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/rm-iwonabi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/rm-iwonacb-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/rm-iwonacb.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/rm-iwonacbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/rm-iwonacbi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/rm-iwonach-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/rm-iwonach.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/rm-iwonachi-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/rm-iwonachi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/rm-iwonacl-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/rm-iwonacl.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/rm-iwonacli-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/rm-iwonacli.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/rm-iwonacm-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/rm-iwonacm.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/rm-iwonacmi-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/rm-iwonacmi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/rm-iwonacr-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/rm-iwonacr.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/rm-iwonacri-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/rm-iwonacri.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/rm-iwonah-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/rm-iwonah.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/rm-iwonahi-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/rm-iwonahi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/rm-iwonal-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/rm-iwonal.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/rm-iwonali-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/rm-iwonali.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/rm-iwonam-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/rm-iwonam.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/rm-iwonami-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/rm-iwonami.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/rm-iwonar-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/rm-iwonar.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/rm-iwonari-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/rm-iwonari.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/sy-iwonabz.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/sy-iwonacbz.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/sy-iwonachz.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/sy-iwonaclz.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/sy-iwonacmz.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/sy-iwonacrz.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/sy-iwonahz.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/sy-iwonalz.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/sy-iwonamz.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/sy-iwonarz.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2a-iwonab.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2a-iwonabi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2a-iwonacb.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2a-iwonacbi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2a-iwonach.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2a-iwonachi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2a-iwonacl.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2a-iwonacli.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2a-iwonacm.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2a-iwonacmi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2a-iwonacr.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2a-iwonacri.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2a-iwonah.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2a-iwonahi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2a-iwonal.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2a-iwonali.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2a-iwonam.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2a-iwonami.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2a-iwonar.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2a-iwonari.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2b-iwonab.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2b-iwonabi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2b-iwonacb.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2b-iwonacbi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2b-iwonach.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2b-iwonachi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2b-iwonacl.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2b-iwonacli.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2b-iwonacm.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2b-iwonacmi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2b-iwonacr.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2b-iwonacri.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2b-iwonah.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2b-iwonahi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2b-iwonal.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2b-iwonali.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2b-iwonam.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2b-iwonami.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2b-iwonar.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2b-iwonari.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2c-iwonab.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2c-iwonabi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2c-iwonacb.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2c-iwonacbi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2c-iwonach.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2c-iwonachi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2c-iwonacl.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2c-iwonacli.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2c-iwonacm.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2c-iwonacmi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2c-iwonacr.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2c-iwonacri.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2c-iwonah.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2c-iwonahi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2c-iwonal.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2c-iwonali.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2c-iwonam.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2c-iwonami.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2c-iwonar.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t2c-iwonari.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t5-iwonab-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t5-iwonab.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t5-iwonabi-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t5-iwonabi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t5-iwonacb-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t5-iwonacb.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t5-iwonacbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t5-iwonacbi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t5-iwonach-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t5-iwonach.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t5-iwonachi-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t5-iwonachi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t5-iwonacl-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t5-iwonacl.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t5-iwonacli-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t5-iwonacli.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t5-iwonacm-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t5-iwonacm.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t5-iwonacmi-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t5-iwonacmi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t5-iwonacr-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t5-iwonacr.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t5-iwonacri-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t5-iwonacri.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t5-iwonah-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t5-iwonah.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t5-iwonahi-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t5-iwonahi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t5-iwonal-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t5-iwonal.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t5-iwonali-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t5-iwonali.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t5-iwonam-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t5-iwonam.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t5-iwonami-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t5-iwonami.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t5-iwonar-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t5-iwonar.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t5-iwonari-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/t5-iwonari.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/texnansi-iwonab-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/texnansi-iwonab.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/texnansi-iwonabi-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/texnansi-iwonabi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/texnansi-iwonacb-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/texnansi-iwonacb.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/texnansi-iwonacbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/texnansi-iwonacbi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/texnansi-iwonach-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/texnansi-iwonach.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/texnansi-iwonachi-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/texnansi-iwonachi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/texnansi-iwonacl-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/texnansi-iwonacl.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/texnansi-iwonacli-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/texnansi-iwonacli.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/texnansi-iwonacm-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/texnansi-iwonacm.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/texnansi-iwonacmi-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/texnansi-iwonacmi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/texnansi-iwonacr-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/texnansi-iwonacr.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/texnansi-iwonacri-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/texnansi-iwonacri.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/texnansi-iwonah-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/texnansi-iwonah.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/texnansi-iwonahi-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/texnansi-iwonahi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/texnansi-iwonal-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/texnansi-iwonal.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/texnansi-iwonali-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/texnansi-iwonali.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/texnansi-iwonam-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/texnansi-iwonam.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/texnansi-iwonami-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/texnansi-iwonami.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/texnansi-iwonar-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/texnansi-iwonar.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/texnansi-iwonari-sc.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/texnansi-iwonari.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ts1-iwonab.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ts1-iwonabi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ts1-iwonacb.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ts1-iwonacbi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ts1-iwonach.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ts1-iwonachi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ts1-iwonacl.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ts1-iwonacli.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ts1-iwonacm.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ts1-iwonacmi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ts1-iwonacr.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ts1-iwonacri.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ts1-iwonah.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ts1-iwonahi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ts1-iwonal.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ts1-iwonali.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ts1-iwonam.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ts1-iwonami.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ts1-iwonar.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/ts1-iwonari.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/wncy-iwonab.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/wncy-iwonabi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/wncy-iwonacb.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/wncy-iwonacbi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/wncy-iwonach.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/wncy-iwonachi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/wncy-iwonacl.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/wncy-iwonacli.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/wncy-iwonacm.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/wncy-iwonacmi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/wncy-iwonacr.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/wncy-iwonacri.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/wncy-iwonah.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/wncy-iwonahi.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/wncy-iwonal.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/wncy-iwonali.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/wncy-iwonam.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/wncy-iwonami.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/wncy-iwonar.tfm
%{_texmfdistdir}/fonts/tfm/nowacki/iwona/wncy-iwonari.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/nowacki/iwona/iwonab.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/nowacki/iwona/iwonabi.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/nowacki/iwona/iwonacb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/nowacki/iwona/iwonacbi.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/nowacki/iwona/iwonach.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/nowacki/iwona/iwonachi.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/nowacki/iwona/iwonacl.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/nowacki/iwona/iwonacli.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/nowacki/iwona/iwonacm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/nowacki/iwona/iwonacmi.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/nowacki/iwona/iwonacr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/nowacki/iwona/iwonacri.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/nowacki/iwona/iwonah.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/nowacki/iwona/iwonahi.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/nowacki/iwona/iwonal.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/nowacki/iwona/iwonali.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/nowacki/iwona/iwonam.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/nowacki/iwona/iwonami.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/nowacki/iwona/iwonar.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/nowacki/iwona/iwonari.pfb
%{_texmfdistdir}/tex/latex/iwona/il2iwona.fd
%{_texmfdistdir}/tex/latex/iwona/il2iwonac.fd
%{_texmfdistdir}/tex/latex/iwona/il2iwonal.fd
%{_texmfdistdir}/tex/latex/iwona/il2iwonalc.fd
%{_texmfdistdir}/tex/latex/iwona/iwona.sty
%{_texmfdistdir}/tex/latex/iwona/l7xiwona.fd
%{_texmfdistdir}/tex/latex/iwona/l7xiwonac.fd
%{_texmfdistdir}/tex/latex/iwona/l7xiwonal.fd
%{_texmfdistdir}/tex/latex/iwona/l7xiwonalc.fd
%{_texmfdistdir}/tex/latex/iwona/ly1iwona.fd
%{_texmfdistdir}/tex/latex/iwona/ly1iwonac.fd
%{_texmfdistdir}/tex/latex/iwona/ly1iwonal.fd
%{_texmfdistdir}/tex/latex/iwona/ly1iwonalc.fd
%{_texmfdistdir}/tex/latex/iwona/omliwona.fd
%{_texmfdistdir}/tex/latex/iwona/omliwonac.fd
%{_texmfdistdir}/tex/latex/iwona/omliwonal.fd
%{_texmfdistdir}/tex/latex/iwona/omliwonalc.fd
%{_texmfdistdir}/tex/latex/iwona/omsiwona.fd
%{_texmfdistdir}/tex/latex/iwona/omsiwonac.fd
%{_texmfdistdir}/tex/latex/iwona/omsiwonal.fd
%{_texmfdistdir}/tex/latex/iwona/omsiwonalc.fd
%{_texmfdistdir}/tex/latex/iwona/omxiwona.fd
%{_texmfdistdir}/tex/latex/iwona/omxiwonac.fd
%{_texmfdistdir}/tex/latex/iwona/omxiwonal.fd
%{_texmfdistdir}/tex/latex/iwona/omxiwonalc.fd
%{_texmfdistdir}/tex/latex/iwona/ot1iwona.fd
%{_texmfdistdir}/tex/latex/iwona/ot1iwonac.fd
%{_texmfdistdir}/tex/latex/iwona/ot1iwonacm.fd
%{_texmfdistdir}/tex/latex/iwona/ot1iwonal.fd
%{_texmfdistdir}/tex/latex/iwona/ot1iwonalc.fd
%{_texmfdistdir}/tex/latex/iwona/ot1iwonalcm.fd
%{_texmfdistdir}/tex/latex/iwona/ot1iwonalm.fd
%{_texmfdistdir}/tex/latex/iwona/ot1iwonam.fd
%{_texmfdistdir}/tex/latex/iwona/ot2iwona.fd
%{_texmfdistdir}/tex/latex/iwona/ot2iwonac.fd
%{_texmfdistdir}/tex/latex/iwona/ot2iwonal.fd
%{_texmfdistdir}/tex/latex/iwona/ot2iwonalc.fd
%{_texmfdistdir}/tex/latex/iwona/ot4iwona.fd
%{_texmfdistdir}/tex/latex/iwona/ot4iwonac.fd
%{_texmfdistdir}/tex/latex/iwona/ot4iwonal.fd
%{_texmfdistdir}/tex/latex/iwona/ot4iwonalc.fd
%{_texmfdistdir}/tex/latex/iwona/qxiwona.fd
%{_texmfdistdir}/tex/latex/iwona/qxiwonac.fd
%{_texmfdistdir}/tex/latex/iwona/qxiwonal.fd
%{_texmfdistdir}/tex/latex/iwona/qxiwonalc.fd
%{_texmfdistdir}/tex/latex/iwona/t1iwona.fd
%{_texmfdistdir}/tex/latex/iwona/t1iwonac.fd
%{_texmfdistdir}/tex/latex/iwona/t1iwonal.fd
%{_texmfdistdir}/tex/latex/iwona/t1iwonalc.fd
%{_texmfdistdir}/tex/latex/iwona/t2aiwona.fd
%{_texmfdistdir}/tex/latex/iwona/t2aiwonac.fd
%{_texmfdistdir}/tex/latex/iwona/t2aiwonal.fd
%{_texmfdistdir}/tex/latex/iwona/t2aiwonalc.fd
%{_texmfdistdir}/tex/latex/iwona/t2biwona.fd
%{_texmfdistdir}/tex/latex/iwona/t2biwonac.fd
%{_texmfdistdir}/tex/latex/iwona/t2biwonal.fd
%{_texmfdistdir}/tex/latex/iwona/t2biwonalc.fd
%{_texmfdistdir}/tex/latex/iwona/t2ciwona.fd
%{_texmfdistdir}/tex/latex/iwona/t2ciwonac.fd
%{_texmfdistdir}/tex/latex/iwona/t2ciwonal.fd
%{_texmfdistdir}/tex/latex/iwona/t2ciwonalc.fd
%{_texmfdistdir}/tex/latex/iwona/t5iwona.fd
%{_texmfdistdir}/tex/latex/iwona/t5iwonac.fd
%{_texmfdistdir}/tex/latex/iwona/t5iwonal.fd
%{_texmfdistdir}/tex/latex/iwona/t5iwonalc.fd
%{_texmfdistdir}/tex/latex/iwona/ts1iwona.fd
%{_texmfdistdir}/tex/latex/iwona/ts1iwonac.fd
%{_texmfdistdir}/tex/latex/iwona/ts1iwonal.fd
%{_texmfdistdir}/tex/latex/iwona/ts1iwonalc.fd
%{_texmfdistdir}/tex/plain/iwona/iwona-math.tex

%files -n texlive-iwona-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-iwona
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-iwona.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-iwona/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-iwona/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-iwona/fonts.scale
%{_datadir}/fonts/texlive-iwona/Iwona-Bold.otf
%{_datadir}/fonts/texlive-iwona/Iwona-BoldItalic.otf
%{_datadir}/fonts/texlive-iwona/Iwona-Italic.otf
%{_datadir}/fonts/texlive-iwona/Iwona-Regular.otf
%{_datadir}/fonts/texlive-iwona/IwonaCond-Bold.otf
%{_datadir}/fonts/texlive-iwona/IwonaCond-BoldItalic.otf
%{_datadir}/fonts/texlive-iwona/IwonaCond-Italic.otf
%{_datadir}/fonts/texlive-iwona/IwonaCond-Regular.otf
%{_datadir}/fonts/texlive-iwona/IwonaCondHeavy-Italic.otf
%{_datadir}/fonts/texlive-iwona/IwonaCondHeavy-Regular.otf
%{_datadir}/fonts/texlive-iwona/IwonaCondLight-Italic.otf
%{_datadir}/fonts/texlive-iwona/IwonaCondLight-Regular.otf
%{_datadir}/fonts/texlive-iwona/IwonaCondMedium-Italic.otf
%{_datadir}/fonts/texlive-iwona/IwonaCondMedium-Regular.otf
%{_datadir}/fonts/texlive-iwona/IwonaHeavy-Italic.otf
%{_datadir}/fonts/texlive-iwona/IwonaHeavy-Regular.otf
%{_datadir}/fonts/texlive-iwona/IwonaLight-Italic.otf
%{_datadir}/fonts/texlive-iwona/IwonaLight-Regular.otf
%{_datadir}/fonts/texlive-iwona/IwonaMedium-Italic.otf
%{_datadir}/fonts/texlive-iwona/IwonaMedium-Regular.otf
%{_datadir}/fonts/texlive-iwona/iwonab.pfb
%{_datadir}/fonts/texlive-iwona/iwonabi.pfb
%{_datadir}/fonts/texlive-iwona/iwonacb.pfb
%{_datadir}/fonts/texlive-iwona/iwonacbi.pfb
%{_datadir}/fonts/texlive-iwona/iwonach.pfb
%{_datadir}/fonts/texlive-iwona/iwonachi.pfb
%{_datadir}/fonts/texlive-iwona/iwonacl.pfb
%{_datadir}/fonts/texlive-iwona/iwonacli.pfb
%{_datadir}/fonts/texlive-iwona/iwonacm.pfb
%{_datadir}/fonts/texlive-iwona/iwonacmi.pfb
%{_datadir}/fonts/texlive-iwona/iwonacr.pfb
%{_datadir}/fonts/texlive-iwona/iwonacri.pfb
%{_datadir}/fonts/texlive-iwona/iwonah.pfb
%{_datadir}/fonts/texlive-iwona/iwonahi.pfb
%{_datadir}/fonts/texlive-iwona/iwonal.pfb
%{_datadir}/fonts/texlive-iwona/iwonali.pfb
%{_datadir}/fonts/texlive-iwona/iwonam.pfb
%{_datadir}/fonts/texlive-iwona/iwonami.pfb
%{_datadir}/fonts/texlive-iwona/iwonar.pfb
%{_datadir}/fonts/texlive-iwona/iwonari.pfb
/var/adm/update-scripts/texlive-iwona-%{texlive_version}.%{texlive_noarch}.0.0.995bsvn19611-%{release}-zypper

%package -n texlive-jablantile
Version:        %{texlive_version}.%{texlive_noarch}.svn16364
Release:        23.5
Summary:        Metafont version of tiles in the style of Slavik Jablan
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-jablantile-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source180:      jablantile.tar.xz
Source181:      jablantile.doc.tar.xz

%description -n texlive-jablantile
This is a small Metafont font to implement the modular tiles
described by Slavik Jablan. For an outline of the theoretical
structure of the tiles, see (for example) Jablan's JMM 2006
Exhibit.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-jablantile-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn16364
Release:        23.5
Summary:        Documentation for texlive-jablantile
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-jablantile-doc
This package includes the documentation for texlive-jablantile

%post -n texlive-jablantile
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-jablantile 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-jablantile
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-jablantile-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/jablantile/README
%{_texmfdistdir}/doc/fonts/jablantile/dearjablan.tex
%{_texmfdistdir}/doc/fonts/jablantile/jablantile.pdf

%files -n texlive-jablantile
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/jablantile/jablantile.mf
/var/adm/update-scripts/texlive-jablantile-%{texlive_version}.%{texlive_noarch}.svn16364-%{release}-zypper

%package -n texlive-jacow
Version:        %{texlive_version}.%{texlive_noarch}.1.95svn40523
Release:        23.5
Summary:        The "jacow.cls" class is used for submissions to the proceedings of conferences on JACoW.org
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-jacow-doc >= %{texlive_version}
Provides:       tex(jacow.cls)
Requires:       tex(article.cls)
Requires:       tex(booktabs.sty)
Requires:       tex(caption.sty)
Requires:       tex(enumitem.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fix-cm.sty)
Requires:       tex(fixltx2e.sty)
Requires:       tex(flushend.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(lmodern.sty)
Requires:       tex(microtype.sty)
Requires:       tex(newtxmath.sty)
Requires:       tex(siunitx.sty)
Requires:       tex(textcase.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(tgtermes.sty)
Requires:       tex(unicode-math.sty)
Requires:       tex(url.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source182:      jacow.tar.xz
Source183:      jacow.doc.tar.xz

%description -n texlive-jacow
The jacow class is used for submissions to the proceedings of
conferences on Joint Accelerator Conferences Website (JACoW),
an international collaboration that publishes the proceedings
of accelerator conferences held around the world.

date: 2016-04-14 06:56:31 +0000


%package -n texlive-jacow-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.95svn40523
Release:        23.5
Summary:        Documentation for texlive-jacow
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-jacow-doc
This package includes the documentation for texlive-jacow

%post -n texlive-jacow
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-jacow 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-jacow
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-jacow-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/jacow/JACpic2v5.png
%{_texmfdistdir}/doc/latex/jacow/JACpic_mc.pdf
%{_texmfdistdir}/doc/latex/jacow/LaTeX-A4-JACoW.pdf
%{_texmfdistdir}/doc/latex/jacow/LaTeX-A4-JACoW.tex
%{_texmfdistdir}/doc/latex/jacow/LaTeX-Letter-JACoW.pdf
%{_texmfdistdir}/doc/latex/jacow/LaTeX-Letter-JACoW.tex
%{_texmfdistdir}/doc/latex/jacow/README
%{_texmfdistdir}/doc/latex/jacow/jacow-collaboration-2016.pdf
%{_texmfdistdir}/doc/latex/jacow/jacow-collaboration-2016.tex

%files -n texlive-jacow
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/jacow/jacow.cls
/var/adm/update-scripts/texlive-jacow-%{texlive_version}.%{texlive_noarch}.1.95svn40523-%{release}-zypper

%package -n texlive-jadetex
Version:        %{texlive_version}.%{texlive_noarch}.3.13svn40855
Release:        23.5
Summary:        Macros supporting Jade DSSSL output
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-latex >= %{texlive_version}
Requires:       texlive-passivetex >= %{texlive_version}
Requires:       texlive-pdftex >= %{texlive_version}
Requires:       texlive-tex >= %{texlive_version}
Requires(pre): texlive-jadetex-bin >= %{texlive_version}
#!BuildIgnore: texlive-jadetex-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-jadetex-doc >= %{texlive_version}
Requires(posttrans): texlive-latex >= %{texlive_version}
Requires(posttrans): texlive-colortbl >= %{texlive_version}
Requires(posttrans): texlive-fancyhdr >= %{texlive_version}
Requires(posttrans): texlive-marvosym >= %{texlive_version}
Requires(posttrans): texlive-passivetex >= %{texlive_version}
Requires(posttrans): texlive-psnfss >= %{texlive_version}
Requires(posttrans): texlive-rotating >= %{texlive_version}
Requires(posttrans): texlive-symbol >= %{texlive_version}
Requires(posttrans): texlive-ulem >= %{texlive_version}
Requires(posttrans): texlive-zapfding >= %{texlive_version}
Requires(posttrans): texlive-courier >= %{texlive_version}
Requires(posttrans): texlive-ec >= %{texlive_version}
Requires(posttrans): texlive-helvetic >= %{texlive_version}
Requires(posttrans): texlive-times >= %{texlive_version}
Provides:       tex(dsssl.def)
Provides:       tex(uentities.sty)
Provides:       tex(ut1omlgc.fd)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source184:      jadetex.tar.xz
Source185:      jadetex.doc.tar.xz
Source186:      jadetex_ini.dif

%description -n texlive-jadetex
Macro package on top of LaTeX to typeset TeX output of the Jade
DSSSL implementation.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-jadetex-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.13svn40855
Release:        23.5
Summary:        Documentation for texlive-jadetex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-jadetex-doc
This package includes the documentation for texlive-jadetex

%post -n texlive-jadetex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil
sed -ri 's/^\#\![[= =]]+jadetex\b.*/jadetex pdftex language.dat *jadetex.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
sed -ri 's/^\#\![[= =]]+pdfjadetex\b.*/pdfjadetex pdftex language.dat *pdfjadetex.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :

%postun -n texlive-jadetex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil
    sed -ri 's/^(jadetex\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    sed -ri 's/^(pdfjadetex\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    exit 0
fi

%posttrans -n texlive-jadetex
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-jadetex-doc
%defattr(-,root,root,755)
%{_mandir}/man1/jadetex.1*
%{_mandir}/man1/pdfjadetex.1*
%{_texmfdistdir}/doc/otherformats/jadetex/base/ChangeLog
%{_texmfdistdir}/doc/otherformats/jadetex/base/ChangeLog-old
%{_texmfdistdir}/doc/otherformats/jadetex/base/Makefile
%{_texmfdistdir}/doc/otherformats/jadetex/base/demo.sgm
%{_texmfdistdir}/doc/otherformats/jadetex/base/docbook.dsl
%{_texmfdistdir}/doc/otherformats/jadetex/base/index.html
%{_texmfdistdir}/doc/otherformats/jadetex/base/index.xml
%{_texmfdistdir}/doc/otherformats/jadetex/base/index.xsl
%{_texmfdistdir}/doc/otherformats/jadetex/base/jadetex.cfg
%{_texmfdistdir}/doc/otherformats/jadetex/base/logo.png
%{_texmfdistdir}/doc/otherformats/jadetex/base/releasenotes.dsl
%{_texmfdistdir}/doc/otherformats/jadetex/base/releasenotes.xml

%files -n texlive-jadetex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/jadetex/base/dsssl.def
%{_texmfdistdir}/tex/jadetex/base/jadetex.ini
%{_texmfdistdir}/tex/jadetex/base/jadetex.ltx
%{_texmfdistdir}/tex/jadetex/base/pdfjadetex.ini
%{_texmfdistdir}/tex/jadetex/base/uentities.sty
%{_texmfdistdir}/tex/jadetex/base/ut1omlgc.fd
/var/adm/update-scripts/texlive-jadetex-%{texlive_version}.%{texlive_noarch}.3.13svn40855-%{release}-zypper

%package -n texlive-jamtimes
Version:        %{texlive_version}.%{texlive_noarch}.1.12svn20408
Release:        23.5
Summary:        Expanded Times Roman fonts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-jamtimes-doc >= %{texlive_version}
Provides:       tex(blsy.tfm)
Provides:       tex(jamtimes.sty)
Provides:       tex(jtm.map)
Provides:       tex(jtmb7tv.tfm)
Provides:       tex(jtmb7tv.vf)
Provides:       tex(jtmb8cv.tfm)
Provides:       tex(jtmb8cv.vf)
Provides:       tex(jtmb8rv.tfm)
Provides:       tex(jtmb8tv.tfm)
Provides:       tex(jtmb8tv.vf)
Provides:       tex(jtmbc7tv.tfm)
Provides:       tex(jtmbc7tv.vf)
Provides:       tex(jtmbc8tv.tfm)
Provides:       tex(jtmbc8tv.vf)
Provides:       tex(jtmbi7me.tfm)
Provides:       tex(jtmbi7me.vf)
Provides:       tex(jtmbi7tv.tfm)
Provides:       tex(jtmbi7tv.vf)
Provides:       tex(jtmbi8cv.tfm)
Provides:       tex(jtmbi8cv.vf)
Provides:       tex(jtmbi8rv.tfm)
Provides:       tex(jtmbi8tv.tfm)
Provides:       tex(jtmbi8tv.vf)
Provides:       tex(jtmbo7tv.tfm)
Provides:       tex(jtmbo7tv.vf)
Provides:       tex(jtmbo8cv.tfm)
Provides:       tex(jtmbo8cv.vf)
Provides:       tex(jtmbo8rv.tfm)
Provides:       tex(jtmbo8tv.tfm)
Provides:       tex(jtmbo8tv.vf)
Provides:       tex(jtmr7tc.tfm)
Provides:       tex(jtmr7tc.vf)
Provides:       tex(jtmr7te.tfm)
Provides:       tex(jtmr7te.vf)
Provides:       tex(jtmr7tw.tfm)
Provides:       tex(jtmr7tw.vf)
Provides:       tex(jtmr7ye.tfm)
Provides:       tex(jtmr7ye.vf)
Provides:       tex(jtmr7yoe.tfm)
Provides:       tex(jtmr8cc.tfm)
Provides:       tex(jtmr8cc.vf)
Provides:       tex(jtmr8ce.tfm)
Provides:       tex(jtmr8ce.vf)
Provides:       tex(jtmr8cw.tfm)
Provides:       tex(jtmr8cw.vf)
Provides:       tex(jtmr8rc.tfm)
Provides:       tex(jtmr8re.tfm)
Provides:       tex(jtmr8rw.tfm)
Provides:       tex(jtmr8tc.tfm)
Provides:       tex(jtmr8tc.vf)
Provides:       tex(jtmr8te.tfm)
Provides:       tex(jtmr8te.vf)
Provides:       tex(jtmr8tw.tfm)
Provides:       tex(jtmr8tw.vf)
Provides:       tex(jtmrc7te.tfm)
Provides:       tex(jtmrc7te.vf)
Provides:       tex(jtmrc7tw.tfm)
Provides:       tex(jtmrc7tw.vf)
Provides:       tex(jtmrc8te.tfm)
Provides:       tex(jtmrc8te.vf)
Provides:       tex(jtmrc8tw.tfm)
Provides:       tex(jtmrc8tw.vf)
Provides:       tex(jtmri7me.tfm)
Provides:       tex(jtmri7me.vf)
Provides:       tex(jtmri7te.tfm)
Provides:       tex(jtmri7te.vf)
Provides:       tex(jtmri7tw.tfm)
Provides:       tex(jtmri7tw.vf)
Provides:       tex(jtmri7ze.tfm)
Provides:       tex(jtmri8ce.tfm)
Provides:       tex(jtmri8ce.vf)
Provides:       tex(jtmri8cw.tfm)
Provides:       tex(jtmri8cw.vf)
Provides:       tex(jtmri8re.tfm)
Provides:       tex(jtmri8rw.tfm)
Provides:       tex(jtmri8te.tfm)
Provides:       tex(jtmri8te.vf)
Provides:       tex(jtmri8tw.tfm)
Provides:       tex(jtmri8tw.vf)
Provides:       tex(jtmro7te.tfm)
Provides:       tex(jtmro7te.vf)
Provides:       tex(jtmro7tw.tfm)
Provides:       tex(jtmro7tw.vf)
Provides:       tex(jtmro8ce.tfm)
Provides:       tex(jtmro8ce.vf)
Provides:       tex(jtmro8cw.tfm)
Provides:       tex(jtmro8cw.vf)
Provides:       tex(jtmro8re.tfm)
Provides:       tex(jtmro8rw.tfm)
Provides:       tex(jtmro8te.tfm)
Provides:       tex(jtmro8te.vf)
Provides:       tex(jtmro8tw.tfm)
Provides:       tex(jtmro8tw.vf)
Provides:       tex(omljtm.fd)
Provides:       tex(omsjtm.fd)
Provides:       tex(ot1jtm.fd)
Provides:       tex(ptmb8a.tfm)
Provides:       tex(ptmbi8a.tfm)
Provides:       tex(ptmr8a.tfm)
Provides:       tex(ptmri8a.tfm)
Provides:       tex(rblmi.tfm)
Provides:       tex(t1jtm.fd)
Provides:       tex(ts1jtm.fd)
Requires:       tex(amsfonts.sty)
Requires:       tex(eucal.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source187:      jamtimes.tar.xz
Source188:      jamtimes.doc.tar.xz

%description -n texlive-jamtimes
The package offers LaTeX support for the expanded Times Roman
font, which has been used for many years in the Journal
d'Analyse Mathematique. Mathematics support is based on the
Belleek fonts.

date: 2009-11-07 09:52:42 +0000


%package -n texlive-jamtimes-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.12svn20408
Release:        23.5
Summary:        Documentation for texlive-jamtimes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-jamtimes-doc
This package includes the documentation for texlive-jamtimes

%post -n texlive-jamtimes
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-jamtimes 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-jamtimes
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-jamtimes-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/jamtimes/README
%{_texmfdistdir}/doc/latex/jamtimes/jamtimes.bib
%{_texmfdistdir}/doc/latex/jamtimes/jamtimes.dtx
%{_texmfdistdir}/doc/latex/jamtimes/jamtimes.ins
%{_texmfdistdir}/doc/latex/jamtimes/jamtimes.pdf
%{_texmfdistdir}/doc/latex/jamtimes/mathsample.pdf
%{_texmfdistdir}/doc/latex/jamtimes/mathsample.tex
%{_texmfdistdir}/doc/latex/jamtimes/mathsample_ps.pdf
%{_texmfdistdir}/doc/latex/jamtimes/textsample.pdf
%{_texmfdistdir}/doc/latex/jamtimes/textsample.tex
%{_texmfdistdir}/doc/latex/jamtimes/textsample_ps.pdf

%files -n texlive-jamtimes
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/map/dvips/jamtimes/jtm.map
%{_texmfdistdir}/fonts/tfm/public/jamtimes/blsy.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/jtmb7tv.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/jtmb8cv.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/jtmb8rv.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/jtmb8tv.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/jtmbc7tv.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/jtmbc8tv.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/jtmbi7me.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/jtmbi7tv.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/jtmbi8cv.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/jtmbi8rv.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/jtmbi8tv.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/jtmbo7tv.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/jtmbo8cv.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/jtmbo8rv.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/jtmbo8tv.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/jtmr7tc.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/jtmr7te.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/jtmr7tw.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/jtmr7ye.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/jtmr7yoe.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/jtmr8cc.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/jtmr8ce.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/jtmr8cw.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/jtmr8rc.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/jtmr8re.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/jtmr8rw.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/jtmr8tc.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/jtmr8te.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/jtmr8tw.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/jtmrc7te.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/jtmrc7tw.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/jtmrc8te.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/jtmrc8tw.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/jtmri7me.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/jtmri7te.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/jtmri7tw.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/jtmri7ze.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/jtmri8ce.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/jtmri8cw.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/jtmri8re.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/jtmri8rw.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/jtmri8te.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/jtmri8tw.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/jtmro7te.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/jtmro7tw.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/jtmro8ce.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/jtmro8cw.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/jtmro8re.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/jtmro8rw.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/jtmro8te.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/jtmro8tw.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/ptmb8a.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/ptmbi8a.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/ptmr8a.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/ptmri8a.tfm
%{_texmfdistdir}/fonts/tfm/public/jamtimes/rblmi.tfm
%{_texmfdistdir}/fonts/vf/public/jamtimes/jtmb7tv.vf
%{_texmfdistdir}/fonts/vf/public/jamtimes/jtmb8cv.vf
%{_texmfdistdir}/fonts/vf/public/jamtimes/jtmb8tv.vf
%{_texmfdistdir}/fonts/vf/public/jamtimes/jtmbc7tv.vf
%{_texmfdistdir}/fonts/vf/public/jamtimes/jtmbc8tv.vf
%{_texmfdistdir}/fonts/vf/public/jamtimes/jtmbi7me.vf
%{_texmfdistdir}/fonts/vf/public/jamtimes/jtmbi7tv.vf
%{_texmfdistdir}/fonts/vf/public/jamtimes/jtmbi8cv.vf
%{_texmfdistdir}/fonts/vf/public/jamtimes/jtmbi8tv.vf
%{_texmfdistdir}/fonts/vf/public/jamtimes/jtmbo7tv.vf
%{_texmfdistdir}/fonts/vf/public/jamtimes/jtmbo8cv.vf
%{_texmfdistdir}/fonts/vf/public/jamtimes/jtmbo8tv.vf
%{_texmfdistdir}/fonts/vf/public/jamtimes/jtmr7tc.vf
%{_texmfdistdir}/fonts/vf/public/jamtimes/jtmr7te.vf
%{_texmfdistdir}/fonts/vf/public/jamtimes/jtmr7tw.vf
%{_texmfdistdir}/fonts/vf/public/jamtimes/jtmr7ye.vf
%{_texmfdistdir}/fonts/vf/public/jamtimes/jtmr8cc.vf
%{_texmfdistdir}/fonts/vf/public/jamtimes/jtmr8ce.vf
%{_texmfdistdir}/fonts/vf/public/jamtimes/jtmr8cw.vf
%{_texmfdistdir}/fonts/vf/public/jamtimes/jtmr8tc.vf
%{_texmfdistdir}/fonts/vf/public/jamtimes/jtmr8te.vf
%{_texmfdistdir}/fonts/vf/public/jamtimes/jtmr8tw.vf
%{_texmfdistdir}/fonts/vf/public/jamtimes/jtmrc7te.vf
%{_texmfdistdir}/fonts/vf/public/jamtimes/jtmrc7tw.vf
%{_texmfdistdir}/fonts/vf/public/jamtimes/jtmrc8te.vf
%{_texmfdistdir}/fonts/vf/public/jamtimes/jtmrc8tw.vf
%{_texmfdistdir}/fonts/vf/public/jamtimes/jtmri7me.vf
%{_texmfdistdir}/fonts/vf/public/jamtimes/jtmri7te.vf
%{_texmfdistdir}/fonts/vf/public/jamtimes/jtmri7tw.vf
%{_texmfdistdir}/fonts/vf/public/jamtimes/jtmri8ce.vf
%{_texmfdistdir}/fonts/vf/public/jamtimes/jtmri8cw.vf
%{_texmfdistdir}/fonts/vf/public/jamtimes/jtmri8te.vf
%{_texmfdistdir}/fonts/vf/public/jamtimes/jtmri8tw.vf
%{_texmfdistdir}/fonts/vf/public/jamtimes/jtmro7te.vf
%{_texmfdistdir}/fonts/vf/public/jamtimes/jtmro7tw.vf
%{_texmfdistdir}/fonts/vf/public/jamtimes/jtmro8ce.vf
%{_texmfdistdir}/fonts/vf/public/jamtimes/jtmro8cw.vf
%{_texmfdistdir}/fonts/vf/public/jamtimes/jtmro8te.vf
%{_texmfdistdir}/fonts/vf/public/jamtimes/jtmro8tw.vf
%{_texmfdistdir}/tex/latex/jamtimes/jamtimes.sty
%{_texmfdistdir}/tex/latex/jamtimes/omljtm.fd
%{_texmfdistdir}/tex/latex/jamtimes/omsjtm.fd
%{_texmfdistdir}/tex/latex/jamtimes/ot1jtm.fd
%{_texmfdistdir}/tex/latex/jamtimes/t1jtm.fd
%{_texmfdistdir}/tex/latex/jamtimes/ts1jtm.fd
/var/adm/update-scripts/texlive-jamtimes-%{texlive_version}.%{texlive_noarch}.1.12svn20408-%{release}-zypper

%package -n texlive-japanese
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn30855
Release:        23.5
Summary:        A substitute for a babel package for Japanese
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-japanese-doc >= %{texlive_version}
Provides:       tex(japanese.ldf)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source189:      japanese.tar.xz
Source190:      japanese.doc.tar.xz

%description -n texlive-japanese
The package behaves in a similar way as if you provided the
(non-existent) Japanese option to babel so that you can handle
Japanese language text in LaTeX documents. The package requires
a Japanese-enabled TeX system, such as pTeX or jTeX.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-japanese-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn30855
Release:        23.5
Summary:        Documentation for texlive-japanese
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-japanese-doc
This package includes the documentation for texlive-japanese

%post -n texlive-japanese
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-japanese 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-japanese
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-japanese-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/platex/japanese/README
%{_texmfdistdir}/doc/platex/japanese/sample.pdf
%{_texmfdistdir}/doc/platex/japanese/sample.tex

%files -n texlive-japanese
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/platex/japanese/japanese.ldf
/var/adm/update-scripts/texlive-japanese-%{texlive_version}.%{texlive_noarch}.1.3svn30855-%{release}-zypper

%package -n texlive-japanese-otf
Version:        %{texlive_version}.%{texlive_noarch}.1.7b6svn36953
Release:        23.5
Summary:        Advanced font selection for platex and its friends
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-japanese-otf-doc >= %{texlive_version}
Provides:       tex(ajmacros.sty)
Provides:       tex(brsgexpgothb-h.tfm)
Provides:       tex(brsgexpgothb-h.vf)
Provides:       tex(brsgexpgothb-v.tfm)
Provides:       tex(brsgexpgothb-v.vf)
Provides:       tex(brsgexpgothbn-h.tfm)
Provides:       tex(brsgexpgothbn-h.vf)
Provides:       tex(brsgexpgothbn-v.tfm)
Provides:       tex(brsgexpgothbn-v.vf)
Provides:       tex(brsgexpgotheb-h.tfm)
Provides:       tex(brsgexpgotheb-h.vf)
Provides:       tex(brsgexpgotheb-v.tfm)
Provides:       tex(brsgexpgotheb-v.vf)
Provides:       tex(brsgexpgothebn-h.tfm)
Provides:       tex(brsgexpgothebn-h.vf)
Provides:       tex(brsgexpgothebn-v.tfm)
Provides:       tex(brsgexpgothebn-v.vf)
Provides:       tex(brsgexpgothr-h.tfm)
Provides:       tex(brsgexpgothr-h.vf)
Provides:       tex(brsgexpgothr-v.tfm)
Provides:       tex(brsgexpgothr-v.vf)
Provides:       tex(brsgexpgothrn-h.tfm)
Provides:       tex(brsgexpgothrn-h.vf)
Provides:       tex(brsgexpgothrn-v.tfm)
Provides:       tex(brsgexpgothrn-v.vf)
Provides:       tex(brsgexpmgothr-h.tfm)
Provides:       tex(brsgexpmgothr-h.vf)
Provides:       tex(brsgexpmgothr-v.tfm)
Provides:       tex(brsgexpmgothr-v.vf)
Provides:       tex(brsgexpmgothrn-h.tfm)
Provides:       tex(brsgexpmgothrn-h.vf)
Provides:       tex(brsgexpmgothrn-v.tfm)
Provides:       tex(brsgexpmgothrn-v.vf)
Provides:       tex(brsgexpminb-h.tfm)
Provides:       tex(brsgexpminb-h.vf)
Provides:       tex(brsgexpminb-v.tfm)
Provides:       tex(brsgexpminb-v.vf)
Provides:       tex(brsgexpminbn-h.tfm)
Provides:       tex(brsgexpminbn-h.vf)
Provides:       tex(brsgexpminbn-v.tfm)
Provides:       tex(brsgexpminbn-v.vf)
Provides:       tex(brsgexpminl-h.tfm)
Provides:       tex(brsgexpminl-h.vf)
Provides:       tex(brsgexpminl-v.tfm)
Provides:       tex(brsgexpminl-v.vf)
Provides:       tex(brsgexpminln-h.tfm)
Provides:       tex(brsgexpminln-h.vf)
Provides:       tex(brsgexpminln-v.tfm)
Provides:       tex(brsgexpminln-v.vf)
Provides:       tex(brsgexpminr-h.tfm)
Provides:       tex(brsgexpminr-h.vf)
Provides:       tex(brsgexpminr-v.tfm)
Provides:       tex(brsgexpminr-v.vf)
Provides:       tex(brsgexpminrn-h.tfm)
Provides:       tex(brsgexpminrn-h.vf)
Provides:       tex(brsgexpminrn-v.tfm)
Provides:       tex(brsgexpminrn-v.vf)
Provides:       tex(brsgnmlgothb-h.tfm)
Provides:       tex(brsgnmlgothb-h.vf)
Provides:       tex(brsgnmlgothb-v.tfm)
Provides:       tex(brsgnmlgothb-v.vf)
Provides:       tex(brsgnmlgothbn-h.tfm)
Provides:       tex(brsgnmlgothbn-h.vf)
Provides:       tex(brsgnmlgothbn-v.tfm)
Provides:       tex(brsgnmlgothbn-v.vf)
Provides:       tex(brsgnmlgotheb-h.tfm)
Provides:       tex(brsgnmlgotheb-h.vf)
Provides:       tex(brsgnmlgotheb-v.tfm)
Provides:       tex(brsgnmlgotheb-v.vf)
Provides:       tex(brsgnmlgothebn-h.tfm)
Provides:       tex(brsgnmlgothebn-h.vf)
Provides:       tex(brsgnmlgothebn-v.tfm)
Provides:       tex(brsgnmlgothebn-v.vf)
Provides:       tex(brsgnmlgothr-h.tfm)
Provides:       tex(brsgnmlgothr-h.vf)
Provides:       tex(brsgnmlgothr-v.tfm)
Provides:       tex(brsgnmlgothr-v.vf)
Provides:       tex(brsgnmlgothrn-h.tfm)
Provides:       tex(brsgnmlgothrn-h.vf)
Provides:       tex(brsgnmlgothrn-v.tfm)
Provides:       tex(brsgnmlgothrn-v.vf)
Provides:       tex(brsgnmlmgothr-h.tfm)
Provides:       tex(brsgnmlmgothr-h.vf)
Provides:       tex(brsgnmlmgothr-v.tfm)
Provides:       tex(brsgnmlmgothr-v.vf)
Provides:       tex(brsgnmlmgothrn-h.tfm)
Provides:       tex(brsgnmlmgothrn-h.vf)
Provides:       tex(brsgnmlmgothrn-v.tfm)
Provides:       tex(brsgnmlmgothrn-v.vf)
Provides:       tex(brsgnmlminb-h.tfm)
Provides:       tex(brsgnmlminb-h.vf)
Provides:       tex(brsgnmlminb-v.tfm)
Provides:       tex(brsgnmlminb-v.vf)
Provides:       tex(brsgnmlminbn-h.tfm)
Provides:       tex(brsgnmlminbn-h.vf)
Provides:       tex(brsgnmlminbn-v.tfm)
Provides:       tex(brsgnmlminbn-v.vf)
Provides:       tex(brsgnmlminl-h.tfm)
Provides:       tex(brsgnmlminl-h.vf)
Provides:       tex(brsgnmlminl-v.tfm)
Provides:       tex(brsgnmlminl-v.vf)
Provides:       tex(brsgnmlminln-h.tfm)
Provides:       tex(brsgnmlminln-h.vf)
Provides:       tex(brsgnmlminln-v.tfm)
Provides:       tex(brsgnmlminln-v.vf)
Provides:       tex(brsgnmlminr-h.tfm)
Provides:       tex(brsgnmlminr-h.vf)
Provides:       tex(brsgnmlminr-v.tfm)
Provides:       tex(brsgnmlminr-v.vf)
Provides:       tex(brsgnmlminrn-h.tfm)
Provides:       tex(brsgnmlminrn-h.vf)
Provides:       tex(brsgnmlminrn-v.tfm)
Provides:       tex(brsgnmlminrn-v.vf)
Provides:       tex(cidcgr0-h.tfm)
Provides:       tex(cidcgr0-h.vf)
Provides:       tex(cidcgr0-v.tfm)
Provides:       tex(cidcgr0-v.vf)
Provides:       tex(cidcgr1-h.tfm)
Provides:       tex(cidcgr1-h.vf)
Provides:       tex(cidcgr1-v.tfm)
Provides:       tex(cidcgr1-v.vf)
Provides:       tex(cidcgr2-h.tfm)
Provides:       tex(cidcgr2-h.vf)
Provides:       tex(cidcgr2-v.tfm)
Provides:       tex(cidcgr2-v.vf)
Provides:       tex(cidcgr3-h.tfm)
Provides:       tex(cidcgr3-h.vf)
Provides:       tex(cidcgr3-v.tfm)
Provides:       tex(cidcgr3-v.vf)
Provides:       tex(cidcgr4-h.tfm)
Provides:       tex(cidcgr4-h.vf)
Provides:       tex(cidcgr4-v.tfm)
Provides:       tex(cidcgr4-v.vf)
Provides:       tex(cidcgr5-h.tfm)
Provides:       tex(cidcgr5-h.vf)
Provides:       tex(cidcgr5-v.tfm)
Provides:       tex(cidcgr5-v.vf)
Provides:       tex(cidcgr6-h.tfm)
Provides:       tex(cidcgr6-h.vf)
Provides:       tex(cidcgr6-v.tfm)
Provides:       tex(cidcgr6-v.vf)
Provides:       tex(cidcgr7-h.tfm)
Provides:       tex(cidcgr7-h.vf)
Provides:       tex(cidcgr7-v.tfm)
Provides:       tex(cidcgr7-v.vf)
Provides:       tex(cidcmr0-h.tfm)
Provides:       tex(cidcmr0-h.vf)
Provides:       tex(cidcmr0-v.tfm)
Provides:       tex(cidcmr0-v.vf)
Provides:       tex(cidcmr1-h.tfm)
Provides:       tex(cidcmr1-h.vf)
Provides:       tex(cidcmr1-v.tfm)
Provides:       tex(cidcmr1-v.vf)
Provides:       tex(cidcmr2-h.tfm)
Provides:       tex(cidcmr2-h.vf)
Provides:       tex(cidcmr2-v.tfm)
Provides:       tex(cidcmr2-v.vf)
Provides:       tex(cidcmr3-h.tfm)
Provides:       tex(cidcmr3-h.vf)
Provides:       tex(cidcmr3-v.tfm)
Provides:       tex(cidcmr3-v.vf)
Provides:       tex(cidcmr4-h.tfm)
Provides:       tex(cidcmr4-h.vf)
Provides:       tex(cidcmr4-v.tfm)
Provides:       tex(cidcmr4-v.vf)
Provides:       tex(cidcmr5-h.tfm)
Provides:       tex(cidcmr5-h.vf)
Provides:       tex(cidcmr5-v.tfm)
Provides:       tex(cidcmr5-v.vf)
Provides:       tex(cidcmr6-h.tfm)
Provides:       tex(cidcmr6-h.vf)
Provides:       tex(cidcmr6-v.tfm)
Provides:       tex(cidcmr6-v.vf)
Provides:       tex(cidcmr7-h.tfm)
Provides:       tex(cidcmr7-h.vf)
Provides:       tex(cidcmr7-v.tfm)
Provides:       tex(cidcmr7-v.vf)
Provides:       tex(cidjgb0-h.tfm)
Provides:       tex(cidjgb0-h.vf)
Provides:       tex(cidjgb0-v.tfm)
Provides:       tex(cidjgb0-v.vf)
Provides:       tex(cidjgb1-h.tfm)
Provides:       tex(cidjgb1-h.vf)
Provides:       tex(cidjgb1-v.tfm)
Provides:       tex(cidjgb1-v.vf)
Provides:       tex(cidjgb2-h.tfm)
Provides:       tex(cidjgb2-h.vf)
Provides:       tex(cidjgb2-v.tfm)
Provides:       tex(cidjgb2-v.vf)
Provides:       tex(cidjgb3-h.tfm)
Provides:       tex(cidjgb3-h.vf)
Provides:       tex(cidjgb3-v.tfm)
Provides:       tex(cidjgb3-v.vf)
Provides:       tex(cidjgb4-h.tfm)
Provides:       tex(cidjgb4-h.vf)
Provides:       tex(cidjgb4-v.tfm)
Provides:       tex(cidjgb4-v.vf)
Provides:       tex(cidjgb5-h.tfm)
Provides:       tex(cidjgb5-h.vf)
Provides:       tex(cidjgb5-v.tfm)
Provides:       tex(cidjgb5-v.vf)
Provides:       tex(cidjge0-h.tfm)
Provides:       tex(cidjge0-h.vf)
Provides:       tex(cidjge0-v.tfm)
Provides:       tex(cidjge0-v.vf)
Provides:       tex(cidjge1-h.tfm)
Provides:       tex(cidjge1-h.vf)
Provides:       tex(cidjge1-v.tfm)
Provides:       tex(cidjge1-v.vf)
Provides:       tex(cidjge2-h.tfm)
Provides:       tex(cidjge2-h.vf)
Provides:       tex(cidjge2-v.tfm)
Provides:       tex(cidjge2-v.vf)
Provides:       tex(cidjge3-h.tfm)
Provides:       tex(cidjge3-h.vf)
Provides:       tex(cidjge3-v.tfm)
Provides:       tex(cidjge3-v.vf)
Provides:       tex(cidjge4-h.tfm)
Provides:       tex(cidjge4-h.vf)
Provides:       tex(cidjge4-v.tfm)
Provides:       tex(cidjge4-v.vf)
Provides:       tex(cidjge5-h.tfm)
Provides:       tex(cidjge5-h.vf)
Provides:       tex(cidjge5-v.tfm)
Provides:       tex(cidjge5-v.vf)
Provides:       tex(cidjgr0-h.tfm)
Provides:       tex(cidjgr0-h.vf)
Provides:       tex(cidjgr0-v.tfm)
Provides:       tex(cidjgr0-v.vf)
Provides:       tex(cidjgr1-h.tfm)
Provides:       tex(cidjgr1-h.vf)
Provides:       tex(cidjgr1-v.tfm)
Provides:       tex(cidjgr1-v.vf)
Provides:       tex(cidjgr2-h.tfm)
Provides:       tex(cidjgr2-h.vf)
Provides:       tex(cidjgr2-v.tfm)
Provides:       tex(cidjgr2-v.vf)
Provides:       tex(cidjgr3-h.tfm)
Provides:       tex(cidjgr3-h.vf)
Provides:       tex(cidjgr3-v.tfm)
Provides:       tex(cidjgr3-v.vf)
Provides:       tex(cidjgr4-h.tfm)
Provides:       tex(cidjgr4-h.vf)
Provides:       tex(cidjgr4-v.tfm)
Provides:       tex(cidjgr4-v.vf)
Provides:       tex(cidjgr5-h.tfm)
Provides:       tex(cidjgr5-h.vf)
Provides:       tex(cidjgr5-v.tfm)
Provides:       tex(cidjgr5-v.vf)
Provides:       tex(cidjmb0-h.tfm)
Provides:       tex(cidjmb0-h.vf)
Provides:       tex(cidjmb0-v.tfm)
Provides:       tex(cidjmb0-v.vf)
Provides:       tex(cidjmb1-h.tfm)
Provides:       tex(cidjmb1-h.vf)
Provides:       tex(cidjmb1-v.tfm)
Provides:       tex(cidjmb1-v.vf)
Provides:       tex(cidjmb2-h.tfm)
Provides:       tex(cidjmb2-h.vf)
Provides:       tex(cidjmb2-v.tfm)
Provides:       tex(cidjmb2-v.vf)
Provides:       tex(cidjmb3-h.tfm)
Provides:       tex(cidjmb3-h.vf)
Provides:       tex(cidjmb3-v.tfm)
Provides:       tex(cidjmb3-v.vf)
Provides:       tex(cidjmb4-h.tfm)
Provides:       tex(cidjmb4-h.vf)
Provides:       tex(cidjmb4-v.tfm)
Provides:       tex(cidjmb4-v.vf)
Provides:       tex(cidjmb5-h.tfm)
Provides:       tex(cidjmb5-h.vf)
Provides:       tex(cidjmb5-v.tfm)
Provides:       tex(cidjmb5-v.vf)
Provides:       tex(cidjmgr0-h.tfm)
Provides:       tex(cidjmgr0-h.vf)
Provides:       tex(cidjmgr0-v.tfm)
Provides:       tex(cidjmgr0-v.vf)
Provides:       tex(cidjmgr1-h.tfm)
Provides:       tex(cidjmgr1-h.vf)
Provides:       tex(cidjmgr1-v.tfm)
Provides:       tex(cidjmgr1-v.vf)
Provides:       tex(cidjmgr2-h.tfm)
Provides:       tex(cidjmgr2-h.vf)
Provides:       tex(cidjmgr2-v.tfm)
Provides:       tex(cidjmgr2-v.vf)
Provides:       tex(cidjmgr3-h.tfm)
Provides:       tex(cidjmgr3-h.vf)
Provides:       tex(cidjmgr3-v.tfm)
Provides:       tex(cidjmgr3-v.vf)
Provides:       tex(cidjmgr4-h.tfm)
Provides:       tex(cidjmgr4-h.vf)
Provides:       tex(cidjmgr4-v.tfm)
Provides:       tex(cidjmgr4-v.vf)
Provides:       tex(cidjmgr5-h.tfm)
Provides:       tex(cidjmgr5-h.vf)
Provides:       tex(cidjmgr5-v.tfm)
Provides:       tex(cidjmgr5-v.vf)
Provides:       tex(cidjml0-h.tfm)
Provides:       tex(cidjml0-h.vf)
Provides:       tex(cidjml0-v.tfm)
Provides:       tex(cidjml0-v.vf)
Provides:       tex(cidjml1-h.tfm)
Provides:       tex(cidjml1-h.vf)
Provides:       tex(cidjml1-v.tfm)
Provides:       tex(cidjml1-v.vf)
Provides:       tex(cidjml2-h.tfm)
Provides:       tex(cidjml2-h.vf)
Provides:       tex(cidjml2-v.tfm)
Provides:       tex(cidjml2-v.vf)
Provides:       tex(cidjml3-h.tfm)
Provides:       tex(cidjml3-h.vf)
Provides:       tex(cidjml3-v.tfm)
Provides:       tex(cidjml3-v.vf)
Provides:       tex(cidjml4-h.tfm)
Provides:       tex(cidjml4-h.vf)
Provides:       tex(cidjml4-v.tfm)
Provides:       tex(cidjml4-v.vf)
Provides:       tex(cidjml5-h.tfm)
Provides:       tex(cidjml5-h.vf)
Provides:       tex(cidjml5-v.tfm)
Provides:       tex(cidjml5-v.vf)
Provides:       tex(cidjmr0-h.tfm)
Provides:       tex(cidjmr0-h.vf)
Provides:       tex(cidjmr0-v.tfm)
Provides:       tex(cidjmr0-v.vf)
Provides:       tex(cidjmr1-h.tfm)
Provides:       tex(cidjmr1-h.vf)
Provides:       tex(cidjmr1-v.tfm)
Provides:       tex(cidjmr1-v.vf)
Provides:       tex(cidjmr2-h.tfm)
Provides:       tex(cidjmr2-h.vf)
Provides:       tex(cidjmr2-v.tfm)
Provides:       tex(cidjmr2-v.vf)
Provides:       tex(cidjmr3-h.tfm)
Provides:       tex(cidjmr3-h.vf)
Provides:       tex(cidjmr3-v.tfm)
Provides:       tex(cidjmr3-v.vf)
Provides:       tex(cidjmr4-h.tfm)
Provides:       tex(cidjmr4-h.vf)
Provides:       tex(cidjmr4-v.tfm)
Provides:       tex(cidjmr4-v.vf)
Provides:       tex(cidjmr5-h.tfm)
Provides:       tex(cidjmr5-h.vf)
Provides:       tex(cidjmr5-v.tfm)
Provides:       tex(cidjmr5-v.vf)
Provides:       tex(cidkgr0-h.tfm)
Provides:       tex(cidkgr0-h.vf)
Provides:       tex(cidkgr0-v.tfm)
Provides:       tex(cidkgr0-v.vf)
Provides:       tex(cidkgr1-h.tfm)
Provides:       tex(cidkgr1-h.vf)
Provides:       tex(cidkgr1-v.tfm)
Provides:       tex(cidkgr1-v.vf)
Provides:       tex(cidkgr2-h.tfm)
Provides:       tex(cidkgr2-h.vf)
Provides:       tex(cidkgr2-v.tfm)
Provides:       tex(cidkgr2-v.vf)
Provides:       tex(cidkgr3-h.tfm)
Provides:       tex(cidkgr3-h.vf)
Provides:       tex(cidkgr3-v.tfm)
Provides:       tex(cidkgr3-v.vf)
Provides:       tex(cidkgr4-h.tfm)
Provides:       tex(cidkgr4-h.vf)
Provides:       tex(cidkgr4-v.tfm)
Provides:       tex(cidkgr4-v.vf)
Provides:       tex(cidkmr0-h.tfm)
Provides:       tex(cidkmr0-h.vf)
Provides:       tex(cidkmr0-v.tfm)
Provides:       tex(cidkmr0-v.vf)
Provides:       tex(cidkmr1-h.tfm)
Provides:       tex(cidkmr1-h.vf)
Provides:       tex(cidkmr1-v.tfm)
Provides:       tex(cidkmr1-v.vf)
Provides:       tex(cidkmr2-h.tfm)
Provides:       tex(cidkmr2-h.vf)
Provides:       tex(cidkmr2-v.tfm)
Provides:       tex(cidkmr2-v.vf)
Provides:       tex(cidkmr3-h.tfm)
Provides:       tex(cidkmr3-h.vf)
Provides:       tex(cidkmr3-v.tfm)
Provides:       tex(cidkmr3-v.vf)
Provides:       tex(cidkmr4-h.tfm)
Provides:       tex(cidkmr4-h.vf)
Provides:       tex(cidkmr4-v.tfm)
Provides:       tex(cidkmr4-v.vf)
Provides:       tex(cidtgr0-h.tfm)
Provides:       tex(cidtgr0-h.vf)
Provides:       tex(cidtgr0-v.tfm)
Provides:       tex(cidtgr0-v.vf)
Provides:       tex(cidtgr1-h.tfm)
Provides:       tex(cidtgr1-h.vf)
Provides:       tex(cidtgr1-v.tfm)
Provides:       tex(cidtgr1-v.vf)
Provides:       tex(cidtgr2-h.tfm)
Provides:       tex(cidtgr2-h.vf)
Provides:       tex(cidtgr2-v.tfm)
Provides:       tex(cidtgr2-v.vf)
Provides:       tex(cidtgr3-h.tfm)
Provides:       tex(cidtgr3-h.vf)
Provides:       tex(cidtgr3-v.tfm)
Provides:       tex(cidtgr3-v.vf)
Provides:       tex(cidtgr4-h.tfm)
Provides:       tex(cidtgr4-h.vf)
Provides:       tex(cidtgr4-v.tfm)
Provides:       tex(cidtgr4-v.vf)
Provides:       tex(cidtmr0-h.tfm)
Provides:       tex(cidtmr0-h.vf)
Provides:       tex(cidtmr0-v.tfm)
Provides:       tex(cidtmr0-v.vf)
Provides:       tex(cidtmr1-h.tfm)
Provides:       tex(cidtmr1-h.vf)
Provides:       tex(cidtmr1-v.tfm)
Provides:       tex(cidtmr1-v.vf)
Provides:       tex(cidtmr2-h.tfm)
Provides:       tex(cidtmr2-h.vf)
Provides:       tex(cidtmr2-v.tfm)
Provides:       tex(cidtmr2-v.vf)
Provides:       tex(cidtmr3-h.tfm)
Provides:       tex(cidtmr3-h.vf)
Provides:       tex(cidtmr3-v.tfm)
Provides:       tex(cidtmr3-v.vf)
Provides:       tex(cidtmr4-h.tfm)
Provides:       tex(cidtmr4-h.vf)
Provides:       tex(cidtmr4-v.tfm)
Provides:       tex(cidtmr4-v.vf)
Provides:       tex(expgothb-h.tfm)
Provides:       tex(expgothb-h.vf)
Provides:       tex(expgothb-v.tfm)
Provides:       tex(expgothb-v.vf)
Provides:       tex(expgothbn-h.tfm)
Provides:       tex(expgothbn-h.vf)
Provides:       tex(expgothbn-v.tfm)
Provides:       tex(expgothbn-v.vf)
Provides:       tex(expgotheb-h.tfm)
Provides:       tex(expgotheb-h.vf)
Provides:       tex(expgotheb-v.tfm)
Provides:       tex(expgotheb-v.vf)
Provides:       tex(expgothebn-h.tfm)
Provides:       tex(expgothebn-h.vf)
Provides:       tex(expgothebn-v.tfm)
Provides:       tex(expgothebn-v.vf)
Provides:       tex(expgothr-h.tfm)
Provides:       tex(expgothr-h.vf)
Provides:       tex(expgothr-v.tfm)
Provides:       tex(expgothr-v.vf)
Provides:       tex(expgothrn-h.tfm)
Provides:       tex(expgothrn-h.vf)
Provides:       tex(expgothrn-v.tfm)
Provides:       tex(expgothrn-v.vf)
Provides:       tex(expmgothr-h.tfm)
Provides:       tex(expmgothr-h.vf)
Provides:       tex(expmgothr-v.tfm)
Provides:       tex(expmgothr-v.vf)
Provides:       tex(expmgothrn-h.tfm)
Provides:       tex(expmgothrn-h.vf)
Provides:       tex(expmgothrn-v.tfm)
Provides:       tex(expmgothrn-v.vf)
Provides:       tex(expminb-h.tfm)
Provides:       tex(expminb-h.vf)
Provides:       tex(expminb-v.tfm)
Provides:       tex(expminb-v.vf)
Provides:       tex(expminbn-h.tfm)
Provides:       tex(expminbn-h.vf)
Provides:       tex(expminbn-v.tfm)
Provides:       tex(expminbn-v.vf)
Provides:       tex(expminl-h.tfm)
Provides:       tex(expminl-h.vf)
Provides:       tex(expminl-v.tfm)
Provides:       tex(expminl-v.vf)
Provides:       tex(expminln-h.tfm)
Provides:       tex(expminln-h.vf)
Provides:       tex(expminln-v.tfm)
Provides:       tex(expminln-v.vf)
Provides:       tex(expminr-h.tfm)
Provides:       tex(expminr-h.vf)
Provides:       tex(expminr-v.tfm)
Provides:       tex(expminr-v.vf)
Provides:       tex(expminrn-h.tfm)
Provides:       tex(expminrn-h.vf)
Provides:       tex(expminrn-v.tfm)
Provides:       tex(expminrn-v.vf)
Provides:       tex(hgothb-h.tfm)
Provides:       tex(hgothb-v.tfm)
Provides:       tex(hgothbn-h.tfm)
Provides:       tex(hgothbn-v.tfm)
Provides:       tex(hgotheb-h.tfm)
Provides:       tex(hgotheb-v.tfm)
Provides:       tex(hgothebn-h.tfm)
Provides:       tex(hgothebn-v.tfm)
Provides:       tex(hgothr-h.tfm)
Provides:       tex(hgothr-v.tfm)
Provides:       tex(hgothrn-h.tfm)
Provides:       tex(hgothrn-v.tfm)
Provides:       tex(hirakaku-w3-h.tfm)
Provides:       tex(hirakaku-w3-v.tfm)
Provides:       tex(hirakaku-w6-h.tfm)
Provides:       tex(hirakaku-w6-v.tfm)
Provides:       tex(hiramaru-w4-h.tfm)
Provides:       tex(hiramaru-w4-v.tfm)
Provides:       tex(hiramin-w3-h.tfm)
Provides:       tex(hiramin-w3-v.tfm)
Provides:       tex(hiramin-w6-h.tfm)
Provides:       tex(hiramin-w6-v.tfm)
Provides:       tex(hmgothr-h.tfm)
Provides:       tex(hmgothr-v.tfm)
Provides:       tex(hmgothrn-h.tfm)
Provides:       tex(hmgothrn-v.tfm)
Provides:       tex(hminb-h.tfm)
Provides:       tex(hminb-v.tfm)
Provides:       tex(hminbn-h.tfm)
Provides:       tex(hminbn-v.tfm)
Provides:       tex(hminl-h.tfm)
Provides:       tex(hminl-v.tfm)
Provides:       tex(hminln-h.tfm)
Provides:       tex(hminln-v.tfm)
Provides:       tex(hminr-h.tfm)
Provides:       tex(hminr-v.tfm)
Provides:       tex(hminrn-h.tfm)
Provides:       tex(hminrn-v.tfm)
Provides:       tex(mlcid.sty)
Provides:       tex(nmlgothb-h.tfm)
Provides:       tex(nmlgothb-h.vf)
Provides:       tex(nmlgothb-v.tfm)
Provides:       tex(nmlgothb-v.vf)
Provides:       tex(nmlgothbn-h.tfm)
Provides:       tex(nmlgothbn-h.vf)
Provides:       tex(nmlgothbn-v.tfm)
Provides:       tex(nmlgothbn-v.vf)
Provides:       tex(nmlgotheb-h.tfm)
Provides:       tex(nmlgotheb-h.vf)
Provides:       tex(nmlgotheb-v.tfm)
Provides:       tex(nmlgotheb-v.vf)
Provides:       tex(nmlgothebn-h.tfm)
Provides:       tex(nmlgothebn-h.vf)
Provides:       tex(nmlgothebn-v.tfm)
Provides:       tex(nmlgothebn-v.vf)
Provides:       tex(nmlgothr-h.tfm)
Provides:       tex(nmlgothr-h.vf)
Provides:       tex(nmlgothr-v.tfm)
Provides:       tex(nmlgothr-v.vf)
Provides:       tex(nmlgothrn-h.tfm)
Provides:       tex(nmlgothrn-h.vf)
Provides:       tex(nmlgothrn-v.tfm)
Provides:       tex(nmlgothrn-v.vf)
Provides:       tex(nmlmgothr-h.tfm)
Provides:       tex(nmlmgothr-h.vf)
Provides:       tex(nmlmgothr-v.tfm)
Provides:       tex(nmlmgothr-v.vf)
Provides:       tex(nmlmgothrn-h.tfm)
Provides:       tex(nmlmgothrn-h.vf)
Provides:       tex(nmlmgothrn-v.tfm)
Provides:       tex(nmlmgothrn-v.vf)
Provides:       tex(nmlminb-h.tfm)
Provides:       tex(nmlminb-h.vf)
Provides:       tex(nmlminb-v.tfm)
Provides:       tex(nmlminb-v.vf)
Provides:       tex(nmlminbn-h.tfm)
Provides:       tex(nmlminbn-h.vf)
Provides:       tex(nmlminbn-v.tfm)
Provides:       tex(nmlminbn-v.vf)
Provides:       tex(nmlminl-h.tfm)
Provides:       tex(nmlminl-h.vf)
Provides:       tex(nmlminl-v.tfm)
Provides:       tex(nmlminl-v.vf)
Provides:       tex(nmlminln-h.tfm)
Provides:       tex(nmlminln-h.vf)
Provides:       tex(nmlminln-v.tfm)
Provides:       tex(nmlminln-v.vf)
Provides:       tex(nmlminr-h.tfm)
Provides:       tex(nmlminr-h.vf)
Provides:       tex(nmlminr-v.tfm)
Provides:       tex(nmlminr-v.vf)
Provides:       tex(nmlminrn-h.tfm)
Provides:       tex(nmlminrn-h.vf)
Provides:       tex(nmlminrn-v.tfm)
Provides:       tex(nmlminrn-v.vf)
Provides:       tex(otf-ccgr-h.tfm)
Provides:       tex(otf-ccgr-v.tfm)
Provides:       tex(otf-ccmr-h.tfm)
Provides:       tex(otf-ccmr-v.tfm)
Provides:       tex(otf-cjgb-h.tfm)
Provides:       tex(otf-cjgb-v.tfm)
Provides:       tex(otf-cjge-h.tfm)
Provides:       tex(otf-cjge-v.tfm)
Provides:       tex(otf-cjgr-h.tfm)
Provides:       tex(otf-cjgr-v.tfm)
Provides:       tex(otf-cjmb-h.tfm)
Provides:       tex(otf-cjmb-v.tfm)
Provides:       tex(otf-cjmgr-h.tfm)
Provides:       tex(otf-cjmgr-v.tfm)
Provides:       tex(otf-cjml-h.tfm)
Provides:       tex(otf-cjml-v.tfm)
Provides:       tex(otf-cjmr-h.tfm)
Provides:       tex(otf-cjmr-v.tfm)
Provides:       tex(otf-ckgr-h.tfm)
Provides:       tex(otf-ckgr-v.tfm)
Provides:       tex(otf-ckmr-h.tfm)
Provides:       tex(otf-ckmr-v.tfm)
Provides:       tex(otf-cktx.map)
Provides:       tex(otf-ctgr-h.tfm)
Provides:       tex(otf-ctgr-v.tfm)
Provides:       tex(otf-ctmr-h.tfm)
Provides:       tex(otf-ctmr-v.tfm)
Provides:       tex(otf-ucgr-h.tfm)
Provides:       tex(otf-ucgr-v.tfm)
Provides:       tex(otf-ucmr-h.tfm)
Provides:       tex(otf-ucmr-v.tfm)
Provides:       tex(otf-ujgb-h.tfm)
Provides:       tex(otf-ujgb-v.tfm)
Provides:       tex(otf-ujgbn-h.tfm)
Provides:       tex(otf-ujgbn-v.tfm)
Provides:       tex(otf-ujge-h.tfm)
Provides:       tex(otf-ujge-v.tfm)
Provides:       tex(otf-ujgen-h.tfm)
Provides:       tex(otf-ujgen-v.tfm)
Provides:       tex(otf-ujgr-h.tfm)
Provides:       tex(otf-ujgr-v.tfm)
Provides:       tex(otf-ujgrn-h.tfm)
Provides:       tex(otf-ujgrn-v.tfm)
Provides:       tex(otf-ujmb-h.tfm)
Provides:       tex(otf-ujmb-v.tfm)
Provides:       tex(otf-ujmbn-h.tfm)
Provides:       tex(otf-ujmbn-v.tfm)
Provides:       tex(otf-ujmgr-h.tfm)
Provides:       tex(otf-ujmgr-v.tfm)
Provides:       tex(otf-ujmgrn-h.tfm)
Provides:       tex(otf-ujmgrn-v.tfm)
Provides:       tex(otf-ujml-h.tfm)
Provides:       tex(otf-ujml-v.tfm)
Provides:       tex(otf-ujmln-h.tfm)
Provides:       tex(otf-ujmln-v.tfm)
Provides:       tex(otf-ujmr-h.tfm)
Provides:       tex(otf-ujmr-v.tfm)
Provides:       tex(otf-ujmrn-h.tfm)
Provides:       tex(otf-ujmrn-v.tfm)
Provides:       tex(otf-ukgr-h.tfm)
Provides:       tex(otf-ukgr-v.tfm)
Provides:       tex(otf-ukmr-h.tfm)
Provides:       tex(otf-ukmr-v.tfm)
Provides:       tex(otf-utgr-h.tfm)
Provides:       tex(otf-utgr-v.tfm)
Provides:       tex(otf-utmr-h.tfm)
Provides:       tex(otf-utmr-v.tfm)
Provides:       tex(phirakakuw3-h.tfm)
Provides:       tex(phirakakuw3-h.vf)
Provides:       tex(phirakakuw3-v.tfm)
Provides:       tex(phirakakuw3-v.vf)
Provides:       tex(phirakakuw6-h.tfm)
Provides:       tex(phirakakuw6-h.vf)
Provides:       tex(phirakakuw6-v.tfm)
Provides:       tex(phirakakuw6-v.vf)
Provides:       tex(phiramaruw4-h.tfm)
Provides:       tex(phiramaruw4-h.vf)
Provides:       tex(phiramaruw4-v.tfm)
Provides:       tex(phiramaruw4-v.vf)
Provides:       tex(phiraminw3-h.tfm)
Provides:       tex(phiraminw3-h.vf)
Provides:       tex(phiraminw3-v.tfm)
Provides:       tex(phiraminw3-v.vf)
Provides:       tex(phiraminw6-h.tfm)
Provides:       tex(phiraminw6-h.vf)
Provides:       tex(phiraminw6-v.tfm)
Provides:       tex(phiraminw6-v.vf)
Provides:       tex(redeffont.sty)
Provides:       tex(rubygothb-h.tfm)
Provides:       tex(rubygothb-h.vf)
Provides:       tex(rubygothb-v.tfm)
Provides:       tex(rubygothb-v.vf)
Provides:       tex(rubygotheb-h.tfm)
Provides:       tex(rubygotheb-h.vf)
Provides:       tex(rubygotheb-v.tfm)
Provides:       tex(rubygotheb-v.vf)
Provides:       tex(rubygothr-h.tfm)
Provides:       tex(rubygothr-h.vf)
Provides:       tex(rubygothr-v.tfm)
Provides:       tex(rubygothr-v.vf)
Provides:       tex(rubymgothr-h.tfm)
Provides:       tex(rubymgothr-h.vf)
Provides:       tex(rubymgothr-v.tfm)
Provides:       tex(rubymgothr-v.vf)
Provides:       tex(rubyminb-h.tfm)
Provides:       tex(rubyminb-h.vf)
Provides:       tex(rubyminb-v.tfm)
Provides:       tex(rubyminb-v.vf)
Provides:       tex(rubyminl-h.tfm)
Provides:       tex(rubyminl-h.vf)
Provides:       tex(rubyminl-v.tfm)
Provides:       tex(rubyminl-v.vf)
Provides:       tex(rubyminr-h.tfm)
Provides:       tex(rubyminr-h.vf)
Provides:       tex(rubyminr-v.tfm)
Provides:       tex(rubyminr-v.vf)
Provides:       tex(utfcgr0-h.tfm)
Provides:       tex(utfcgr0-h.vf)
Provides:       tex(utfcgr0-v.tfm)
Provides:       tex(utfcgr0-v.vf)
Provides:       tex(utfcgr1-h.tfm)
Provides:       tex(utfcgr1-h.vf)
Provides:       tex(utfcgr1-v.tfm)
Provides:       tex(utfcgr1-v.vf)
Provides:       tex(utfcgr2-h.tfm)
Provides:       tex(utfcgr2-h.vf)
Provides:       tex(utfcgr2-v.tfm)
Provides:       tex(utfcgr2-v.vf)
Provides:       tex(utfcgr3-h.tfm)
Provides:       tex(utfcgr3-h.vf)
Provides:       tex(utfcgr3-v.tfm)
Provides:       tex(utfcgr3-v.vf)
Provides:       tex(utfcgr4-h.tfm)
Provides:       tex(utfcgr4-h.vf)
Provides:       tex(utfcgr4-v.tfm)
Provides:       tex(utfcgr4-v.vf)
Provides:       tex(utfcgr5-h.tfm)
Provides:       tex(utfcgr5-h.vf)
Provides:       tex(utfcgr5-v.tfm)
Provides:       tex(utfcgr5-v.vf)
Provides:       tex(utfcgr6-h.tfm)
Provides:       tex(utfcgr6-h.vf)
Provides:       tex(utfcgr6-v.tfm)
Provides:       tex(utfcgr6-v.vf)
Provides:       tex(utfcgr7-h.tfm)
Provides:       tex(utfcgr7-h.vf)
Provides:       tex(utfcgr7-v.tfm)
Provides:       tex(utfcgr7-v.vf)
Provides:       tex(utfcgr8-h.tfm)
Provides:       tex(utfcgr8-h.vf)
Provides:       tex(utfcgr8-v.tfm)
Provides:       tex(utfcgr8-v.vf)
Provides:       tex(utfcgr9-h.tfm)
Provides:       tex(utfcgr9-h.vf)
Provides:       tex(utfcgr9-v.tfm)
Provides:       tex(utfcgr9-v.vf)
Provides:       tex(utfcgra-h.tfm)
Provides:       tex(utfcgra-h.vf)
Provides:       tex(utfcgra-v.tfm)
Provides:       tex(utfcgra-v.vf)
Provides:       tex(utfcgrb-h.tfm)
Provides:       tex(utfcgrb-h.vf)
Provides:       tex(utfcgrb-v.tfm)
Provides:       tex(utfcgrb-v.vf)
Provides:       tex(utfcgrc-h.tfm)
Provides:       tex(utfcgrc-h.vf)
Provides:       tex(utfcgrc-v.tfm)
Provides:       tex(utfcgrc-v.vf)
Provides:       tex(utfcgrd-h.tfm)
Provides:       tex(utfcgrd-h.vf)
Provides:       tex(utfcgrd-v.tfm)
Provides:       tex(utfcgrd-v.vf)
Provides:       tex(utfcgre-h.tfm)
Provides:       tex(utfcgre-h.vf)
Provides:       tex(utfcgre-v.tfm)
Provides:       tex(utfcgre-v.vf)
Provides:       tex(utfcgrf-h.tfm)
Provides:       tex(utfcgrf-h.vf)
Provides:       tex(utfcgrf-v.tfm)
Provides:       tex(utfcgrf-v.vf)
Provides:       tex(utfcmr0-h.tfm)
Provides:       tex(utfcmr0-h.vf)
Provides:       tex(utfcmr0-v.tfm)
Provides:       tex(utfcmr0-v.vf)
Provides:       tex(utfcmr1-h.tfm)
Provides:       tex(utfcmr1-h.vf)
Provides:       tex(utfcmr1-v.tfm)
Provides:       tex(utfcmr1-v.vf)
Provides:       tex(utfcmr2-h.tfm)
Provides:       tex(utfcmr2-h.vf)
Provides:       tex(utfcmr2-v.tfm)
Provides:       tex(utfcmr2-v.vf)
Provides:       tex(utfcmr3-h.tfm)
Provides:       tex(utfcmr3-h.vf)
Provides:       tex(utfcmr3-v.tfm)
Provides:       tex(utfcmr3-v.vf)
Provides:       tex(utfcmr4-h.tfm)
Provides:       tex(utfcmr4-h.vf)
Provides:       tex(utfcmr4-v.tfm)
Provides:       tex(utfcmr4-v.vf)
Provides:       tex(utfcmr5-h.tfm)
Provides:       tex(utfcmr5-h.vf)
Provides:       tex(utfcmr5-v.tfm)
Provides:       tex(utfcmr5-v.vf)
Provides:       tex(utfcmr6-h.tfm)
Provides:       tex(utfcmr6-h.vf)
Provides:       tex(utfcmr6-v.tfm)
Provides:       tex(utfcmr6-v.vf)
Provides:       tex(utfcmr7-h.tfm)
Provides:       tex(utfcmr7-h.vf)
Provides:       tex(utfcmr7-v.tfm)
Provides:       tex(utfcmr7-v.vf)
Provides:       tex(utfcmr8-h.tfm)
Provides:       tex(utfcmr8-h.vf)
Provides:       tex(utfcmr8-v.tfm)
Provides:       tex(utfcmr8-v.vf)
Provides:       tex(utfcmr9-h.tfm)
Provides:       tex(utfcmr9-h.vf)
Provides:       tex(utfcmr9-v.tfm)
Provides:       tex(utfcmr9-v.vf)
Provides:       tex(utfcmra-h.tfm)
Provides:       tex(utfcmra-h.vf)
Provides:       tex(utfcmra-v.tfm)
Provides:       tex(utfcmra-v.vf)
Provides:       tex(utfcmrb-h.tfm)
Provides:       tex(utfcmrb-h.vf)
Provides:       tex(utfcmrb-v.tfm)
Provides:       tex(utfcmrb-v.vf)
Provides:       tex(utfcmrc-h.tfm)
Provides:       tex(utfcmrc-h.vf)
Provides:       tex(utfcmrc-v.tfm)
Provides:       tex(utfcmrc-v.vf)
Provides:       tex(utfcmrd-h.tfm)
Provides:       tex(utfcmrd-h.vf)
Provides:       tex(utfcmrd-v.tfm)
Provides:       tex(utfcmrd-v.vf)
Provides:       tex(utfcmre-h.tfm)
Provides:       tex(utfcmre-h.vf)
Provides:       tex(utfcmre-v.tfm)
Provides:       tex(utfcmre-v.vf)
Provides:       tex(utfcmrf-h.tfm)
Provides:       tex(utfcmrf-h.vf)
Provides:       tex(utfcmrf-v.tfm)
Provides:       tex(utfcmrf-v.vf)
Provides:       tex(utfgr0-h.tfm)
Provides:       tex(utfgr0-h.vf)
Provides:       tex(utfgr0-v.tfm)
Provides:       tex(utfgr0-v.vf)
Provides:       tex(utfgr1-h.tfm)
Provides:       tex(utfgr1-h.vf)
Provides:       tex(utfgr1-v.tfm)
Provides:       tex(utfgr1-v.vf)
Provides:       tex(utfgr2-h.tfm)
Provides:       tex(utfgr2-h.vf)
Provides:       tex(utfgr2-v.tfm)
Provides:       tex(utfgr2-v.vf)
Provides:       tex(utfgr3-h.tfm)
Provides:       tex(utfgr3-h.vf)
Provides:       tex(utfgr3-v.tfm)
Provides:       tex(utfgr3-v.vf)
Provides:       tex(utfgr4-h.tfm)
Provides:       tex(utfgr4-h.vf)
Provides:       tex(utfgr4-v.tfm)
Provides:       tex(utfgr4-v.vf)
Provides:       tex(utfgr5-h.tfm)
Provides:       tex(utfgr5-h.vf)
Provides:       tex(utfgr5-v.tfm)
Provides:       tex(utfgr5-v.vf)
Provides:       tex(utfgr6-h.tfm)
Provides:       tex(utfgr6-h.vf)
Provides:       tex(utfgr6-v.tfm)
Provides:       tex(utfgr6-v.vf)
Provides:       tex(utfgr7-h.tfm)
Provides:       tex(utfgr7-h.vf)
Provides:       tex(utfgr7-v.tfm)
Provides:       tex(utfgr7-v.vf)
Provides:       tex(utfgr8-h.tfm)
Provides:       tex(utfgr8-h.vf)
Provides:       tex(utfgr8-v.tfm)
Provides:       tex(utfgr8-v.vf)
Provides:       tex(utfgr9-h.tfm)
Provides:       tex(utfgr9-h.vf)
Provides:       tex(utfgr9-v.tfm)
Provides:       tex(utfgr9-v.vf)
Provides:       tex(utfgra-h.tfm)
Provides:       tex(utfgra-h.vf)
Provides:       tex(utfgra-v.tfm)
Provides:       tex(utfgra-v.vf)
Provides:       tex(utfgrb-h.tfm)
Provides:       tex(utfgrb-h.vf)
Provides:       tex(utfgrb-v.tfm)
Provides:       tex(utfgrb-v.vf)
Provides:       tex(utfgrc-h.tfm)
Provides:       tex(utfgrc-h.vf)
Provides:       tex(utfgrc-v.tfm)
Provides:       tex(utfgrc-v.vf)
Provides:       tex(utfgrd-h.tfm)
Provides:       tex(utfgrd-h.vf)
Provides:       tex(utfgrd-v.tfm)
Provides:       tex(utfgrd-v.vf)
Provides:       tex(utfgre-h.tfm)
Provides:       tex(utfgre-h.vf)
Provides:       tex(utfgre-v.tfm)
Provides:       tex(utfgre-v.vf)
Provides:       tex(utfgrf-h.tfm)
Provides:       tex(utfgrf-h.vf)
Provides:       tex(utfgrf-v.tfm)
Provides:       tex(utfgrf-v.vf)
Provides:       tex(utfjgb0-h.tfm)
Provides:       tex(utfjgb0-h.vf)
Provides:       tex(utfjgb0-v.tfm)
Provides:       tex(utfjgb0-v.vf)
Provides:       tex(utfjgb1-h.tfm)
Provides:       tex(utfjgb1-h.vf)
Provides:       tex(utfjgb1-v.tfm)
Provides:       tex(utfjgb1-v.vf)
Provides:       tex(utfjgb2-h.tfm)
Provides:       tex(utfjgb2-h.vf)
Provides:       tex(utfjgb2-v.tfm)
Provides:       tex(utfjgb2-v.vf)
Provides:       tex(utfjgb3-h.tfm)
Provides:       tex(utfjgb3-h.vf)
Provides:       tex(utfjgb3-v.tfm)
Provides:       tex(utfjgb3-v.vf)
Provides:       tex(utfjgb4-h.tfm)
Provides:       tex(utfjgb4-h.vf)
Provides:       tex(utfjgb4-v.tfm)
Provides:       tex(utfjgb4-v.vf)
Provides:       tex(utfjgb5-h.tfm)
Provides:       tex(utfjgb5-h.vf)
Provides:       tex(utfjgb5-v.tfm)
Provides:       tex(utfjgb5-v.vf)
Provides:       tex(utfjgb6-h.tfm)
Provides:       tex(utfjgb6-h.vf)
Provides:       tex(utfjgb6-v.tfm)
Provides:       tex(utfjgb6-v.vf)
Provides:       tex(utfjgb7-h.tfm)
Provides:       tex(utfjgb7-h.vf)
Provides:       tex(utfjgb7-v.tfm)
Provides:       tex(utfjgb7-v.vf)
Provides:       tex(utfjgb8-h.tfm)
Provides:       tex(utfjgb8-h.vf)
Provides:       tex(utfjgb8-v.tfm)
Provides:       tex(utfjgb8-v.vf)
Provides:       tex(utfjgb9-h.tfm)
Provides:       tex(utfjgb9-h.vf)
Provides:       tex(utfjgb9-v.tfm)
Provides:       tex(utfjgb9-v.vf)
Provides:       tex(utfjgba-h.tfm)
Provides:       tex(utfjgba-h.vf)
Provides:       tex(utfjgba-v.tfm)
Provides:       tex(utfjgba-v.vf)
Provides:       tex(utfjgbb-h.tfm)
Provides:       tex(utfjgbb-h.vf)
Provides:       tex(utfjgbb-v.tfm)
Provides:       tex(utfjgbb-v.vf)
Provides:       tex(utfjgbc-h.tfm)
Provides:       tex(utfjgbc-h.vf)
Provides:       tex(utfjgbc-v.tfm)
Provides:       tex(utfjgbc-v.vf)
Provides:       tex(utfjgbd-h.tfm)
Provides:       tex(utfjgbd-h.vf)
Provides:       tex(utfjgbd-v.tfm)
Provides:       tex(utfjgbd-v.vf)
Provides:       tex(utfjgbe-h.tfm)
Provides:       tex(utfjgbe-h.vf)
Provides:       tex(utfjgbe-v.tfm)
Provides:       tex(utfjgbe-v.vf)
Provides:       tex(utfjgbf-h.tfm)
Provides:       tex(utfjgbf-h.vf)
Provides:       tex(utfjgbf-v.tfm)
Provides:       tex(utfjgbf-v.vf)
Provides:       tex(utfjgbn0-h.tfm)
Provides:       tex(utfjgbn0-h.vf)
Provides:       tex(utfjgbn0-v.tfm)
Provides:       tex(utfjgbn0-v.vf)
Provides:       tex(utfjgbn1-h.tfm)
Provides:       tex(utfjgbn1-h.vf)
Provides:       tex(utfjgbn1-v.tfm)
Provides:       tex(utfjgbn1-v.vf)
Provides:       tex(utfjgbn2-h.tfm)
Provides:       tex(utfjgbn2-h.vf)
Provides:       tex(utfjgbn2-v.tfm)
Provides:       tex(utfjgbn2-v.vf)
Provides:       tex(utfjgbn3-h.tfm)
Provides:       tex(utfjgbn3-h.vf)
Provides:       tex(utfjgbn3-v.tfm)
Provides:       tex(utfjgbn3-v.vf)
Provides:       tex(utfjgbn4-h.tfm)
Provides:       tex(utfjgbn4-h.vf)
Provides:       tex(utfjgbn4-v.tfm)
Provides:       tex(utfjgbn4-v.vf)
Provides:       tex(utfjgbn5-h.tfm)
Provides:       tex(utfjgbn5-h.vf)
Provides:       tex(utfjgbn5-v.tfm)
Provides:       tex(utfjgbn5-v.vf)
Provides:       tex(utfjgbn6-h.tfm)
Provides:       tex(utfjgbn6-h.vf)
Provides:       tex(utfjgbn6-v.tfm)
Provides:       tex(utfjgbn6-v.vf)
Provides:       tex(utfjgbn7-h.tfm)
Provides:       tex(utfjgbn7-h.vf)
Provides:       tex(utfjgbn7-v.tfm)
Provides:       tex(utfjgbn7-v.vf)
Provides:       tex(utfjgbn8-h.tfm)
Provides:       tex(utfjgbn8-h.vf)
Provides:       tex(utfjgbn8-v.tfm)
Provides:       tex(utfjgbn8-v.vf)
Provides:       tex(utfjgbn9-h.tfm)
Provides:       tex(utfjgbn9-h.vf)
Provides:       tex(utfjgbn9-v.tfm)
Provides:       tex(utfjgbn9-v.vf)
Provides:       tex(utfjgbna-h.tfm)
Provides:       tex(utfjgbna-h.vf)
Provides:       tex(utfjgbna-v.tfm)
Provides:       tex(utfjgbna-v.vf)
Provides:       tex(utfjgbnb-h.tfm)
Provides:       tex(utfjgbnb-h.vf)
Provides:       tex(utfjgbnb-v.tfm)
Provides:       tex(utfjgbnb-v.vf)
Provides:       tex(utfjgbnc-h.tfm)
Provides:       tex(utfjgbnc-h.vf)
Provides:       tex(utfjgbnc-v.tfm)
Provides:       tex(utfjgbnc-v.vf)
Provides:       tex(utfjgbnd-h.tfm)
Provides:       tex(utfjgbnd-h.vf)
Provides:       tex(utfjgbnd-v.tfm)
Provides:       tex(utfjgbnd-v.vf)
Provides:       tex(utfjgbne-h.tfm)
Provides:       tex(utfjgbne-h.vf)
Provides:       tex(utfjgbne-v.tfm)
Provides:       tex(utfjgbne-v.vf)
Provides:       tex(utfjgbnf-h.tfm)
Provides:       tex(utfjgbnf-h.vf)
Provides:       tex(utfjgbnf-v.tfm)
Provides:       tex(utfjgbnf-v.vf)
Provides:       tex(utfjge0-h.tfm)
Provides:       tex(utfjge0-h.vf)
Provides:       tex(utfjge0-v.tfm)
Provides:       tex(utfjge0-v.vf)
Provides:       tex(utfjge1-h.tfm)
Provides:       tex(utfjge1-h.vf)
Provides:       tex(utfjge1-v.tfm)
Provides:       tex(utfjge1-v.vf)
Provides:       tex(utfjge2-h.tfm)
Provides:       tex(utfjge2-h.vf)
Provides:       tex(utfjge2-v.tfm)
Provides:       tex(utfjge2-v.vf)
Provides:       tex(utfjge3-h.tfm)
Provides:       tex(utfjge3-h.vf)
Provides:       tex(utfjge3-v.tfm)
Provides:       tex(utfjge3-v.vf)
Provides:       tex(utfjge4-h.tfm)
Provides:       tex(utfjge4-h.vf)
Provides:       tex(utfjge4-v.tfm)
Provides:       tex(utfjge4-v.vf)
Provides:       tex(utfjge5-h.tfm)
Provides:       tex(utfjge5-h.vf)
Provides:       tex(utfjge5-v.tfm)
Provides:       tex(utfjge5-v.vf)
Provides:       tex(utfjge6-h.tfm)
Provides:       tex(utfjge6-h.vf)
Provides:       tex(utfjge6-v.tfm)
Provides:       tex(utfjge6-v.vf)
Provides:       tex(utfjge7-h.tfm)
Provides:       tex(utfjge7-h.vf)
Provides:       tex(utfjge7-v.tfm)
Provides:       tex(utfjge7-v.vf)
Provides:       tex(utfjge8-h.tfm)
Provides:       tex(utfjge8-h.vf)
Provides:       tex(utfjge8-v.tfm)
Provides:       tex(utfjge8-v.vf)
Provides:       tex(utfjge9-h.tfm)
Provides:       tex(utfjge9-h.vf)
Provides:       tex(utfjge9-v.tfm)
Provides:       tex(utfjge9-v.vf)
Provides:       tex(utfjgea-h.tfm)
Provides:       tex(utfjgea-h.vf)
Provides:       tex(utfjgea-v.tfm)
Provides:       tex(utfjgea-v.vf)
Provides:       tex(utfjgeb-h.tfm)
Provides:       tex(utfjgeb-h.vf)
Provides:       tex(utfjgeb-v.tfm)
Provides:       tex(utfjgeb-v.vf)
Provides:       tex(utfjgec-h.tfm)
Provides:       tex(utfjgec-h.vf)
Provides:       tex(utfjgec-v.tfm)
Provides:       tex(utfjgec-v.vf)
Provides:       tex(utfjged-h.tfm)
Provides:       tex(utfjged-h.vf)
Provides:       tex(utfjged-v.tfm)
Provides:       tex(utfjged-v.vf)
Provides:       tex(utfjgee-h.tfm)
Provides:       tex(utfjgee-h.vf)
Provides:       tex(utfjgee-v.tfm)
Provides:       tex(utfjgee-v.vf)
Provides:       tex(utfjgef-h.tfm)
Provides:       tex(utfjgef-h.vf)
Provides:       tex(utfjgef-v.tfm)
Provides:       tex(utfjgef-v.vf)
Provides:       tex(utfjgen0-h.tfm)
Provides:       tex(utfjgen0-h.vf)
Provides:       tex(utfjgen0-v.tfm)
Provides:       tex(utfjgen0-v.vf)
Provides:       tex(utfjgen1-h.tfm)
Provides:       tex(utfjgen1-h.vf)
Provides:       tex(utfjgen1-v.tfm)
Provides:       tex(utfjgen1-v.vf)
Provides:       tex(utfjgen2-h.tfm)
Provides:       tex(utfjgen2-h.vf)
Provides:       tex(utfjgen2-v.tfm)
Provides:       tex(utfjgen2-v.vf)
Provides:       tex(utfjgen3-h.tfm)
Provides:       tex(utfjgen3-h.vf)
Provides:       tex(utfjgen3-v.tfm)
Provides:       tex(utfjgen3-v.vf)
Provides:       tex(utfjgen4-h.tfm)
Provides:       tex(utfjgen4-h.vf)
Provides:       tex(utfjgen4-v.tfm)
Provides:       tex(utfjgen4-v.vf)
Provides:       tex(utfjgen5-h.tfm)
Provides:       tex(utfjgen5-h.vf)
Provides:       tex(utfjgen5-v.tfm)
Provides:       tex(utfjgen5-v.vf)
Provides:       tex(utfjgen6-h.tfm)
Provides:       tex(utfjgen6-h.vf)
Provides:       tex(utfjgen6-v.tfm)
Provides:       tex(utfjgen6-v.vf)
Provides:       tex(utfjgen7-h.tfm)
Provides:       tex(utfjgen7-h.vf)
Provides:       tex(utfjgen7-v.tfm)
Provides:       tex(utfjgen7-v.vf)
Provides:       tex(utfjgen8-h.tfm)
Provides:       tex(utfjgen8-h.vf)
Provides:       tex(utfjgen8-v.tfm)
Provides:       tex(utfjgen8-v.vf)
Provides:       tex(utfjgen9-h.tfm)
Provides:       tex(utfjgen9-h.vf)
Provides:       tex(utfjgen9-v.tfm)
Provides:       tex(utfjgen9-v.vf)
Provides:       tex(utfjgena-h.tfm)
Provides:       tex(utfjgena-h.vf)
Provides:       tex(utfjgena-v.tfm)
Provides:       tex(utfjgena-v.vf)
Provides:       tex(utfjgenb-h.tfm)
Provides:       tex(utfjgenb-h.vf)
Provides:       tex(utfjgenb-v.tfm)
Provides:       tex(utfjgenb-v.vf)
Provides:       tex(utfjgenc-h.tfm)
Provides:       tex(utfjgenc-h.vf)
Provides:       tex(utfjgenc-v.tfm)
Provides:       tex(utfjgenc-v.vf)
Provides:       tex(utfjgend-h.tfm)
Provides:       tex(utfjgend-h.vf)
Provides:       tex(utfjgend-v.tfm)
Provides:       tex(utfjgend-v.vf)
Provides:       tex(utfjgene-h.tfm)
Provides:       tex(utfjgene-h.vf)
Provides:       tex(utfjgene-v.tfm)
Provides:       tex(utfjgene-v.vf)
Provides:       tex(utfjgenf-h.tfm)
Provides:       tex(utfjgenf-h.vf)
Provides:       tex(utfjgenf-v.tfm)
Provides:       tex(utfjgenf-v.vf)
Provides:       tex(utfjgr0-h.tfm)
Provides:       tex(utfjgr0-h.vf)
Provides:       tex(utfjgr0-v.tfm)
Provides:       tex(utfjgr0-v.vf)
Provides:       tex(utfjgr1-h.tfm)
Provides:       tex(utfjgr1-h.vf)
Provides:       tex(utfjgr1-v.tfm)
Provides:       tex(utfjgr1-v.vf)
Provides:       tex(utfjgr2-h.tfm)
Provides:       tex(utfjgr2-h.vf)
Provides:       tex(utfjgr2-v.tfm)
Provides:       tex(utfjgr2-v.vf)
Provides:       tex(utfjgr3-h.tfm)
Provides:       tex(utfjgr3-h.vf)
Provides:       tex(utfjgr3-v.tfm)
Provides:       tex(utfjgr3-v.vf)
Provides:       tex(utfjgr4-h.tfm)
Provides:       tex(utfjgr4-h.vf)
Provides:       tex(utfjgr4-v.tfm)
Provides:       tex(utfjgr4-v.vf)
Provides:       tex(utfjgr5-h.tfm)
Provides:       tex(utfjgr5-h.vf)
Provides:       tex(utfjgr5-v.tfm)
Provides:       tex(utfjgr5-v.vf)
Provides:       tex(utfjgr6-h.tfm)
Provides:       tex(utfjgr6-h.vf)
Provides:       tex(utfjgr6-v.tfm)
Provides:       tex(utfjgr6-v.vf)
Provides:       tex(utfjgr7-h.tfm)
Provides:       tex(utfjgr7-h.vf)
Provides:       tex(utfjgr7-v.tfm)
Provides:       tex(utfjgr7-v.vf)
Provides:       tex(utfjgr8-h.tfm)
Provides:       tex(utfjgr8-h.vf)
Provides:       tex(utfjgr8-v.tfm)
Provides:       tex(utfjgr8-v.vf)
Provides:       tex(utfjgr9-h.tfm)
Provides:       tex(utfjgr9-h.vf)
Provides:       tex(utfjgr9-v.tfm)
Provides:       tex(utfjgr9-v.vf)
Provides:       tex(utfjgra-h.tfm)
Provides:       tex(utfjgra-h.vf)
Provides:       tex(utfjgra-v.tfm)
Provides:       tex(utfjgra-v.vf)
Provides:       tex(utfjgrb-h.tfm)
Provides:       tex(utfjgrb-h.vf)
Provides:       tex(utfjgrb-v.tfm)
Provides:       tex(utfjgrb-v.vf)
Provides:       tex(utfjgrc-h.tfm)
Provides:       tex(utfjgrc-h.vf)
Provides:       tex(utfjgrc-v.tfm)
Provides:       tex(utfjgrc-v.vf)
Provides:       tex(utfjgrd-h.tfm)
Provides:       tex(utfjgrd-h.vf)
Provides:       tex(utfjgrd-v.tfm)
Provides:       tex(utfjgrd-v.vf)
Provides:       tex(utfjgre-h.tfm)
Provides:       tex(utfjgre-h.vf)
Provides:       tex(utfjgre-v.tfm)
Provides:       tex(utfjgre-v.vf)
Provides:       tex(utfjgrf-h.tfm)
Provides:       tex(utfjgrf-h.vf)
Provides:       tex(utfjgrf-v.tfm)
Provides:       tex(utfjgrf-v.vf)
Provides:       tex(utfjgrn0-h.tfm)
Provides:       tex(utfjgrn0-h.vf)
Provides:       tex(utfjgrn0-v.tfm)
Provides:       tex(utfjgrn0-v.vf)
Provides:       tex(utfjgrn1-h.tfm)
Provides:       tex(utfjgrn1-h.vf)
Provides:       tex(utfjgrn1-v.tfm)
Provides:       tex(utfjgrn1-v.vf)
Provides:       tex(utfjgrn2-h.tfm)
Provides:       tex(utfjgrn2-h.vf)
Provides:       tex(utfjgrn2-v.tfm)
Provides:       tex(utfjgrn2-v.vf)
Provides:       tex(utfjgrn3-h.tfm)
Provides:       tex(utfjgrn3-h.vf)
Provides:       tex(utfjgrn3-v.tfm)
Provides:       tex(utfjgrn3-v.vf)
Provides:       tex(utfjgrn4-h.tfm)
Provides:       tex(utfjgrn4-h.vf)
Provides:       tex(utfjgrn4-v.tfm)
Provides:       tex(utfjgrn4-v.vf)
Provides:       tex(utfjgrn5-h.tfm)
Provides:       tex(utfjgrn5-h.vf)
Provides:       tex(utfjgrn5-v.tfm)
Provides:       tex(utfjgrn5-v.vf)
Provides:       tex(utfjgrn6-h.tfm)
Provides:       tex(utfjgrn6-h.vf)
Provides:       tex(utfjgrn6-v.tfm)
Provides:       tex(utfjgrn6-v.vf)
Provides:       tex(utfjgrn7-h.tfm)
Provides:       tex(utfjgrn7-h.vf)
Provides:       tex(utfjgrn7-v.tfm)
Provides:       tex(utfjgrn7-v.vf)
Provides:       tex(utfjgrn8-h.tfm)
Provides:       tex(utfjgrn8-h.vf)
Provides:       tex(utfjgrn8-v.tfm)
Provides:       tex(utfjgrn8-v.vf)
Provides:       tex(utfjgrn9-h.tfm)
Provides:       tex(utfjgrn9-h.vf)
Provides:       tex(utfjgrn9-v.tfm)
Provides:       tex(utfjgrn9-v.vf)
Provides:       tex(utfjgrna-h.tfm)
Provides:       tex(utfjgrna-h.vf)
Provides:       tex(utfjgrna-v.tfm)
Provides:       tex(utfjgrna-v.vf)
Provides:       tex(utfjgrnb-h.tfm)
Provides:       tex(utfjgrnb-h.vf)
Provides:       tex(utfjgrnb-v.tfm)
Provides:       tex(utfjgrnb-v.vf)
Provides:       tex(utfjgrnc-h.tfm)
Provides:       tex(utfjgrnc-h.vf)
Provides:       tex(utfjgrnc-v.tfm)
Provides:       tex(utfjgrnc-v.vf)
Provides:       tex(utfjgrnd-h.tfm)
Provides:       tex(utfjgrnd-h.vf)
Provides:       tex(utfjgrnd-v.tfm)
Provides:       tex(utfjgrnd-v.vf)
Provides:       tex(utfjgrne-h.tfm)
Provides:       tex(utfjgrne-h.vf)
Provides:       tex(utfjgrne-v.tfm)
Provides:       tex(utfjgrne-v.vf)
Provides:       tex(utfjgrnf-h.tfm)
Provides:       tex(utfjgrnf-h.vf)
Provides:       tex(utfjgrnf-v.tfm)
Provides:       tex(utfjgrnf-v.vf)
Provides:       tex(utfjmb0-h.tfm)
Provides:       tex(utfjmb0-h.vf)
Provides:       tex(utfjmb0-v.tfm)
Provides:       tex(utfjmb0-v.vf)
Provides:       tex(utfjmb1-h.tfm)
Provides:       tex(utfjmb1-h.vf)
Provides:       tex(utfjmb1-v.tfm)
Provides:       tex(utfjmb1-v.vf)
Provides:       tex(utfjmb2-h.tfm)
Provides:       tex(utfjmb2-h.vf)
Provides:       tex(utfjmb2-v.tfm)
Provides:       tex(utfjmb2-v.vf)
Provides:       tex(utfjmb3-h.tfm)
Provides:       tex(utfjmb3-h.vf)
Provides:       tex(utfjmb3-v.tfm)
Provides:       tex(utfjmb3-v.vf)
Provides:       tex(utfjmb4-h.tfm)
Provides:       tex(utfjmb4-h.vf)
Provides:       tex(utfjmb4-v.tfm)
Provides:       tex(utfjmb4-v.vf)
Provides:       tex(utfjmb5-h.tfm)
Provides:       tex(utfjmb5-h.vf)
Provides:       tex(utfjmb5-v.tfm)
Provides:       tex(utfjmb5-v.vf)
Provides:       tex(utfjmb6-h.tfm)
Provides:       tex(utfjmb6-h.vf)
Provides:       tex(utfjmb6-v.tfm)
Provides:       tex(utfjmb6-v.vf)
Provides:       tex(utfjmb7-h.tfm)
Provides:       tex(utfjmb7-h.vf)
Provides:       tex(utfjmb7-v.tfm)
Provides:       tex(utfjmb7-v.vf)
Provides:       tex(utfjmb8-h.tfm)
Provides:       tex(utfjmb8-h.vf)
Provides:       tex(utfjmb8-v.tfm)
Provides:       tex(utfjmb8-v.vf)
Provides:       tex(utfjmb9-h.tfm)
Provides:       tex(utfjmb9-h.vf)
Provides:       tex(utfjmb9-v.tfm)
Provides:       tex(utfjmb9-v.vf)
Provides:       tex(utfjmba-h.tfm)
Provides:       tex(utfjmba-h.vf)
Provides:       tex(utfjmba-v.tfm)
Provides:       tex(utfjmba-v.vf)
Provides:       tex(utfjmbb-h.tfm)
Provides:       tex(utfjmbb-h.vf)
Provides:       tex(utfjmbb-v.tfm)
Provides:       tex(utfjmbb-v.vf)
Provides:       tex(utfjmbc-h.tfm)
Provides:       tex(utfjmbc-h.vf)
Provides:       tex(utfjmbc-v.tfm)
Provides:       tex(utfjmbc-v.vf)
Provides:       tex(utfjmbd-h.tfm)
Provides:       tex(utfjmbd-h.vf)
Provides:       tex(utfjmbd-v.tfm)
Provides:       tex(utfjmbd-v.vf)
Provides:       tex(utfjmbe-h.tfm)
Provides:       tex(utfjmbe-h.vf)
Provides:       tex(utfjmbe-v.tfm)
Provides:       tex(utfjmbe-v.vf)
Provides:       tex(utfjmbf-h.tfm)
Provides:       tex(utfjmbf-h.vf)
Provides:       tex(utfjmbf-v.tfm)
Provides:       tex(utfjmbf-v.vf)
Provides:       tex(utfjmbn0-h.tfm)
Provides:       tex(utfjmbn0-h.vf)
Provides:       tex(utfjmbn0-v.tfm)
Provides:       tex(utfjmbn0-v.vf)
Provides:       tex(utfjmbn1-h.tfm)
Provides:       tex(utfjmbn1-h.vf)
Provides:       tex(utfjmbn1-v.tfm)
Provides:       tex(utfjmbn1-v.vf)
Provides:       tex(utfjmbn2-h.tfm)
Provides:       tex(utfjmbn2-h.vf)
Provides:       tex(utfjmbn2-v.tfm)
Provides:       tex(utfjmbn2-v.vf)
Provides:       tex(utfjmbn3-h.tfm)
Provides:       tex(utfjmbn3-h.vf)
Provides:       tex(utfjmbn3-v.tfm)
Provides:       tex(utfjmbn3-v.vf)
Provides:       tex(utfjmbn4-h.tfm)
Provides:       tex(utfjmbn4-h.vf)
Provides:       tex(utfjmbn4-v.tfm)
Provides:       tex(utfjmbn4-v.vf)
Provides:       tex(utfjmbn5-h.tfm)
Provides:       tex(utfjmbn5-h.vf)
Provides:       tex(utfjmbn5-v.tfm)
Provides:       tex(utfjmbn5-v.vf)
Provides:       tex(utfjmbn6-h.tfm)
Provides:       tex(utfjmbn6-h.vf)
Provides:       tex(utfjmbn6-v.tfm)
Provides:       tex(utfjmbn6-v.vf)
Provides:       tex(utfjmbn7-h.tfm)
Provides:       tex(utfjmbn7-h.vf)
Provides:       tex(utfjmbn7-v.tfm)
Provides:       tex(utfjmbn7-v.vf)
Provides:       tex(utfjmbn8-h.tfm)
Provides:       tex(utfjmbn8-h.vf)
Provides:       tex(utfjmbn8-v.tfm)
Provides:       tex(utfjmbn8-v.vf)
Provides:       tex(utfjmbn9-h.tfm)
Provides:       tex(utfjmbn9-h.vf)
Provides:       tex(utfjmbn9-v.tfm)
Provides:       tex(utfjmbn9-v.vf)
Provides:       tex(utfjmbna-h.tfm)
Provides:       tex(utfjmbna-h.vf)
Provides:       tex(utfjmbna-v.tfm)
Provides:       tex(utfjmbna-v.vf)
Provides:       tex(utfjmbnb-h.tfm)
Provides:       tex(utfjmbnb-h.vf)
Provides:       tex(utfjmbnb-v.tfm)
Provides:       tex(utfjmbnb-v.vf)
Provides:       tex(utfjmbnc-h.tfm)
Provides:       tex(utfjmbnc-h.vf)
Provides:       tex(utfjmbnc-v.tfm)
Provides:       tex(utfjmbnc-v.vf)
Provides:       tex(utfjmbnd-h.tfm)
Provides:       tex(utfjmbnd-h.vf)
Provides:       tex(utfjmbnd-v.tfm)
Provides:       tex(utfjmbnd-v.vf)
Provides:       tex(utfjmbne-h.tfm)
Provides:       tex(utfjmbne-h.vf)
Provides:       tex(utfjmbne-v.tfm)
Provides:       tex(utfjmbne-v.vf)
Provides:       tex(utfjmbnf-h.tfm)
Provides:       tex(utfjmbnf-h.vf)
Provides:       tex(utfjmbnf-v.tfm)
Provides:       tex(utfjmbnf-v.vf)
Provides:       tex(utfjmgr0-h.tfm)
Provides:       tex(utfjmgr0-h.vf)
Provides:       tex(utfjmgr0-v.tfm)
Provides:       tex(utfjmgr0-v.vf)
Provides:       tex(utfjmgr1-h.tfm)
Provides:       tex(utfjmgr1-h.vf)
Provides:       tex(utfjmgr1-v.tfm)
Provides:       tex(utfjmgr1-v.vf)
Provides:       tex(utfjmgr2-h.tfm)
Provides:       tex(utfjmgr2-h.vf)
Provides:       tex(utfjmgr2-v.tfm)
Provides:       tex(utfjmgr2-v.vf)
Provides:       tex(utfjmgr3-h.tfm)
Provides:       tex(utfjmgr3-h.vf)
Provides:       tex(utfjmgr3-v.tfm)
Provides:       tex(utfjmgr3-v.vf)
Provides:       tex(utfjmgr4-h.tfm)
Provides:       tex(utfjmgr4-h.vf)
Provides:       tex(utfjmgr4-v.tfm)
Provides:       tex(utfjmgr4-v.vf)
Provides:       tex(utfjmgr5-h.tfm)
Provides:       tex(utfjmgr5-h.vf)
Provides:       tex(utfjmgr5-v.tfm)
Provides:       tex(utfjmgr5-v.vf)
Provides:       tex(utfjmgr6-h.tfm)
Provides:       tex(utfjmgr6-h.vf)
Provides:       tex(utfjmgr6-v.tfm)
Provides:       tex(utfjmgr6-v.vf)
Provides:       tex(utfjmgr7-h.tfm)
Provides:       tex(utfjmgr7-h.vf)
Provides:       tex(utfjmgr7-v.tfm)
Provides:       tex(utfjmgr7-v.vf)
Provides:       tex(utfjmgr8-h.tfm)
Provides:       tex(utfjmgr8-h.vf)
Provides:       tex(utfjmgr8-v.tfm)
Provides:       tex(utfjmgr8-v.vf)
Provides:       tex(utfjmgr9-h.tfm)
Provides:       tex(utfjmgr9-h.vf)
Provides:       tex(utfjmgr9-v.tfm)
Provides:       tex(utfjmgr9-v.vf)
Provides:       tex(utfjmgra-h.tfm)
Provides:       tex(utfjmgra-h.vf)
Provides:       tex(utfjmgra-v.tfm)
Provides:       tex(utfjmgra-v.vf)
Provides:       tex(utfjmgrb-h.tfm)
Provides:       tex(utfjmgrb-h.vf)
Provides:       tex(utfjmgrb-v.tfm)
Provides:       tex(utfjmgrb-v.vf)
Provides:       tex(utfjmgrc-h.tfm)
Provides:       tex(utfjmgrc-h.vf)
Provides:       tex(utfjmgrc-v.tfm)
Provides:       tex(utfjmgrc-v.vf)
Provides:       tex(utfjmgrd-h.tfm)
Provides:       tex(utfjmgrd-h.vf)
Provides:       tex(utfjmgrd-v.tfm)
Provides:       tex(utfjmgrd-v.vf)
Provides:       tex(utfjmgre-h.tfm)
Provides:       tex(utfjmgre-h.vf)
Provides:       tex(utfjmgre-v.tfm)
Provides:       tex(utfjmgre-v.vf)
Provides:       tex(utfjmgrf-h.tfm)
Provides:       tex(utfjmgrf-h.vf)
Provides:       tex(utfjmgrf-v.tfm)
Provides:       tex(utfjmgrf-v.vf)
Provides:       tex(utfjmgrn0-h.tfm)
Provides:       tex(utfjmgrn0-h.vf)
Provides:       tex(utfjmgrn0-v.tfm)
Provides:       tex(utfjmgrn0-v.vf)
Provides:       tex(utfjmgrn1-h.tfm)
Provides:       tex(utfjmgrn1-h.vf)
Provides:       tex(utfjmgrn1-v.tfm)
Provides:       tex(utfjmgrn1-v.vf)
Provides:       tex(utfjmgrn2-h.tfm)
Provides:       tex(utfjmgrn2-h.vf)
Provides:       tex(utfjmgrn2-v.tfm)
Provides:       tex(utfjmgrn2-v.vf)
Provides:       tex(utfjmgrn3-h.tfm)
Provides:       tex(utfjmgrn3-h.vf)
Provides:       tex(utfjmgrn3-v.tfm)
Provides:       tex(utfjmgrn3-v.vf)
Provides:       tex(utfjmgrn4-h.tfm)
Provides:       tex(utfjmgrn4-h.vf)
Provides:       tex(utfjmgrn4-v.tfm)
Provides:       tex(utfjmgrn4-v.vf)
Provides:       tex(utfjmgrn5-h.tfm)
Provides:       tex(utfjmgrn5-h.vf)
Provides:       tex(utfjmgrn5-v.tfm)
Provides:       tex(utfjmgrn5-v.vf)
Provides:       tex(utfjmgrn6-h.tfm)
Provides:       tex(utfjmgrn6-h.vf)
Provides:       tex(utfjmgrn6-v.tfm)
Provides:       tex(utfjmgrn6-v.vf)
Provides:       tex(utfjmgrn7-h.tfm)
Provides:       tex(utfjmgrn7-h.vf)
Provides:       tex(utfjmgrn7-v.tfm)
Provides:       tex(utfjmgrn7-v.vf)
Provides:       tex(utfjmgrn8-h.tfm)
Provides:       tex(utfjmgrn8-h.vf)
Provides:       tex(utfjmgrn8-v.tfm)
Provides:       tex(utfjmgrn8-v.vf)
Provides:       tex(utfjmgrn9-h.tfm)
Provides:       tex(utfjmgrn9-h.vf)
Provides:       tex(utfjmgrn9-v.tfm)
Provides:       tex(utfjmgrn9-v.vf)
Provides:       tex(utfjmgrna-h.tfm)
Provides:       tex(utfjmgrna-h.vf)
Provides:       tex(utfjmgrna-v.tfm)
Provides:       tex(utfjmgrna-v.vf)
Provides:       tex(utfjmgrnb-h.tfm)
Provides:       tex(utfjmgrnb-h.vf)
Provides:       tex(utfjmgrnb-v.tfm)
Provides:       tex(utfjmgrnb-v.vf)
Provides:       tex(utfjmgrnc-h.tfm)
Provides:       tex(utfjmgrnc-h.vf)
Provides:       tex(utfjmgrnc-v.tfm)
Provides:       tex(utfjmgrnc-v.vf)
Provides:       tex(utfjmgrnd-h.tfm)
Provides:       tex(utfjmgrnd-h.vf)
Provides:       tex(utfjmgrnd-v.tfm)
Provides:       tex(utfjmgrnd-v.vf)
Provides:       tex(utfjmgrne-h.tfm)
Provides:       tex(utfjmgrne-h.vf)
Provides:       tex(utfjmgrne-v.tfm)
Provides:       tex(utfjmgrne-v.vf)
Provides:       tex(utfjmgrnf-h.tfm)
Provides:       tex(utfjmgrnf-h.vf)
Provides:       tex(utfjmgrnf-v.tfm)
Provides:       tex(utfjmgrnf-v.vf)
Provides:       tex(utfjml0-h.tfm)
Provides:       tex(utfjml0-h.vf)
Provides:       tex(utfjml0-v.tfm)
Provides:       tex(utfjml0-v.vf)
Provides:       tex(utfjml1-h.tfm)
Provides:       tex(utfjml1-h.vf)
Provides:       tex(utfjml1-v.tfm)
Provides:       tex(utfjml1-v.vf)
Provides:       tex(utfjml2-h.tfm)
Provides:       tex(utfjml2-h.vf)
Provides:       tex(utfjml2-v.tfm)
Provides:       tex(utfjml2-v.vf)
Provides:       tex(utfjml3-h.tfm)
Provides:       tex(utfjml3-h.vf)
Provides:       tex(utfjml3-v.tfm)
Provides:       tex(utfjml3-v.vf)
Provides:       tex(utfjml4-h.tfm)
Provides:       tex(utfjml4-h.vf)
Provides:       tex(utfjml4-v.tfm)
Provides:       tex(utfjml4-v.vf)
Provides:       tex(utfjml5-h.tfm)
Provides:       tex(utfjml5-h.vf)
Provides:       tex(utfjml5-v.tfm)
Provides:       tex(utfjml5-v.vf)
Provides:       tex(utfjml6-h.tfm)
Provides:       tex(utfjml6-h.vf)
Provides:       tex(utfjml6-v.tfm)
Provides:       tex(utfjml6-v.vf)
Provides:       tex(utfjml7-h.tfm)
Provides:       tex(utfjml7-h.vf)
Provides:       tex(utfjml7-v.tfm)
Provides:       tex(utfjml7-v.vf)
Provides:       tex(utfjml8-h.tfm)
Provides:       tex(utfjml8-h.vf)
Provides:       tex(utfjml8-v.tfm)
Provides:       tex(utfjml8-v.vf)
Provides:       tex(utfjml9-h.tfm)
Provides:       tex(utfjml9-h.vf)
Provides:       tex(utfjml9-v.tfm)
Provides:       tex(utfjml9-v.vf)
Provides:       tex(utfjmla-h.tfm)
Provides:       tex(utfjmla-h.vf)
Provides:       tex(utfjmla-v.tfm)
Provides:       tex(utfjmla-v.vf)
Provides:       tex(utfjmlb-h.tfm)
Provides:       tex(utfjmlb-h.vf)
Provides:       tex(utfjmlb-v.tfm)
Provides:       tex(utfjmlb-v.vf)
Provides:       tex(utfjmlc-h.tfm)
Provides:       tex(utfjmlc-h.vf)
Provides:       tex(utfjmlc-v.tfm)
Provides:       tex(utfjmlc-v.vf)
Provides:       tex(utfjmld-h.tfm)
Provides:       tex(utfjmld-h.vf)
Provides:       tex(utfjmld-v.tfm)
Provides:       tex(utfjmld-v.vf)
Provides:       tex(utfjmle-h.tfm)
Provides:       tex(utfjmle-h.vf)
Provides:       tex(utfjmle-v.tfm)
Provides:       tex(utfjmle-v.vf)
Provides:       tex(utfjmlf-h.tfm)
Provides:       tex(utfjmlf-h.vf)
Provides:       tex(utfjmlf-v.tfm)
Provides:       tex(utfjmlf-v.vf)
Provides:       tex(utfjmln0-h.tfm)
Provides:       tex(utfjmln0-h.vf)
Provides:       tex(utfjmln0-v.tfm)
Provides:       tex(utfjmln0-v.vf)
Provides:       tex(utfjmln1-h.tfm)
Provides:       tex(utfjmln1-h.vf)
Provides:       tex(utfjmln1-v.tfm)
Provides:       tex(utfjmln1-v.vf)
Provides:       tex(utfjmln2-h.tfm)
Provides:       tex(utfjmln2-h.vf)
Provides:       tex(utfjmln2-v.tfm)
Provides:       tex(utfjmln2-v.vf)
Provides:       tex(utfjmln3-h.tfm)
Provides:       tex(utfjmln3-h.vf)
Provides:       tex(utfjmln3-v.tfm)
Provides:       tex(utfjmln3-v.vf)
Provides:       tex(utfjmln4-h.tfm)
Provides:       tex(utfjmln4-h.vf)
Provides:       tex(utfjmln4-v.tfm)
Provides:       tex(utfjmln4-v.vf)
Provides:       tex(utfjmln5-h.tfm)
Provides:       tex(utfjmln5-h.vf)
Provides:       tex(utfjmln5-v.tfm)
Provides:       tex(utfjmln5-v.vf)
Provides:       tex(utfjmln6-h.tfm)
Provides:       tex(utfjmln6-h.vf)
Provides:       tex(utfjmln6-v.tfm)
Provides:       tex(utfjmln6-v.vf)
Provides:       tex(utfjmln7-h.tfm)
Provides:       tex(utfjmln7-h.vf)
Provides:       tex(utfjmln7-v.tfm)
Provides:       tex(utfjmln7-v.vf)
Provides:       tex(utfjmln8-h.tfm)
Provides:       tex(utfjmln8-h.vf)
Provides:       tex(utfjmln8-v.tfm)
Provides:       tex(utfjmln8-v.vf)
Provides:       tex(utfjmln9-h.tfm)
Provides:       tex(utfjmln9-h.vf)
Provides:       tex(utfjmln9-v.tfm)
Provides:       tex(utfjmln9-v.vf)
Provides:       tex(utfjmlna-h.tfm)
Provides:       tex(utfjmlna-h.vf)
Provides:       tex(utfjmlna-v.tfm)
Provides:       tex(utfjmlna-v.vf)
Provides:       tex(utfjmlnb-h.tfm)
Provides:       tex(utfjmlnb-h.vf)
Provides:       tex(utfjmlnb-v.tfm)
Provides:       tex(utfjmlnb-v.vf)
Provides:       tex(utfjmlnc-h.tfm)
Provides:       tex(utfjmlnc-h.vf)
Provides:       tex(utfjmlnc-v.tfm)
Provides:       tex(utfjmlnc-v.vf)
Provides:       tex(utfjmlnd-h.tfm)
Provides:       tex(utfjmlnd-h.vf)
Provides:       tex(utfjmlnd-v.tfm)
Provides:       tex(utfjmlnd-v.vf)
Provides:       tex(utfjmlne-h.tfm)
Provides:       tex(utfjmlne-h.vf)
Provides:       tex(utfjmlne-v.tfm)
Provides:       tex(utfjmlne-v.vf)
Provides:       tex(utfjmlnf-h.tfm)
Provides:       tex(utfjmlnf-h.vf)
Provides:       tex(utfjmlnf-v.tfm)
Provides:       tex(utfjmlnf-v.vf)
Provides:       tex(utfjmr0-h.tfm)
Provides:       tex(utfjmr0-h.vf)
Provides:       tex(utfjmr0-v.tfm)
Provides:       tex(utfjmr0-v.vf)
Provides:       tex(utfjmr1-h.tfm)
Provides:       tex(utfjmr1-h.vf)
Provides:       tex(utfjmr1-v.tfm)
Provides:       tex(utfjmr1-v.vf)
Provides:       tex(utfjmr2-h.tfm)
Provides:       tex(utfjmr2-h.vf)
Provides:       tex(utfjmr2-v.tfm)
Provides:       tex(utfjmr2-v.vf)
Provides:       tex(utfjmr3-h.tfm)
Provides:       tex(utfjmr3-h.vf)
Provides:       tex(utfjmr3-v.tfm)
Provides:       tex(utfjmr3-v.vf)
Provides:       tex(utfjmr4-h.tfm)
Provides:       tex(utfjmr4-h.vf)
Provides:       tex(utfjmr4-v.tfm)
Provides:       tex(utfjmr4-v.vf)
Provides:       tex(utfjmr5-h.tfm)
Provides:       tex(utfjmr5-h.vf)
Provides:       tex(utfjmr5-v.tfm)
Provides:       tex(utfjmr5-v.vf)
Provides:       tex(utfjmr6-h.tfm)
Provides:       tex(utfjmr6-h.vf)
Provides:       tex(utfjmr6-v.tfm)
Provides:       tex(utfjmr6-v.vf)
Provides:       tex(utfjmr7-h.tfm)
Provides:       tex(utfjmr7-h.vf)
Provides:       tex(utfjmr7-v.tfm)
Provides:       tex(utfjmr7-v.vf)
Provides:       tex(utfjmr8-h.tfm)
Provides:       tex(utfjmr8-h.vf)
Provides:       tex(utfjmr8-v.tfm)
Provides:       tex(utfjmr8-v.vf)
Provides:       tex(utfjmr9-h.tfm)
Provides:       tex(utfjmr9-h.vf)
Provides:       tex(utfjmr9-v.tfm)
Provides:       tex(utfjmr9-v.vf)
Provides:       tex(utfjmra-h.tfm)
Provides:       tex(utfjmra-h.vf)
Provides:       tex(utfjmra-v.tfm)
Provides:       tex(utfjmra-v.vf)
Provides:       tex(utfjmrb-h.tfm)
Provides:       tex(utfjmrb-h.vf)
Provides:       tex(utfjmrb-v.tfm)
Provides:       tex(utfjmrb-v.vf)
Provides:       tex(utfjmrc-h.tfm)
Provides:       tex(utfjmrc-h.vf)
Provides:       tex(utfjmrc-v.tfm)
Provides:       tex(utfjmrc-v.vf)
Provides:       tex(utfjmrd-h.tfm)
Provides:       tex(utfjmrd-h.vf)
Provides:       tex(utfjmrd-v.tfm)
Provides:       tex(utfjmrd-v.vf)
Provides:       tex(utfjmre-h.tfm)
Provides:       tex(utfjmre-h.vf)
Provides:       tex(utfjmre-v.tfm)
Provides:       tex(utfjmre-v.vf)
Provides:       tex(utfjmrf-h.tfm)
Provides:       tex(utfjmrf-h.vf)
Provides:       tex(utfjmrf-v.tfm)
Provides:       tex(utfjmrf-v.vf)
Provides:       tex(utfjmrn0-h.tfm)
Provides:       tex(utfjmrn0-h.vf)
Provides:       tex(utfjmrn0-v.tfm)
Provides:       tex(utfjmrn0-v.vf)
Provides:       tex(utfjmrn1-h.tfm)
Provides:       tex(utfjmrn1-h.vf)
Provides:       tex(utfjmrn1-v.tfm)
Provides:       tex(utfjmrn1-v.vf)
Provides:       tex(utfjmrn2-h.tfm)
Provides:       tex(utfjmrn2-h.vf)
Provides:       tex(utfjmrn2-v.tfm)
Provides:       tex(utfjmrn2-v.vf)
Provides:       tex(utfjmrn3-h.tfm)
Provides:       tex(utfjmrn3-h.vf)
Provides:       tex(utfjmrn3-v.tfm)
Provides:       tex(utfjmrn3-v.vf)
Provides:       tex(utfjmrn4-h.tfm)
Provides:       tex(utfjmrn4-h.vf)
Provides:       tex(utfjmrn4-v.tfm)
Provides:       tex(utfjmrn4-v.vf)
Provides:       tex(utfjmrn5-h.tfm)
Provides:       tex(utfjmrn5-h.vf)
Provides:       tex(utfjmrn5-v.tfm)
Provides:       tex(utfjmrn5-v.vf)
Provides:       tex(utfjmrn6-h.tfm)
Provides:       tex(utfjmrn6-h.vf)
Provides:       tex(utfjmrn6-v.tfm)
Provides:       tex(utfjmrn6-v.vf)
Provides:       tex(utfjmrn7-h.tfm)
Provides:       tex(utfjmrn7-h.vf)
Provides:       tex(utfjmrn7-v.tfm)
Provides:       tex(utfjmrn7-v.vf)
Provides:       tex(utfjmrn8-h.tfm)
Provides:       tex(utfjmrn8-h.vf)
Provides:       tex(utfjmrn8-v.tfm)
Provides:       tex(utfjmrn8-v.vf)
Provides:       tex(utfjmrn9-h.tfm)
Provides:       tex(utfjmrn9-h.vf)
Provides:       tex(utfjmrn9-v.tfm)
Provides:       tex(utfjmrn9-v.vf)
Provides:       tex(utfjmrna-h.tfm)
Provides:       tex(utfjmrna-h.vf)
Provides:       tex(utfjmrna-v.tfm)
Provides:       tex(utfjmrna-v.vf)
Provides:       tex(utfjmrnb-h.tfm)
Provides:       tex(utfjmrnb-h.vf)
Provides:       tex(utfjmrnb-v.tfm)
Provides:       tex(utfjmrnb-v.vf)
Provides:       tex(utfjmrnc-h.tfm)
Provides:       tex(utfjmrnc-h.vf)
Provides:       tex(utfjmrnc-v.tfm)
Provides:       tex(utfjmrnc-v.vf)
Provides:       tex(utfjmrnd-h.tfm)
Provides:       tex(utfjmrnd-h.vf)
Provides:       tex(utfjmrnd-v.tfm)
Provides:       tex(utfjmrnd-v.vf)
Provides:       tex(utfjmrne-h.tfm)
Provides:       tex(utfjmrne-h.vf)
Provides:       tex(utfjmrne-v.tfm)
Provides:       tex(utfjmrne-v.vf)
Provides:       tex(utfjmrnf-h.tfm)
Provides:       tex(utfjmrnf-h.vf)
Provides:       tex(utfjmrnf-v.tfm)
Provides:       tex(utfjmrnf-v.vf)
Provides:       tex(utfkgr0-h.tfm)
Provides:       tex(utfkgr0-h.vf)
Provides:       tex(utfkgr0-v.tfm)
Provides:       tex(utfkgr0-v.vf)
Provides:       tex(utfkgr1-h.tfm)
Provides:       tex(utfkgr1-h.vf)
Provides:       tex(utfkgr1-v.tfm)
Provides:       tex(utfkgr1-v.vf)
Provides:       tex(utfkgr2-h.tfm)
Provides:       tex(utfkgr2-h.vf)
Provides:       tex(utfkgr2-v.tfm)
Provides:       tex(utfkgr2-v.vf)
Provides:       tex(utfkgr3-h.tfm)
Provides:       tex(utfkgr3-h.vf)
Provides:       tex(utfkgr3-v.tfm)
Provides:       tex(utfkgr3-v.vf)
Provides:       tex(utfkgr4-h.tfm)
Provides:       tex(utfkgr4-h.vf)
Provides:       tex(utfkgr4-v.tfm)
Provides:       tex(utfkgr4-v.vf)
Provides:       tex(utfkgr5-h.tfm)
Provides:       tex(utfkgr5-h.vf)
Provides:       tex(utfkgr5-v.tfm)
Provides:       tex(utfkgr5-v.vf)
Provides:       tex(utfkgr6-h.tfm)
Provides:       tex(utfkgr6-h.vf)
Provides:       tex(utfkgr6-v.tfm)
Provides:       tex(utfkgr6-v.vf)
Provides:       tex(utfkgr7-h.tfm)
Provides:       tex(utfkgr7-h.vf)
Provides:       tex(utfkgr7-v.tfm)
Provides:       tex(utfkgr7-v.vf)
Provides:       tex(utfkgr8-h.tfm)
Provides:       tex(utfkgr8-h.vf)
Provides:       tex(utfkgr8-v.tfm)
Provides:       tex(utfkgr8-v.vf)
Provides:       tex(utfkgr9-h.tfm)
Provides:       tex(utfkgr9-h.vf)
Provides:       tex(utfkgr9-v.tfm)
Provides:       tex(utfkgr9-v.vf)
Provides:       tex(utfkgra-h.tfm)
Provides:       tex(utfkgra-h.vf)
Provides:       tex(utfkgra-v.tfm)
Provides:       tex(utfkgra-v.vf)
Provides:       tex(utfkgrb-h.tfm)
Provides:       tex(utfkgrb-h.vf)
Provides:       tex(utfkgrb-v.tfm)
Provides:       tex(utfkgrb-v.vf)
Provides:       tex(utfkgrc-h.tfm)
Provides:       tex(utfkgrc-h.vf)
Provides:       tex(utfkgrc-v.tfm)
Provides:       tex(utfkgrc-v.vf)
Provides:       tex(utfkgrd-h.tfm)
Provides:       tex(utfkgrd-h.vf)
Provides:       tex(utfkgrd-v.tfm)
Provides:       tex(utfkgrd-v.vf)
Provides:       tex(utfkgre-h.tfm)
Provides:       tex(utfkgre-h.vf)
Provides:       tex(utfkgre-v.tfm)
Provides:       tex(utfkgre-v.vf)
Provides:       tex(utfkgrf-h.tfm)
Provides:       tex(utfkgrf-h.vf)
Provides:       tex(utfkgrf-v.tfm)
Provides:       tex(utfkgrf-v.vf)
Provides:       tex(utfkmr0-h.tfm)
Provides:       tex(utfkmr0-h.vf)
Provides:       tex(utfkmr0-v.tfm)
Provides:       tex(utfkmr0-v.vf)
Provides:       tex(utfkmr1-h.tfm)
Provides:       tex(utfkmr1-h.vf)
Provides:       tex(utfkmr1-v.tfm)
Provides:       tex(utfkmr1-v.vf)
Provides:       tex(utfkmr2-h.tfm)
Provides:       tex(utfkmr2-h.vf)
Provides:       tex(utfkmr2-v.tfm)
Provides:       tex(utfkmr2-v.vf)
Provides:       tex(utfkmr3-h.tfm)
Provides:       tex(utfkmr3-h.vf)
Provides:       tex(utfkmr3-v.tfm)
Provides:       tex(utfkmr3-v.vf)
Provides:       tex(utfkmr4-h.tfm)
Provides:       tex(utfkmr4-h.vf)
Provides:       tex(utfkmr4-v.tfm)
Provides:       tex(utfkmr4-v.vf)
Provides:       tex(utfkmr5-h.tfm)
Provides:       tex(utfkmr5-h.vf)
Provides:       tex(utfkmr5-v.tfm)
Provides:       tex(utfkmr5-v.vf)
Provides:       tex(utfkmr6-h.tfm)
Provides:       tex(utfkmr6-h.vf)
Provides:       tex(utfkmr6-v.tfm)
Provides:       tex(utfkmr6-v.vf)
Provides:       tex(utfkmr7-h.tfm)
Provides:       tex(utfkmr7-h.vf)
Provides:       tex(utfkmr7-v.tfm)
Provides:       tex(utfkmr7-v.vf)
Provides:       tex(utfkmr8-h.tfm)
Provides:       tex(utfkmr8-h.vf)
Provides:       tex(utfkmr8-v.tfm)
Provides:       tex(utfkmr8-v.vf)
Provides:       tex(utfkmr9-h.tfm)
Provides:       tex(utfkmr9-h.vf)
Provides:       tex(utfkmr9-v.tfm)
Provides:       tex(utfkmr9-v.vf)
Provides:       tex(utfkmra-h.tfm)
Provides:       tex(utfkmra-h.vf)
Provides:       tex(utfkmra-v.tfm)
Provides:       tex(utfkmra-v.vf)
Provides:       tex(utfkmrb-h.tfm)
Provides:       tex(utfkmrb-h.vf)
Provides:       tex(utfkmrb-v.tfm)
Provides:       tex(utfkmrb-v.vf)
Provides:       tex(utfkmrc-h.tfm)
Provides:       tex(utfkmrc-h.vf)
Provides:       tex(utfkmrc-v.tfm)
Provides:       tex(utfkmrc-v.vf)
Provides:       tex(utfkmrd-h.tfm)
Provides:       tex(utfkmrd-h.vf)
Provides:       tex(utfkmrd-v.tfm)
Provides:       tex(utfkmrd-v.vf)
Provides:       tex(utfkmre-h.tfm)
Provides:       tex(utfkmre-h.vf)
Provides:       tex(utfkmre-v.tfm)
Provides:       tex(utfkmre-v.vf)
Provides:       tex(utfkmrf-h.tfm)
Provides:       tex(utfkmrf-h.vf)
Provides:       tex(utfkmrf-v.tfm)
Provides:       tex(utfkmrf-v.vf)
Provides:       tex(utfmr0-h.tfm)
Provides:       tex(utfmr0-h.vf)
Provides:       tex(utfmr0-v.tfm)
Provides:       tex(utfmr0-v.vf)
Provides:       tex(utfmr1-h.tfm)
Provides:       tex(utfmr1-h.vf)
Provides:       tex(utfmr1-v.tfm)
Provides:       tex(utfmr1-v.vf)
Provides:       tex(utfmr2-h.tfm)
Provides:       tex(utfmr2-h.vf)
Provides:       tex(utfmr2-v.tfm)
Provides:       tex(utfmr2-v.vf)
Provides:       tex(utfmr3-h.tfm)
Provides:       tex(utfmr3-h.vf)
Provides:       tex(utfmr3-v.tfm)
Provides:       tex(utfmr3-v.vf)
Provides:       tex(utfmr4-h.tfm)
Provides:       tex(utfmr4-h.vf)
Provides:       tex(utfmr4-v.tfm)
Provides:       tex(utfmr4-v.vf)
Provides:       tex(utfmr5-h.tfm)
Provides:       tex(utfmr5-h.vf)
Provides:       tex(utfmr5-v.tfm)
Provides:       tex(utfmr5-v.vf)
Provides:       tex(utfmr6-h.tfm)
Provides:       tex(utfmr6-h.vf)
Provides:       tex(utfmr6-v.tfm)
Provides:       tex(utfmr6-v.vf)
Provides:       tex(utfmr7-h.tfm)
Provides:       tex(utfmr7-h.vf)
Provides:       tex(utfmr7-v.tfm)
Provides:       tex(utfmr7-v.vf)
Provides:       tex(utfmr8-h.tfm)
Provides:       tex(utfmr8-h.vf)
Provides:       tex(utfmr8-v.tfm)
Provides:       tex(utfmr8-v.vf)
Provides:       tex(utfmr9-h.tfm)
Provides:       tex(utfmr9-h.vf)
Provides:       tex(utfmr9-v.tfm)
Provides:       tex(utfmr9-v.vf)
Provides:       tex(utfmra-h.tfm)
Provides:       tex(utfmra-h.vf)
Provides:       tex(utfmra-v.tfm)
Provides:       tex(utfmra-v.vf)
Provides:       tex(utfmrb-h.tfm)
Provides:       tex(utfmrb-h.vf)
Provides:       tex(utfmrb-v.tfm)
Provides:       tex(utfmrb-v.vf)
Provides:       tex(utfmrc-h.tfm)
Provides:       tex(utfmrc-h.vf)
Provides:       tex(utfmrc-v.tfm)
Provides:       tex(utfmrc-v.vf)
Provides:       tex(utfmrd-h.tfm)
Provides:       tex(utfmrd-h.vf)
Provides:       tex(utfmrd-v.tfm)
Provides:       tex(utfmrd-v.vf)
Provides:       tex(utfmre-h.tfm)
Provides:       tex(utfmre-h.vf)
Provides:       tex(utfmre-v.tfm)
Provides:       tex(utfmre-v.vf)
Provides:       tex(utfmrf-h.tfm)
Provides:       tex(utfmrf-h.vf)
Provides:       tex(utfmrf-v.tfm)
Provides:       tex(utfmrf-v.vf)
Provides:       tex(utftgr0-h.tfm)
Provides:       tex(utftgr0-h.vf)
Provides:       tex(utftgr0-v.tfm)
Provides:       tex(utftgr0-v.vf)
Provides:       tex(utftgr1-h.tfm)
Provides:       tex(utftgr1-h.vf)
Provides:       tex(utftgr1-v.tfm)
Provides:       tex(utftgr1-v.vf)
Provides:       tex(utftgr2-h.tfm)
Provides:       tex(utftgr2-h.vf)
Provides:       tex(utftgr2-v.tfm)
Provides:       tex(utftgr2-v.vf)
Provides:       tex(utftgr3-h.tfm)
Provides:       tex(utftgr3-h.vf)
Provides:       tex(utftgr3-v.tfm)
Provides:       tex(utftgr3-v.vf)
Provides:       tex(utftgr4-h.tfm)
Provides:       tex(utftgr4-h.vf)
Provides:       tex(utftgr4-v.tfm)
Provides:       tex(utftgr4-v.vf)
Provides:       tex(utftgr5-h.tfm)
Provides:       tex(utftgr5-h.vf)
Provides:       tex(utftgr5-v.tfm)
Provides:       tex(utftgr5-v.vf)
Provides:       tex(utftgr6-h.tfm)
Provides:       tex(utftgr6-h.vf)
Provides:       tex(utftgr6-v.tfm)
Provides:       tex(utftgr6-v.vf)
Provides:       tex(utftgr7-h.tfm)
Provides:       tex(utftgr7-h.vf)
Provides:       tex(utftgr7-v.tfm)
Provides:       tex(utftgr7-v.vf)
Provides:       tex(utftgr8-h.tfm)
Provides:       tex(utftgr8-h.vf)
Provides:       tex(utftgr8-v.tfm)
Provides:       tex(utftgr8-v.vf)
Provides:       tex(utftgr9-h.tfm)
Provides:       tex(utftgr9-h.vf)
Provides:       tex(utftgr9-v.tfm)
Provides:       tex(utftgr9-v.vf)
Provides:       tex(utftgra-h.tfm)
Provides:       tex(utftgra-h.vf)
Provides:       tex(utftgra-v.tfm)
Provides:       tex(utftgra-v.vf)
Provides:       tex(utftgrb-h.tfm)
Provides:       tex(utftgrb-h.vf)
Provides:       tex(utftgrb-v.tfm)
Provides:       tex(utftgrb-v.vf)
Provides:       tex(utftgrc-h.tfm)
Provides:       tex(utftgrc-h.vf)
Provides:       tex(utftgrc-v.tfm)
Provides:       tex(utftgrc-v.vf)
Provides:       tex(utftgrd-h.tfm)
Provides:       tex(utftgrd-h.vf)
Provides:       tex(utftgrd-v.tfm)
Provides:       tex(utftgrd-v.vf)
Provides:       tex(utftgre-h.tfm)
Provides:       tex(utftgre-h.vf)
Provides:       tex(utftgre-v.tfm)
Provides:       tex(utftgre-v.vf)
Provides:       tex(utftgrf-h.tfm)
Provides:       tex(utftgrf-h.vf)
Provides:       tex(utftgrf-v.tfm)
Provides:       tex(utftgrf-v.vf)
Provides:       tex(utftmr0-h.tfm)
Provides:       tex(utftmr0-h.vf)
Provides:       tex(utftmr0-v.tfm)
Provides:       tex(utftmr0-v.vf)
Provides:       tex(utftmr1-h.tfm)
Provides:       tex(utftmr1-h.vf)
Provides:       tex(utftmr1-v.tfm)
Provides:       tex(utftmr1-v.vf)
Provides:       tex(utftmr2-h.tfm)
Provides:       tex(utftmr2-h.vf)
Provides:       tex(utftmr2-v.tfm)
Provides:       tex(utftmr2-v.vf)
Provides:       tex(utftmr3-h.tfm)
Provides:       tex(utftmr3-h.vf)
Provides:       tex(utftmr3-v.tfm)
Provides:       tex(utftmr3-v.vf)
Provides:       tex(utftmr4-h.tfm)
Provides:       tex(utftmr4-h.vf)
Provides:       tex(utftmr4-v.tfm)
Provides:       tex(utftmr4-v.vf)
Provides:       tex(utftmr5-h.tfm)
Provides:       tex(utftmr5-h.vf)
Provides:       tex(utftmr5-v.tfm)
Provides:       tex(utftmr5-v.vf)
Provides:       tex(utftmr6-h.tfm)
Provides:       tex(utftmr6-h.vf)
Provides:       tex(utftmr6-v.tfm)
Provides:       tex(utftmr6-v.vf)
Provides:       tex(utftmr7-h.tfm)
Provides:       tex(utftmr7-h.vf)
Provides:       tex(utftmr7-v.tfm)
Provides:       tex(utftmr7-v.vf)
Provides:       tex(utftmr8-h.tfm)
Provides:       tex(utftmr8-h.vf)
Provides:       tex(utftmr8-v.tfm)
Provides:       tex(utftmr8-v.vf)
Provides:       tex(utftmr9-h.tfm)
Provides:       tex(utftmr9-h.vf)
Provides:       tex(utftmr9-v.tfm)
Provides:       tex(utftmr9-v.vf)
Provides:       tex(utftmra-h.tfm)
Provides:       tex(utftmra-h.vf)
Provides:       tex(utftmra-v.tfm)
Provides:       tex(utftmra-v.vf)
Provides:       tex(utftmrb-h.tfm)
Provides:       tex(utftmrb-h.vf)
Provides:       tex(utftmrb-v.tfm)
Provides:       tex(utftmrb-v.vf)
Provides:       tex(utftmrc-h.tfm)
Provides:       tex(utftmrc-h.vf)
Provides:       tex(utftmrc-v.tfm)
Provides:       tex(utftmrc-v.vf)
Provides:       tex(utftmrd-h.tfm)
Provides:       tex(utftmrd-h.vf)
Provides:       tex(utftmrd-v.tfm)
Provides:       tex(utftmrd-v.vf)
Provides:       tex(utftmre-h.tfm)
Provides:       tex(utftmre-h.vf)
Provides:       tex(utftmre-v.tfm)
Provides:       tex(utftmre-v.vf)
Provides:       tex(utftmrf-h.tfm)
Provides:       tex(utftmrf-h.vf)
Provides:       tex(utftmrf-v.tfm)
Provides:       tex(utftmrf-v.vf)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source191:      japanese-otf.tar.xz
Source192:      japanese-otf.doc.tar.xz

%description -n texlive-japanese-otf
The package contains pLaTeX support files and virtual fonts for
supporting a wide variety of fonts in LaTeX using the pTeX
engine.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-japanese-otf-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.7b6svn36953
Release:        23.5
Summary:        Documentation for texlive-japanese-otf
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-japanese-otf-doc:en;ja)

%description -n texlive-japanese-otf-doc
This package includes the documentation for texlive-japanese-otf

%post -n texlive-japanese-otf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addKanjiMap otf-cktx.map' >> /var/run/texlive/run-updmap
echo 'addKanjiMap otf-@kanjiEmbed@.map' >> /var/run/texlive/run-updmap

%postun -n texlive-japanese-otf 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteKanjiMap otf-cktx.map' >> /var/run/texlive/run-updmap
    echo 'deleteKanjiMap otf-@kanjiEmbed@.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-japanese-otf
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-japanese-otf-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/japanese-otf/COPYRIGHT
%{_texmfdistdir}/doc/fonts/japanese-otf/fontmap.zip
%{_texmfdistdir}/doc/fonts/japanese-otf/otf-script-gteb.diff
%{_texmfdistdir}/doc/fonts/japanese-otf/readme.en.txt
%{_texmfdistdir}/doc/fonts/japanese-otf/readme.txt
%{_texmfdistdir}/doc/fonts/japanese-otf/test/brsgtest.tex
%{_texmfdistdir}/doc/fonts/japanese-otf/test/jis2004.tex
%{_texmfdistdir}/doc/fonts/japanese-otf/test/koreanexample.tex
%{_texmfdistdir}/doc/fonts/japanese-otf/test/otftest.tex
%{_texmfdistdir}/doc/fonts/japanese-otf/test/pkanatest.tex
%{_texmfdistdir}/doc/fonts/japanese-otf/test/pkanatest2.tex

%files -n texlive-japanese-otf
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/map/dvipdfmx/japanese-otf/otf-cktx.map
%{_texmfdistdir}/fonts/ofm/public/japanese-otf/hirakaku-w3-h.ofm
%{_texmfdistdir}/fonts/ofm/public/japanese-otf/hirakaku-w3-v.ofm
%{_texmfdistdir}/fonts/ofm/public/japanese-otf/hirakaku-w6-h.ofm
%{_texmfdistdir}/fonts/ofm/public/japanese-otf/hirakaku-w6-v.ofm
%{_texmfdistdir}/fonts/ofm/public/japanese-otf/hiramaru-w4-h.ofm
%{_texmfdistdir}/fonts/ofm/public/japanese-otf/hiramaru-w4-v.ofm
%{_texmfdistdir}/fonts/ofm/public/japanese-otf/hiramin-w3-h.ofm
%{_texmfdistdir}/fonts/ofm/public/japanese-otf/hiramin-w3-v.ofm
%{_texmfdistdir}/fonts/ofm/public/japanese-otf/hiramin-w6-h.ofm
%{_texmfdistdir}/fonts/ofm/public/japanese-otf/hiramin-w6-v.ofm
%{_texmfdistdir}/fonts/ofm/public/japanese-otf/otf-cjgb-h.ofm
%{_texmfdistdir}/fonts/ofm/public/japanese-otf/otf-cjgb-v.ofm
%{_texmfdistdir}/fonts/ofm/public/japanese-otf/otf-cjge-h.ofm
%{_texmfdistdir}/fonts/ofm/public/japanese-otf/otf-cjge-v.ofm
%{_texmfdistdir}/fonts/ofm/public/japanese-otf/otf-cjgr-h.ofm
%{_texmfdistdir}/fonts/ofm/public/japanese-otf/otf-cjgr-v.ofm
%{_texmfdistdir}/fonts/ofm/public/japanese-otf/otf-cjmb-h.ofm
%{_texmfdistdir}/fonts/ofm/public/japanese-otf/otf-cjmb-v.ofm
%{_texmfdistdir}/fonts/ofm/public/japanese-otf/otf-cjmgr-h.ofm
%{_texmfdistdir}/fonts/ofm/public/japanese-otf/otf-cjmgr-v.ofm
%{_texmfdistdir}/fonts/ofm/public/japanese-otf/otf-cjml-h.ofm
%{_texmfdistdir}/fonts/ofm/public/japanese-otf/otf-cjml-v.ofm
%{_texmfdistdir}/fonts/ofm/public/japanese-otf/otf-cjmr-h.ofm
%{_texmfdistdir}/fonts/ofm/public/japanese-otf/otf-cjmr-v.ofm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpgothb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpgothb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpgothbn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpgothbn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpgotheb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpgotheb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpgothebn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpgothebn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpgothr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpgothr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpgothrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpgothrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpmgothr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpmgothr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpmgothrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpmgothrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpminb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpminb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpminbn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpminbn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpminl-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpminl-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpminln-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpminln-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpminr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpminr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpminrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpminrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlgothb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlgothb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlgothbn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlgothbn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlgotheb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlgotheb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlgothebn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlgothebn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlgothr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlgothr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlgothrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlgothrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlmgothr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlmgothr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlmgothrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlmgothrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlminb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlminb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlminbn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlminbn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlminl-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlminl-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlminln-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlminln-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlminr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlminr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlminrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlminrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcgr0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcgr0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcgr1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcgr1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcgr2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcgr2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcgr3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcgr3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcgr4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcgr4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcgr5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcgr5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcgr6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcgr6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcgr7-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcgr7-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcmr0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcmr0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcmr1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcmr1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcmr2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcmr2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcmr3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcmr3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcmr4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcmr4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcmr5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcmr5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcmr6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcmr6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcmr7-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcmr7-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjgb0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjgb0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjgb1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjgb1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjgb2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjgb2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjgb3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjgb3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjgb4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjgb4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjgb5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjgb5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjge0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjge0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjge1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjge1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjge2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjge2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjge3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjge3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjge4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjge4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjge5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjge5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjgr0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjgr0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjgr1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjgr1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjgr2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjgr2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjgr3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjgr3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjgr4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjgr4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjgr5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjgr5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmb0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmb0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmb1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmb1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmb2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmb2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmb3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmb3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmb4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmb4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmb5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmb5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmgr0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmgr0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmgr1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmgr1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmgr2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmgr2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmgr3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmgr3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmgr4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmgr4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmgr5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmgr5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjml0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjml0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjml1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjml1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjml2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjml2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjml3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjml3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjml4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjml4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjml5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjml5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmr0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmr0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmr1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmr1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmr2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmr2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmr3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmr3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmr4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmr4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmr5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmr5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidkgr0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidkgr0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidkgr1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidkgr1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidkgr2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidkgr2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidkgr3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidkgr3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidkgr4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidkgr4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidkmr0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidkmr0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidkmr1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidkmr1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidkmr2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidkmr2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidkmr3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidkmr3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidkmr4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidkmr4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidtgr0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidtgr0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidtgr1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidtgr1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidtgr2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidtgr2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidtgr3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidtgr3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidtgr4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidtgr4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidtmr0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidtmr0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidtmr1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidtmr1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidtmr2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidtmr2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidtmr3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidtmr3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidtmr4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidtmr4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expgothb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expgothb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expgothbn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expgothbn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expgotheb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expgotheb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expgothebn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expgothebn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expgothr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expgothr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expgothrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expgothrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expmgothr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expmgothr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expmgothrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expmgothrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expminb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expminb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expminbn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expminbn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expminl-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expminl-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expminln-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expminln-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expminr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expminr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expminrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expminrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hgothb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hgothb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hgothbn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hgothbn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hgotheb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hgotheb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hgothebn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hgothebn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hgothr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hgothr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hgothrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hgothrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hirakaku-w3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hirakaku-w3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hirakaku-w6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hirakaku-w6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hiramaru-w4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hiramaru-w4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hiramin-w3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hiramin-w3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hiramin-w6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hiramin-w6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hmgothr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hmgothr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hmgothrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hmgothrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hminb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hminb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hminbn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hminbn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hminl-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hminl-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hminln-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hminln-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hminr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hminr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hminrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hminrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlgothb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlgothb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlgothbn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlgothbn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlgotheb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlgotheb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlgothebn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlgothebn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlgothr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlgothr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlgothrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlgothrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlmgothr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlmgothr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlmgothrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlmgothrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlminb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlminb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlminbn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlminbn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlminl-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlminl-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlminln-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlminln-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlminr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlminr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlminrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlminrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ccgr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ccgr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ccmr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ccmr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-cjgb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-cjgb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-cjge-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-cjge-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-cjgr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-cjgr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-cjmb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-cjmb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-cjmgr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-cjmgr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-cjml-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-cjml-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-cjmr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-cjmr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ckgr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ckgr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ckmr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ckmr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ctgr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ctgr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ctmr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ctmr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ucgr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ucgr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ucmr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ucmr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujgb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujgb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujgbn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujgbn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujge-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujge-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujgen-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujgen-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujgr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujgr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujgrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujgrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujmb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujmb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujmbn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujmbn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujmgr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujmgr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujmgrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujmgrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujml-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujml-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujmln-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujmln-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujmr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujmr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujmrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujmrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ukgr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ukgr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ukmr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ukmr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-utgr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-utgr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-utmr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-utmr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/phirakakuw3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/phirakakuw3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/phirakakuw6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/phirakakuw6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/phiramaruw4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/phiramaruw4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/phiraminw3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/phiraminw3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/phiraminw6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/phiraminw6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/rubygothb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/rubygothb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/rubygotheb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/rubygotheb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/rubygothr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/rubygothr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/rubymgothr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/rubymgothr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/rubyminb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/rubyminb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/rubyminl-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/rubyminl-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/rubyminr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/rubyminr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgr0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgr0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgr1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgr1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgr2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgr2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgr3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgr3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgr4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgr4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgr5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgr5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgr6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgr6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgr7-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgr7-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgr8-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgr8-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgr9-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgr9-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgra-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgra-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgrb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgrb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgrc-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgrc-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgrd-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgrd-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgre-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgre-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgrf-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgrf-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmr0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmr0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmr1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmr1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmr2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmr2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmr3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmr3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmr4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmr4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmr5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmr5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmr6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmr6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmr7-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmr7-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmr8-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmr8-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmr9-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmr9-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmra-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmra-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmrb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmrb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmrc-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmrc-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmrd-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmrd-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmre-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmre-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmrf-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmrf-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgr0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgr0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgr1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgr1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgr2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgr2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgr3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgr3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgr4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgr4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgr5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgr5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgr6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgr6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgr7-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgr7-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgr8-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgr8-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgr9-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgr9-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgra-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgra-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgrb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgrb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgrc-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgrc-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgrd-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgrd-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgre-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgre-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgrf-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgrf-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgb0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgb0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgb1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgb1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgb2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgb2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgb3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgb3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgb4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgb4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgb5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgb5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgb6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgb6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgb7-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgb7-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgb8-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgb8-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgb9-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgb9-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgba-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgba-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbc-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbc-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbd-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbd-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbe-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbe-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbf-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbf-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbn0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbn0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbn1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbn1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbn2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbn2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbn3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbn3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbn4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbn4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbn5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbn5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbn6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbn6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbn7-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbn7-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbn8-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbn8-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbn9-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbn9-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbna-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbna-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbnb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbnb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbnc-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbnc-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbnd-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbnd-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbne-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbne-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbnf-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbnf-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjge0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjge0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjge1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjge1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjge2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjge2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjge3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjge3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjge4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjge4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjge5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjge5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjge6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjge6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjge7-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjge7-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjge8-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjge8-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjge9-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjge9-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgea-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgea-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgeb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgeb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgec-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgec-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjged-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjged-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgee-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgee-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgef-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgef-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgen0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgen0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgen1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgen1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgen2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgen2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgen3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgen3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgen4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgen4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgen5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgen5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgen6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgen6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgen7-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgen7-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgen8-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgen8-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgen9-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgen9-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgena-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgena-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgenb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgenb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgenc-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgenc-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgend-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgend-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgene-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgene-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgenf-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgenf-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgr0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgr0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgr1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgr1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgr2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgr2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgr3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgr3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgr4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgr4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgr5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgr5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgr6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgr6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgr7-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgr7-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgr8-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgr8-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgr9-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgr9-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgra-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgra-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrc-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrc-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrd-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrd-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgre-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgre-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrf-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrf-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrn0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrn0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrn1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrn1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrn2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrn2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrn3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrn3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrn4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrn4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrn5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrn5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrn6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrn6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrn7-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrn7-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrn8-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrn8-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrn9-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrn9-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrna-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrna-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrnb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrnb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrnc-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrnc-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrnd-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrnd-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrne-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrne-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrnf-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrnf-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmb0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmb0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmb1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmb1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmb2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmb2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmb3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmb3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmb4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmb4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmb5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmb5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmb6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmb6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmb7-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmb7-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmb8-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmb8-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmb9-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmb9-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmba-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmba-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbc-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbc-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbd-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbd-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbe-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbe-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbf-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbf-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbn0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbn0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbn1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbn1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbn2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbn2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbn3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbn3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbn4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbn4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbn5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbn5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbn6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbn6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbn7-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbn7-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbn8-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbn8-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbn9-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbn9-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbna-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbna-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbnb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbnb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbnc-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbnc-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbnd-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbnd-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbne-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbne-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbnf-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbnf-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgr0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgr0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgr1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgr1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgr2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgr2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgr3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgr3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgr4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgr4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgr5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgr5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgr6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgr6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgr7-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgr7-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgr8-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgr8-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgr9-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgr9-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgra-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgra-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrc-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrc-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrd-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrd-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgre-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgre-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrf-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrf-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrn0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrn0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrn1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrn1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrn2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrn2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrn3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrn3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrn4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrn4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrn5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrn5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrn6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrn6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrn7-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrn7-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrn8-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrn8-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrn9-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrn9-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrna-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrna-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrnb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrnb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrnc-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrnc-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrnd-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrnd-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrne-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrne-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrnf-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrnf-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjml0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjml0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjml1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjml1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjml2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjml2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjml3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjml3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjml4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjml4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjml5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjml5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjml6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjml6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjml7-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjml7-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjml8-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjml8-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjml9-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjml9-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmla-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmla-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmlb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmlb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmlc-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmlc-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmld-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmld-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmle-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmle-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmlf-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmlf-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmln0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmln0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmln1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmln1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmln2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmln2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmln3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmln3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmln4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmln4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmln5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmln5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmln6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmln6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmln7-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmln7-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmln8-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmln8-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmln9-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmln9-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmlna-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmlna-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmlnb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmlnb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmlnc-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmlnc-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmlnd-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmlnd-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmlne-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmlne-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmlnf-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmlnf-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmr0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmr0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmr1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmr1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmr2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmr2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmr3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmr3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmr4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmr4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmr5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmr5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmr6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmr6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmr7-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmr7-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmr8-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmr8-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmr9-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmr9-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmra-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmra-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrc-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrc-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrd-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrd-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmre-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmre-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrf-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrf-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrn0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrn0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrn1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrn1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrn2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrn2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrn3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrn3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrn4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrn4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrn5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrn5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrn6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrn6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrn7-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrn7-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrn8-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrn8-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrn9-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrn9-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrna-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrna-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrnb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrnb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrnc-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrnc-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrnd-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrnd-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrne-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrne-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrnf-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrnf-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgr0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgr0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgr1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgr1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgr2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgr2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgr3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgr3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgr4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgr4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgr5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgr5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgr6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgr6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgr7-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgr7-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgr8-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgr8-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgr9-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgr9-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgra-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgra-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgrb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgrb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgrc-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgrc-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgrd-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgrd-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgre-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgre-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgrf-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgrf-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmr0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmr0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmr1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmr1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmr2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmr2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmr3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmr3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmr4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmr4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmr5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmr5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmr6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmr6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmr7-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmr7-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmr8-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmr8-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmr9-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmr9-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmra-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmra-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmrb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmrb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmrc-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmrc-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmrd-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmrd-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmre-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmre-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmrf-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmrf-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmr0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmr0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmr1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmr1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmr2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmr2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmr3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmr3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmr4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmr4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmr5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmr5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmr6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmr6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmr7-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmr7-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmr8-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmr8-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmr9-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmr9-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmra-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmra-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmrb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmrb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmrc-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmrc-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmrd-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmrd-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmre-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmre-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmrf-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmrf-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgr0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgr0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgr1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgr1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgr2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgr2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgr3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgr3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgr4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgr4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgr5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgr5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgr6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgr6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgr7-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgr7-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgr8-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgr8-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgr9-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgr9-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgra-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgra-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgrb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgrb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgrc-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgrc-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgrd-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgrd-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgre-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgre-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgrf-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgrf-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmr0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmr0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmr1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmr1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmr2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmr2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmr3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmr3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmr4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmr4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmr5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmr5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmr6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmr6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmr7-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmr7-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmr8-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmr8-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmr9-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmr9-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmra-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmra-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmrb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmrb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmrc-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmrc-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmrd-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmrd-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmre-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmre-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmrf-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmrf-v.tfm
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpgothb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpgothb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpgothbn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpgothbn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpgotheb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpgotheb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpgothebn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpgothebn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpgothr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpgothr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpgothrn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpgothrn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpmgothr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpmgothr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpmgothrn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpmgothrn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpminb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpminb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpminbn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpminbn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpminl-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpminl-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpminln-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpminln-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpminr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpminr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpminrn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpminrn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlgothb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlgothb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlgothbn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlgothbn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlgotheb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlgotheb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlgothebn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlgothebn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlgothr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlgothr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlgothrn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlgothrn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlmgothr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlmgothr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlmgothrn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlmgothrn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlminb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlminb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlminbn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlminbn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlminl-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlminl-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlminln-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlminln-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlminr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlminr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlminrn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlminrn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcgr0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcgr0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcgr1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcgr1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcgr2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcgr2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcgr3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcgr3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcgr4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcgr4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcgr5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcgr5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcgr6-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcgr6-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcgr7-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcgr7-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcmr0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcmr0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcmr1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcmr1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcmr2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcmr2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcmr3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcmr3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcmr4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcmr4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcmr5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcmr5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcmr6-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcmr6-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcmr7-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcmr7-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjgb0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjgb0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjgb1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjgb1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjgb2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjgb2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjgb3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjgb3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjgb4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjgb4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjgb5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjgb5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjge0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjge0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjge1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjge1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjge2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjge2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjge3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjge3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjge4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjge4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjge5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjge5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjgr0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjgr0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjgr1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjgr1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjgr2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjgr2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjgr3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjgr3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjgr4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjgr4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjgr5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjgr5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmb0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmb0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmb1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmb1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmb2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmb2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmb3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmb3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmb4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmb4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmb5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmb5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmgr0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmgr0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmgr1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmgr1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmgr2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmgr2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmgr3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmgr3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmgr4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmgr4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmgr5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmgr5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjml0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjml0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjml1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjml1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjml2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjml2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjml3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjml3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjml4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjml4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjml5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjml5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmr0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmr0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmr1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmr1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmr2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmr2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmr3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmr3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmr4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmr4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmr5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmr5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidkgr0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidkgr0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidkgr1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidkgr1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidkgr2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidkgr2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidkgr3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidkgr3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidkgr4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidkgr4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidkmr0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidkmr0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidkmr1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidkmr1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidkmr2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidkmr2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidkmr3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidkmr3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidkmr4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidkmr4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidtgr0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidtgr0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidtgr1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidtgr1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidtgr2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidtgr2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidtgr3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidtgr3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidtgr4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidtgr4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidtmr0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidtmr0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidtmr1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidtmr1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidtmr2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidtmr2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidtmr3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidtmr3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidtmr4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidtmr4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expgothb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expgothb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expgothbn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expgothbn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expgotheb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expgotheb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expgothebn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expgothebn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expgothr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expgothr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expgothrn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expgothrn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expmgothr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expmgothr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expmgothrn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expmgothrn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expminb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expminb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expminbn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expminbn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expminl-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expminl-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expminln-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expminln-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expminr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expminr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expminrn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expminrn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlgothb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlgothb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlgothbn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlgothbn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlgotheb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlgotheb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlgothebn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlgothebn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlgothr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlgothr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlgothrn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlgothrn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlmgothr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlmgothr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlmgothrn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlmgothrn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlminb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlminb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlminbn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlminbn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlminl-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlminl-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlminln-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlminln-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlminr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlminr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlminrn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlminrn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/phirakakuw3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/phirakakuw3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/phirakakuw6-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/phirakakuw6-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/phiramaruw4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/phiramaruw4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/phiraminw3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/phiraminw3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/phiraminw6-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/phiraminw6-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/rubygothb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/rubygothb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/rubygotheb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/rubygotheb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/rubygothr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/rubygothr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/rubymgothr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/rubymgothr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/rubyminb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/rubyminb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/rubyminl-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/rubyminl-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/rubyminr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/rubyminr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgr0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgr0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgr1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgr1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgr2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgr2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgr3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgr3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgr4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgr4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgr5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgr5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgr6-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgr6-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgr7-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgr7-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgr8-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgr8-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgr9-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgr9-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgra-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgra-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgrb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgrb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgrc-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgrc-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgrd-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgrd-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgre-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgre-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgrf-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgrf-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmr0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmr0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmr1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmr1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmr2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmr2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmr3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmr3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmr4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmr4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmr5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmr5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmr6-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmr6-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmr7-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmr7-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmr8-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmr8-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmr9-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmr9-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmra-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmra-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmrb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmrb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmrc-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmrc-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmrd-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmrd-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmre-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmre-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmrf-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmrf-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgr0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgr0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgr1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgr1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgr2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgr2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgr3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgr3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgr4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgr4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgr5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgr5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgr6-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgr6-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgr7-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgr7-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgr8-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgr8-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgr9-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgr9-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgra-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgra-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgrb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgrb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgrc-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgrc-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgrd-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgrd-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgre-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgre-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgrf-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgrf-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgb0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgb0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgb1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgb1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgb2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgb2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgb3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgb3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgb4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgb4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgb5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgb5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgb6-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgb6-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgb7-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgb7-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgb8-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgb8-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgb9-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgb9-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgba-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgba-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbc-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbc-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbd-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbd-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbe-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbe-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbf-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbf-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbn0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbn0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbn1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbn1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbn2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbn2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbn3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbn3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbn4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbn4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbn5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbn5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbn6-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbn6-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbn7-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbn7-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbn8-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbn8-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbn9-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbn9-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbna-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbna-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbnb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbnb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbnc-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbnc-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbnd-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbnd-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbne-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbne-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbnf-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbnf-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjge0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjge0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjge1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjge1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjge2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjge2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjge3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjge3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjge4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjge4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjge5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjge5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjge6-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjge6-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjge7-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjge7-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjge8-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjge8-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjge9-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjge9-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgea-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgea-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgeb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgeb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgec-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgec-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjged-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjged-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgee-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgee-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgef-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgef-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgen0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgen0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgen1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgen1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgen2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgen2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgen3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgen3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgen4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgen4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgen5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgen5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgen6-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgen6-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgen7-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgen7-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgen8-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgen8-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgen9-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgen9-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgena-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgena-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgenb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgenb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgenc-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgenc-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgend-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgend-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgene-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgene-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgenf-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgenf-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgr0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgr0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgr1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgr1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgr2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgr2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgr3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgr3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgr4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgr4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgr5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgr5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgr6-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgr6-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgr7-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgr7-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgr8-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgr8-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgr9-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgr9-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgra-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgra-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrc-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrc-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrd-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrd-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgre-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgre-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrf-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrf-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrn0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrn0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrn1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrn1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrn2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrn2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrn3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrn3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrn4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrn4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrn5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrn5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrn6-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrn6-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrn7-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrn7-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrn8-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrn8-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrn9-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrn9-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrna-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrna-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrnb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrnb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrnc-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrnc-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrnd-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrnd-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrne-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrne-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrnf-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrnf-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmb0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmb0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmb1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmb1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmb2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmb2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmb3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmb3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmb4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmb4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmb5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmb5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmb6-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmb6-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmb7-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmb7-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmb8-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmb8-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmb9-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmb9-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmba-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmba-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbc-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbc-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbd-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbd-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbe-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbe-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbf-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbf-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbn0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbn0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbn1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbn1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbn2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbn2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbn3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbn3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbn4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbn4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbn5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbn5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbn6-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbn6-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbn7-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbn7-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbn8-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbn8-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbn9-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbn9-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbna-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbna-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbnb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbnb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbnc-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbnc-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbnd-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbnd-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbne-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbne-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbnf-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbnf-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgr0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgr0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgr1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgr1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgr2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgr2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgr3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgr3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgr4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgr4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgr5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgr5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgr6-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgr6-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgr7-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgr7-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgr8-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgr8-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgr9-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgr9-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgra-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgra-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrc-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrc-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrd-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrd-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgre-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgre-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrf-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrf-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrn0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrn0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrn1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrn1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrn2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrn2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrn3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrn3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrn4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrn4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrn5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrn5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrn6-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrn6-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrn7-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrn7-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrn8-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrn8-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrn9-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrn9-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrna-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrna-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrnb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrnb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrnc-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrnc-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrnd-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrnd-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrne-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrne-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrnf-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrnf-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjml0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjml0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjml1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjml1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjml2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjml2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjml3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjml3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjml4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjml4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjml5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjml5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjml6-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjml6-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjml7-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjml7-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjml8-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjml8-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjml9-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjml9-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmla-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmla-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmlb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmlb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmlc-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmlc-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmld-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmld-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmle-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmle-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmlf-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmlf-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmln0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmln0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmln1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmln1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmln2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmln2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmln3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmln3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmln4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmln4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmln5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmln5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmln6-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmln6-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmln7-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmln7-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmln8-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmln8-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmln9-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmln9-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmlna-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmlna-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmlnb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmlnb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmlnc-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmlnc-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmlnd-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmlnd-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmlne-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmlne-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmlnf-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmlnf-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmr0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmr0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmr1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmr1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmr2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmr2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmr3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmr3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmr4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmr4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmr5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmr5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmr6-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmr6-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmr7-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmr7-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmr8-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmr8-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmr9-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmr9-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmra-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmra-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrc-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrc-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrd-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrd-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmre-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmre-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrf-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrf-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrn0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrn0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrn1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrn1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrn2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrn2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrn3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrn3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrn4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrn4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrn5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrn5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrn6-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrn6-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrn7-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrn7-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrn8-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrn8-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrn9-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrn9-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrna-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrna-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrnb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrnb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrnc-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrnc-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrnd-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrnd-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrne-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrne-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrnf-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrnf-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgr0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgr0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgr1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgr1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgr2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgr2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgr3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgr3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgr4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgr4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgr5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgr5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgr6-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgr6-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgr7-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgr7-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgr8-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgr8-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgr9-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgr9-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgra-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgra-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgrb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgrb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgrc-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgrc-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgrd-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgrd-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgre-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgre-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgrf-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgrf-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmr0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmr0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmr1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmr1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmr2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmr2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmr3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmr3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmr4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmr4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmr5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmr5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmr6-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmr6-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmr7-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmr7-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmr8-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmr8-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmr9-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmr9-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmra-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmra-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmrb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmrb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmrc-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmrc-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmrd-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmrd-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmre-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmre-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmrf-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmrf-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmr0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmr0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmr1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmr1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmr2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmr2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmr3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmr3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmr4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmr4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmr5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmr5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmr6-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmr6-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmr7-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmr7-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmr8-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmr8-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmr9-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmr9-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmra-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmra-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmrb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmrb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmrc-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmrc-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmrd-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmrd-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmre-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmre-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmrf-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmrf-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgr0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgr0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgr1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgr1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgr2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgr2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgr3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgr3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgr4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgr4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgr5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgr5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgr6-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgr6-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgr7-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgr7-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgr8-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgr8-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgr9-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgr9-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgra-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgra-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgrb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgrb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgrc-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgrc-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgrd-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgrd-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgre-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgre-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgrf-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgrf-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmr0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmr0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmr1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmr1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmr2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmr2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmr3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmr3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmr4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmr4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmr5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmr5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmr6-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmr6-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmr7-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmr7-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmr8-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmr8-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmr9-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmr9-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmra-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmra-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmrb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmrb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmrc-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmrc-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmrd-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmrd-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmre-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmre-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmrf-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmrf-v.vf
%{_texmfdistdir}/tex/platex/japanese-otf/ajmacros.sty
%{_texmfdistdir}/tex/platex/japanese-otf/mlcid.sty
%{_texmfdistdir}/tex/platex/japanese-otf/otf-hangul.dfu
%{_texmfdistdir}/tex/platex/japanese-otf/redeffont.sty
/var/adm/update-scripts/texlive-japanese-otf-%{texlive_version}.%{texlive_noarch}.1.7b6svn36953-%{release}-zypper

%package -n texlive-japanese-otf-uptex
Version:        %{texlive_version}.%{texlive_noarch}.0.0.17svn36763
Release:        23.5
Summary:        Support for Japanese OTF files in upLaTeX
License:        BSD-3-Clause
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-japanese-otf >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-japanese-otf-uptex-doc >= %{texlive_version}
Provides:       tex(mlutf.sty)
Provides:       tex(otf.sty)
Provides:       tex(upbrsgexpgothb-h.tfm)
Provides:       tex(upbrsgexpgothb-h.vf)
Provides:       tex(upbrsgexpgothb-v.tfm)
Provides:       tex(upbrsgexpgothb-v.vf)
Provides:       tex(upbrsgexpgothbn-h.tfm)
Provides:       tex(upbrsgexpgothbn-h.vf)
Provides:       tex(upbrsgexpgothbn-v.tfm)
Provides:       tex(upbrsgexpgothbn-v.vf)
Provides:       tex(upbrsgexpgotheb-h.tfm)
Provides:       tex(upbrsgexpgotheb-h.vf)
Provides:       tex(upbrsgexpgotheb-v.tfm)
Provides:       tex(upbrsgexpgotheb-v.vf)
Provides:       tex(upbrsgexpgothebn-h.tfm)
Provides:       tex(upbrsgexpgothebn-h.vf)
Provides:       tex(upbrsgexpgothebn-v.tfm)
Provides:       tex(upbrsgexpgothebn-v.vf)
Provides:       tex(upbrsgexpgothr-h.tfm)
Provides:       tex(upbrsgexpgothr-h.vf)
Provides:       tex(upbrsgexpgothr-v.tfm)
Provides:       tex(upbrsgexpgothr-v.vf)
Provides:       tex(upbrsgexpgothrn-h.tfm)
Provides:       tex(upbrsgexpgothrn-h.vf)
Provides:       tex(upbrsgexpgothrn-v.tfm)
Provides:       tex(upbrsgexpgothrn-v.vf)
Provides:       tex(upbrsgexpmgothr-h.tfm)
Provides:       tex(upbrsgexpmgothr-h.vf)
Provides:       tex(upbrsgexpmgothr-v.tfm)
Provides:       tex(upbrsgexpmgothr-v.vf)
Provides:       tex(upbrsgexpmgothrn-h.tfm)
Provides:       tex(upbrsgexpmgothrn-h.vf)
Provides:       tex(upbrsgexpmgothrn-v.tfm)
Provides:       tex(upbrsgexpmgothrn-v.vf)
Provides:       tex(upbrsgexpminb-h.tfm)
Provides:       tex(upbrsgexpminb-h.vf)
Provides:       tex(upbrsgexpminb-v.tfm)
Provides:       tex(upbrsgexpminb-v.vf)
Provides:       tex(upbrsgexpminbn-h.tfm)
Provides:       tex(upbrsgexpminbn-h.vf)
Provides:       tex(upbrsgexpminbn-v.tfm)
Provides:       tex(upbrsgexpminbn-v.vf)
Provides:       tex(upbrsgexpminl-h.tfm)
Provides:       tex(upbrsgexpminl-h.vf)
Provides:       tex(upbrsgexpminl-v.tfm)
Provides:       tex(upbrsgexpminl-v.vf)
Provides:       tex(upbrsgexpminln-h.tfm)
Provides:       tex(upbrsgexpminln-h.vf)
Provides:       tex(upbrsgexpminln-v.tfm)
Provides:       tex(upbrsgexpminln-v.vf)
Provides:       tex(upbrsgexpminr-h.tfm)
Provides:       tex(upbrsgexpminr-h.vf)
Provides:       tex(upbrsgexpminr-v.tfm)
Provides:       tex(upbrsgexpminr-v.vf)
Provides:       tex(upbrsgexpminrn-h.tfm)
Provides:       tex(upbrsgexpminrn-h.vf)
Provides:       tex(upbrsgexpminrn-v.tfm)
Provides:       tex(upbrsgexpminrn-v.vf)
Provides:       tex(upbrsgnmlgothb-h.tfm)
Provides:       tex(upbrsgnmlgothb-h.vf)
Provides:       tex(upbrsgnmlgothb-v.tfm)
Provides:       tex(upbrsgnmlgothb-v.vf)
Provides:       tex(upbrsgnmlgothbn-h.tfm)
Provides:       tex(upbrsgnmlgothbn-h.vf)
Provides:       tex(upbrsgnmlgothbn-v.tfm)
Provides:       tex(upbrsgnmlgothbn-v.vf)
Provides:       tex(upbrsgnmlgotheb-h.tfm)
Provides:       tex(upbrsgnmlgotheb-h.vf)
Provides:       tex(upbrsgnmlgotheb-v.tfm)
Provides:       tex(upbrsgnmlgotheb-v.vf)
Provides:       tex(upbrsgnmlgothebn-h.tfm)
Provides:       tex(upbrsgnmlgothebn-h.vf)
Provides:       tex(upbrsgnmlgothebn-v.tfm)
Provides:       tex(upbrsgnmlgothebn-v.vf)
Provides:       tex(upbrsgnmlgothr-h.tfm)
Provides:       tex(upbrsgnmlgothr-h.vf)
Provides:       tex(upbrsgnmlgothr-v.tfm)
Provides:       tex(upbrsgnmlgothr-v.vf)
Provides:       tex(upbrsgnmlgothrn-h.tfm)
Provides:       tex(upbrsgnmlgothrn-h.vf)
Provides:       tex(upbrsgnmlgothrn-v.tfm)
Provides:       tex(upbrsgnmlgothrn-v.vf)
Provides:       tex(upbrsgnmlmgothr-h.tfm)
Provides:       tex(upbrsgnmlmgothr-h.vf)
Provides:       tex(upbrsgnmlmgothr-v.tfm)
Provides:       tex(upbrsgnmlmgothr-v.vf)
Provides:       tex(upbrsgnmlmgothrn-h.tfm)
Provides:       tex(upbrsgnmlmgothrn-h.vf)
Provides:       tex(upbrsgnmlmgothrn-v.tfm)
Provides:       tex(upbrsgnmlmgothrn-v.vf)
Provides:       tex(upbrsgnmlminb-h.tfm)
Provides:       tex(upbrsgnmlminb-h.vf)
Provides:       tex(upbrsgnmlminb-v.tfm)
Provides:       tex(upbrsgnmlminb-v.vf)
Provides:       tex(upbrsgnmlminbn-h.tfm)
Provides:       tex(upbrsgnmlminbn-h.vf)
Provides:       tex(upbrsgnmlminbn-v.tfm)
Provides:       tex(upbrsgnmlminbn-v.vf)
Provides:       tex(upbrsgnmlminl-h.tfm)
Provides:       tex(upbrsgnmlminl-h.vf)
Provides:       tex(upbrsgnmlminl-v.tfm)
Provides:       tex(upbrsgnmlminl-v.vf)
Provides:       tex(upbrsgnmlminln-h.tfm)
Provides:       tex(upbrsgnmlminln-h.vf)
Provides:       tex(upbrsgnmlminln-v.tfm)
Provides:       tex(upbrsgnmlminln-v.vf)
Provides:       tex(upbrsgnmlminr-h.tfm)
Provides:       tex(upbrsgnmlminr-h.vf)
Provides:       tex(upbrsgnmlminr-v.tfm)
Provides:       tex(upbrsgnmlminr-v.vf)
Provides:       tex(upbrsgnmlminrn-h.tfm)
Provides:       tex(upbrsgnmlminrn-h.vf)
Provides:       tex(upbrsgnmlminrn-v.tfm)
Provides:       tex(upbrsgnmlminrn-v.vf)
Provides:       tex(upexpgothb-h.tfm)
Provides:       tex(upexpgothb-h.vf)
Provides:       tex(upexpgothb-v.tfm)
Provides:       tex(upexpgothb-v.vf)
Provides:       tex(upexpgothbn-h.tfm)
Provides:       tex(upexpgothbn-h.vf)
Provides:       tex(upexpgothbn-v.tfm)
Provides:       tex(upexpgothbn-v.vf)
Provides:       tex(upexpgotheb-h.tfm)
Provides:       tex(upexpgotheb-h.vf)
Provides:       tex(upexpgotheb-v.tfm)
Provides:       tex(upexpgotheb-v.vf)
Provides:       tex(upexpgothebn-h.tfm)
Provides:       tex(upexpgothebn-h.vf)
Provides:       tex(upexpgothebn-v.tfm)
Provides:       tex(upexpgothebn-v.vf)
Provides:       tex(upexpgothr-h.tfm)
Provides:       tex(upexpgothr-h.vf)
Provides:       tex(upexpgothr-v.tfm)
Provides:       tex(upexpgothr-v.vf)
Provides:       tex(upexpgothrn-h.tfm)
Provides:       tex(upexpgothrn-h.vf)
Provides:       tex(upexpgothrn-v.tfm)
Provides:       tex(upexpgothrn-v.vf)
Provides:       tex(upexpmgothr-h.tfm)
Provides:       tex(upexpmgothr-h.vf)
Provides:       tex(upexpmgothr-v.tfm)
Provides:       tex(upexpmgothr-v.vf)
Provides:       tex(upexpmgothrn-h.tfm)
Provides:       tex(upexpmgothrn-h.vf)
Provides:       tex(upexpmgothrn-v.tfm)
Provides:       tex(upexpmgothrn-v.vf)
Provides:       tex(upexpminb-h.tfm)
Provides:       tex(upexpminb-h.vf)
Provides:       tex(upexpminb-v.tfm)
Provides:       tex(upexpminb-v.vf)
Provides:       tex(upexpminbn-h.tfm)
Provides:       tex(upexpminbn-h.vf)
Provides:       tex(upexpminbn-v.tfm)
Provides:       tex(upexpminbn-v.vf)
Provides:       tex(upexpminl-h.tfm)
Provides:       tex(upexpminl-h.vf)
Provides:       tex(upexpminl-v.tfm)
Provides:       tex(upexpminl-v.vf)
Provides:       tex(upexpminln-h.tfm)
Provides:       tex(upexpminln-h.vf)
Provides:       tex(upexpminln-v.tfm)
Provides:       tex(upexpminln-v.vf)
Provides:       tex(upexpminr-h.tfm)
Provides:       tex(upexpminr-h.vf)
Provides:       tex(upexpminr-v.tfm)
Provides:       tex(upexpminr-v.vf)
Provides:       tex(upexpminrn-h.tfm)
Provides:       tex(upexpminrn-h.vf)
Provides:       tex(upexpminrn-v.tfm)
Provides:       tex(upexpminrn-v.vf)
Provides:       tex(uphgothb-h.tfm)
Provides:       tex(uphgothb-v.tfm)
Provides:       tex(uphgothbn-h.tfm)
Provides:       tex(uphgothbn-v.tfm)
Provides:       tex(uphgotheb-h.tfm)
Provides:       tex(uphgotheb-v.tfm)
Provides:       tex(uphgothebn-h.tfm)
Provides:       tex(uphgothebn-v.tfm)
Provides:       tex(uphgothr-h.tfm)
Provides:       tex(uphgothr-v.tfm)
Provides:       tex(uphgothrn-h.tfm)
Provides:       tex(uphgothrn-v.tfm)
Provides:       tex(uphmgothr-h.tfm)
Provides:       tex(uphmgothr-v.tfm)
Provides:       tex(uphmgothrn-h.tfm)
Provides:       tex(uphmgothrn-v.tfm)
Provides:       tex(uphminb-h.tfm)
Provides:       tex(uphminb-v.tfm)
Provides:       tex(uphminbn-h.tfm)
Provides:       tex(uphminbn-v.tfm)
Provides:       tex(uphminl-h.tfm)
Provides:       tex(uphminl-v.tfm)
Provides:       tex(uphminln-h.tfm)
Provides:       tex(uphminln-v.tfm)
Provides:       tex(uphminr-h.tfm)
Provides:       tex(uphminr-v.tfm)
Provides:       tex(uphminrn-h.tfm)
Provides:       tex(uphminrn-v.tfm)
Provides:       tex(upnmlgothb-h.tfm)
Provides:       tex(upnmlgothb-h.vf)
Provides:       tex(upnmlgothb-v.tfm)
Provides:       tex(upnmlgothb-v.vf)
Provides:       tex(upnmlgothbn-h.tfm)
Provides:       tex(upnmlgothbn-h.vf)
Provides:       tex(upnmlgothbn-v.tfm)
Provides:       tex(upnmlgothbn-v.vf)
Provides:       tex(upnmlgotheb-h.tfm)
Provides:       tex(upnmlgotheb-h.vf)
Provides:       tex(upnmlgotheb-v.tfm)
Provides:       tex(upnmlgotheb-v.vf)
Provides:       tex(upnmlgothebn-h.tfm)
Provides:       tex(upnmlgothebn-h.vf)
Provides:       tex(upnmlgothebn-v.tfm)
Provides:       tex(upnmlgothebn-v.vf)
Provides:       tex(upnmlgothr-h.tfm)
Provides:       tex(upnmlgothr-h.vf)
Provides:       tex(upnmlgothr-v.tfm)
Provides:       tex(upnmlgothr-v.vf)
Provides:       tex(upnmlgothrn-h.tfm)
Provides:       tex(upnmlgothrn-h.vf)
Provides:       tex(upnmlgothrn-v.tfm)
Provides:       tex(upnmlgothrn-v.vf)
Provides:       tex(upnmlmgothr-h.tfm)
Provides:       tex(upnmlmgothr-h.vf)
Provides:       tex(upnmlmgothr-v.tfm)
Provides:       tex(upnmlmgothr-v.vf)
Provides:       tex(upnmlmgothrn-h.tfm)
Provides:       tex(upnmlmgothrn-h.vf)
Provides:       tex(upnmlmgothrn-v.tfm)
Provides:       tex(upnmlmgothrn-v.vf)
Provides:       tex(upnmlminb-h.tfm)
Provides:       tex(upnmlminb-h.vf)
Provides:       tex(upnmlminb-v.tfm)
Provides:       tex(upnmlminb-v.vf)
Provides:       tex(upnmlminbn-h.tfm)
Provides:       tex(upnmlminbn-h.vf)
Provides:       tex(upnmlminbn-v.tfm)
Provides:       tex(upnmlminbn-v.vf)
Provides:       tex(upnmlminl-h.tfm)
Provides:       tex(upnmlminl-h.vf)
Provides:       tex(upnmlminl-v.tfm)
Provides:       tex(upnmlminl-v.vf)
Provides:       tex(upnmlminln-h.tfm)
Provides:       tex(upnmlminln-h.vf)
Provides:       tex(upnmlminln-v.tfm)
Provides:       tex(upnmlminln-v.vf)
Provides:       tex(upnmlminr-h.tfm)
Provides:       tex(upnmlminr-h.vf)
Provides:       tex(upnmlminr-v.tfm)
Provides:       tex(upnmlminr-v.vf)
Provides:       tex(upnmlminrn-h.tfm)
Provides:       tex(upnmlminrn-h.vf)
Provides:       tex(upnmlminrn-v.tfm)
Provides:       tex(upnmlminrn-v.vf)
Provides:       tex(upphirakakuw3-h.tfm)
Provides:       tex(upphirakakuw3-h.vf)
Provides:       tex(upphirakakuw3-v.tfm)
Provides:       tex(upphirakakuw3-v.vf)
Provides:       tex(upphirakakuw6-h.tfm)
Provides:       tex(upphirakakuw6-h.vf)
Provides:       tex(upphirakakuw6-v.tfm)
Provides:       tex(upphirakakuw6-v.vf)
Provides:       tex(upphiramaruw4-h.tfm)
Provides:       tex(upphiramaruw4-h.vf)
Provides:       tex(upphiramaruw4-v.tfm)
Provides:       tex(upphiramaruw4-v.vf)
Provides:       tex(upphiraminw3-h.tfm)
Provides:       tex(upphiraminw3-h.vf)
Provides:       tex(upphiraminw3-v.tfm)
Provides:       tex(upphiraminw3-v.vf)
Provides:       tex(upphiraminw6-h.tfm)
Provides:       tex(upphiraminw6-h.vf)
Provides:       tex(upphiraminw6-v.tfm)
Provides:       tex(upphiraminw6-v.vf)
Provides:       tex(uprubygothb-h.tfm)
Provides:       tex(uprubygothb-h.vf)
Provides:       tex(uprubygothb-v.tfm)
Provides:       tex(uprubygothb-v.vf)
Provides:       tex(uprubygotheb-h.tfm)
Provides:       tex(uprubygotheb-h.vf)
Provides:       tex(uprubygotheb-v.tfm)
Provides:       tex(uprubygotheb-v.vf)
Provides:       tex(uprubygothr-h.tfm)
Provides:       tex(uprubygothr-h.vf)
Provides:       tex(uprubygothr-v.tfm)
Provides:       tex(uprubygothr-v.vf)
Provides:       tex(uprubymgothr-h.tfm)
Provides:       tex(uprubymgothr-h.vf)
Provides:       tex(uprubymgothr-v.tfm)
Provides:       tex(uprubymgothr-v.vf)
Provides:       tex(uprubyminb-h.tfm)
Provides:       tex(uprubyminb-h.vf)
Provides:       tex(uprubyminb-v.tfm)
Provides:       tex(uprubyminb-v.vf)
Provides:       tex(uprubyminl-h.tfm)
Provides:       tex(uprubyminl-h.vf)
Provides:       tex(uprubyminl-v.tfm)
Provides:       tex(uprubyminl-v.vf)
Provides:       tex(uprubyminr-h.tfm)
Provides:       tex(uprubyminr-h.vf)
Provides:       tex(uprubyminr-v.tfm)
Provides:       tex(uprubyminr-v.vf)
Provides:       tex(utfcgrk-h.tfm)
Provides:       tex(utfcgrk-h.vf)
Provides:       tex(utfcgrk-v.tfm)
Provides:       tex(utfcgrk-v.vf)
Provides:       tex(utfcgrl-h.tfm)
Provides:       tex(utfcgrl-h.vf)
Provides:       tex(utfcgrl-v.tfm)
Provides:       tex(utfcgrl-v.vf)
Provides:       tex(utfcgrm-h.tfm)
Provides:       tex(utfcgrm-h.vf)
Provides:       tex(utfcgrm-v.tfm)
Provides:       tex(utfcgrm-v.vf)
Provides:       tex(utfcgro-h.tfm)
Provides:       tex(utfcgro-h.vf)
Provides:       tex(utfcgro-v.tfm)
Provides:       tex(utfcgro-v.vf)
Provides:       tex(utfcmrk-h.tfm)
Provides:       tex(utfcmrk-h.vf)
Provides:       tex(utfcmrk-v.tfm)
Provides:       tex(utfcmrk-v.vf)
Provides:       tex(utfcmrl-h.tfm)
Provides:       tex(utfcmrl-h.vf)
Provides:       tex(utfcmrl-v.tfm)
Provides:       tex(utfcmrl-v.vf)
Provides:       tex(utfcmrm-h.tfm)
Provides:       tex(utfcmrm-h.vf)
Provides:       tex(utfcmrm-v.tfm)
Provides:       tex(utfcmrm-v.vf)
Provides:       tex(utfcmro-h.tfm)
Provides:       tex(utfcmro-h.vf)
Provides:       tex(utfcmro-v.tfm)
Provides:       tex(utfcmro-v.vf)
Provides:       tex(utfgrj-h.tfm)
Provides:       tex(utfgrj-h.vf)
Provides:       tex(utfgrj-v.tfm)
Provides:       tex(utfgrj-v.vf)
Provides:       tex(utfgrk-h.tfm)
Provides:       tex(utfgrk-h.vf)
Provides:       tex(utfgrk-v.tfm)
Provides:       tex(utfgrk-v.vf)
Provides:       tex(utfgrl-h.tfm)
Provides:       tex(utfgrl-h.vf)
Provides:       tex(utfgrl-v.tfm)
Provides:       tex(utfgrl-v.vf)
Provides:       tex(utfgrm-h.tfm)
Provides:       tex(utfgrm-h.vf)
Provides:       tex(utfgrm-v.tfm)
Provides:       tex(utfgrm-v.vf)
Provides:       tex(utfgrn-h.tfm)
Provides:       tex(utfgrn-h.vf)
Provides:       tex(utfgrn-v.tfm)
Provides:       tex(utfgrn-v.vf)
Provides:       tex(utfgro-h.tfm)
Provides:       tex(utfgro-h.vf)
Provides:       tex(utfgro-v.tfm)
Provides:       tex(utfgro-v.vf)
Provides:       tex(utfgrp-h.tfm)
Provides:       tex(utfgrp-h.vf)
Provides:       tex(utfgrp-v.tfm)
Provides:       tex(utfgrp-v.vf)
Provides:       tex(utfgrq-h.tfm)
Provides:       tex(utfgrq-h.vf)
Provides:       tex(utfgrq-v.tfm)
Provides:       tex(utfgrq-v.vf)
Provides:       tex(utfgrr-h.tfm)
Provides:       tex(utfgrr-h.vf)
Provides:       tex(utfgrr-v.tfm)
Provides:       tex(utfgrr-v.vf)
Provides:       tex(utfgrs-h.tfm)
Provides:       tex(utfgrs-h.vf)
Provides:       tex(utfgrs-v.tfm)
Provides:       tex(utfgrs-v.vf)
Provides:       tex(utfgrt-h.tfm)
Provides:       tex(utfgrt-h.vf)
Provides:       tex(utfgrt-v.tfm)
Provides:       tex(utfgrt-v.vf)
Provides:       tex(utfgru-h.tfm)
Provides:       tex(utfgru-h.vf)
Provides:       tex(utfgru-v.tfm)
Provides:       tex(utfgru-v.vf)
Provides:       tex(utfgrv-h.tfm)
Provides:       tex(utfgrv-h.vf)
Provides:       tex(utfgrv-v.tfm)
Provides:       tex(utfgrv-v.vf)
Provides:       tex(utfgrz-h.tfm)
Provides:       tex(utfgrz-h.vf)
Provides:       tex(utfgrz-v.tfm)
Provides:       tex(utfgrz-v.vf)
Provides:       tex(utfjgbj-h.tfm)
Provides:       tex(utfjgbj-h.vf)
Provides:       tex(utfjgbj-v.tfm)
Provides:       tex(utfjgbj-v.vf)
Provides:       tex(utfjgbk-h.tfm)
Provides:       tex(utfjgbk-h.vf)
Provides:       tex(utfjgbk-v.tfm)
Provides:       tex(utfjgbk-v.vf)
Provides:       tex(utfjgbl-h.tfm)
Provides:       tex(utfjgbl-h.vf)
Provides:       tex(utfjgbl-v.tfm)
Provides:       tex(utfjgbl-v.vf)
Provides:       tex(utfjgbm-h.tfm)
Provides:       tex(utfjgbm-h.vf)
Provides:       tex(utfjgbm-v.tfm)
Provides:       tex(utfjgbm-v.vf)
Provides:       tex(utfjgbn-h.tfm)
Provides:       tex(utfjgbn-h.vf)
Provides:       tex(utfjgbn-v.tfm)
Provides:       tex(utfjgbn-v.vf)
Provides:       tex(utfjgbo-h.tfm)
Provides:       tex(utfjgbo-h.vf)
Provides:       tex(utfjgbo-v.tfm)
Provides:       tex(utfjgbo-v.vf)
Provides:       tex(utfjgbp-h.tfm)
Provides:       tex(utfjgbp-h.vf)
Provides:       tex(utfjgbp-v.tfm)
Provides:       tex(utfjgbp-v.vf)
Provides:       tex(utfjgbq-h.tfm)
Provides:       tex(utfjgbq-h.vf)
Provides:       tex(utfjgbq-v.tfm)
Provides:       tex(utfjgbq-v.vf)
Provides:       tex(utfjgbr-h.tfm)
Provides:       tex(utfjgbr-h.vf)
Provides:       tex(utfjgbr-v.tfm)
Provides:       tex(utfjgbr-v.vf)
Provides:       tex(utfjgbs-h.tfm)
Provides:       tex(utfjgbs-h.vf)
Provides:       tex(utfjgbs-v.tfm)
Provides:       tex(utfjgbs-v.vf)
Provides:       tex(utfjgbt-h.tfm)
Provides:       tex(utfjgbt-h.vf)
Provides:       tex(utfjgbt-v.tfm)
Provides:       tex(utfjgbt-v.vf)
Provides:       tex(utfjgbu-h.tfm)
Provides:       tex(utfjgbu-h.vf)
Provides:       tex(utfjgbu-v.tfm)
Provides:       tex(utfjgbu-v.vf)
Provides:       tex(utfjgbv-h.tfm)
Provides:       tex(utfjgbv-h.vf)
Provides:       tex(utfjgbv-v.tfm)
Provides:       tex(utfjgbv-v.vf)
Provides:       tex(utfjgbz-h.tfm)
Provides:       tex(utfjgbz-h.vf)
Provides:       tex(utfjgbz-v.tfm)
Provides:       tex(utfjgbz-v.vf)
Provides:       tex(utfjgej-h.tfm)
Provides:       tex(utfjgej-h.vf)
Provides:       tex(utfjgej-v.tfm)
Provides:       tex(utfjgej-v.vf)
Provides:       tex(utfjgek-h.tfm)
Provides:       tex(utfjgek-h.vf)
Provides:       tex(utfjgek-v.tfm)
Provides:       tex(utfjgek-v.vf)
Provides:       tex(utfjgel-h.tfm)
Provides:       tex(utfjgel-h.vf)
Provides:       tex(utfjgel-v.tfm)
Provides:       tex(utfjgel-v.vf)
Provides:       tex(utfjgem-h.tfm)
Provides:       tex(utfjgem-h.vf)
Provides:       tex(utfjgem-v.tfm)
Provides:       tex(utfjgem-v.vf)
Provides:       tex(utfjgen-h.tfm)
Provides:       tex(utfjgen-h.vf)
Provides:       tex(utfjgen-v.tfm)
Provides:       tex(utfjgen-v.vf)
Provides:       tex(utfjgeo-h.tfm)
Provides:       tex(utfjgeo-h.vf)
Provides:       tex(utfjgeo-v.tfm)
Provides:       tex(utfjgeo-v.vf)
Provides:       tex(utfjgep-h.tfm)
Provides:       tex(utfjgep-h.vf)
Provides:       tex(utfjgep-v.tfm)
Provides:       tex(utfjgep-v.vf)
Provides:       tex(utfjgeq-h.tfm)
Provides:       tex(utfjgeq-h.vf)
Provides:       tex(utfjgeq-v.tfm)
Provides:       tex(utfjgeq-v.vf)
Provides:       tex(utfjger-h.tfm)
Provides:       tex(utfjger-h.vf)
Provides:       tex(utfjger-v.tfm)
Provides:       tex(utfjger-v.vf)
Provides:       tex(utfjges-h.tfm)
Provides:       tex(utfjges-h.vf)
Provides:       tex(utfjges-v.tfm)
Provides:       tex(utfjges-v.vf)
Provides:       tex(utfjget-h.tfm)
Provides:       tex(utfjget-h.vf)
Provides:       tex(utfjget-v.tfm)
Provides:       tex(utfjget-v.vf)
Provides:       tex(utfjgeu-h.tfm)
Provides:       tex(utfjgeu-h.vf)
Provides:       tex(utfjgeu-v.tfm)
Provides:       tex(utfjgeu-v.vf)
Provides:       tex(utfjgev-h.tfm)
Provides:       tex(utfjgev-h.vf)
Provides:       tex(utfjgev-v.tfm)
Provides:       tex(utfjgev-v.vf)
Provides:       tex(utfjgez-h.tfm)
Provides:       tex(utfjgez-h.vf)
Provides:       tex(utfjgez-v.tfm)
Provides:       tex(utfjgez-v.vf)
Provides:       tex(utfjgrj-h.tfm)
Provides:       tex(utfjgrj-h.vf)
Provides:       tex(utfjgrj-v.tfm)
Provides:       tex(utfjgrj-v.vf)
Provides:       tex(utfjgrk-h.tfm)
Provides:       tex(utfjgrk-h.vf)
Provides:       tex(utfjgrk-v.tfm)
Provides:       tex(utfjgrk-v.vf)
Provides:       tex(utfjgrl-h.tfm)
Provides:       tex(utfjgrl-h.vf)
Provides:       tex(utfjgrl-v.tfm)
Provides:       tex(utfjgrl-v.vf)
Provides:       tex(utfjgrm-h.tfm)
Provides:       tex(utfjgrm-h.vf)
Provides:       tex(utfjgrm-v.tfm)
Provides:       tex(utfjgrm-v.vf)
Provides:       tex(utfjgrn-h.tfm)
Provides:       tex(utfjgrn-h.vf)
Provides:       tex(utfjgrn-v.tfm)
Provides:       tex(utfjgrn-v.vf)
Provides:       tex(utfjgro-h.tfm)
Provides:       tex(utfjgro-h.vf)
Provides:       tex(utfjgro-v.tfm)
Provides:       tex(utfjgro-v.vf)
Provides:       tex(utfjgrp-h.tfm)
Provides:       tex(utfjgrp-h.vf)
Provides:       tex(utfjgrp-v.tfm)
Provides:       tex(utfjgrp-v.vf)
Provides:       tex(utfjgrq-h.tfm)
Provides:       tex(utfjgrq-h.vf)
Provides:       tex(utfjgrq-v.tfm)
Provides:       tex(utfjgrq-v.vf)
Provides:       tex(utfjgrr-h.tfm)
Provides:       tex(utfjgrr-h.vf)
Provides:       tex(utfjgrr-v.tfm)
Provides:       tex(utfjgrr-v.vf)
Provides:       tex(utfjgrs-h.tfm)
Provides:       tex(utfjgrs-h.vf)
Provides:       tex(utfjgrs-v.tfm)
Provides:       tex(utfjgrs-v.vf)
Provides:       tex(utfjgrt-h.tfm)
Provides:       tex(utfjgrt-h.vf)
Provides:       tex(utfjgrt-v.tfm)
Provides:       tex(utfjgrt-v.vf)
Provides:       tex(utfjgru-h.tfm)
Provides:       tex(utfjgru-h.vf)
Provides:       tex(utfjgru-v.tfm)
Provides:       tex(utfjgru-v.vf)
Provides:       tex(utfjgrv-h.tfm)
Provides:       tex(utfjgrv-h.vf)
Provides:       tex(utfjgrv-v.tfm)
Provides:       tex(utfjgrv-v.vf)
Provides:       tex(utfjgrz-h.tfm)
Provides:       tex(utfjgrz-h.vf)
Provides:       tex(utfjgrz-v.tfm)
Provides:       tex(utfjgrz-v.vf)
Provides:       tex(utfjmbj-h.tfm)
Provides:       tex(utfjmbj-h.vf)
Provides:       tex(utfjmbj-v.tfm)
Provides:       tex(utfjmbj-v.vf)
Provides:       tex(utfjmbk-h.tfm)
Provides:       tex(utfjmbk-h.vf)
Provides:       tex(utfjmbk-v.tfm)
Provides:       tex(utfjmbk-v.vf)
Provides:       tex(utfjmbl-h.tfm)
Provides:       tex(utfjmbl-h.vf)
Provides:       tex(utfjmbl-v.tfm)
Provides:       tex(utfjmbl-v.vf)
Provides:       tex(utfjmbm-h.tfm)
Provides:       tex(utfjmbm-h.vf)
Provides:       tex(utfjmbm-v.tfm)
Provides:       tex(utfjmbm-v.vf)
Provides:       tex(utfjmbn-h.tfm)
Provides:       tex(utfjmbn-h.vf)
Provides:       tex(utfjmbn-v.tfm)
Provides:       tex(utfjmbn-v.vf)
Provides:       tex(utfjmbo-h.tfm)
Provides:       tex(utfjmbo-h.vf)
Provides:       tex(utfjmbo-v.tfm)
Provides:       tex(utfjmbo-v.vf)
Provides:       tex(utfjmbp-h.tfm)
Provides:       tex(utfjmbp-h.vf)
Provides:       tex(utfjmbp-v.tfm)
Provides:       tex(utfjmbp-v.vf)
Provides:       tex(utfjmbq-h.tfm)
Provides:       tex(utfjmbq-h.vf)
Provides:       tex(utfjmbq-v.tfm)
Provides:       tex(utfjmbq-v.vf)
Provides:       tex(utfjmbr-h.tfm)
Provides:       tex(utfjmbr-h.vf)
Provides:       tex(utfjmbr-v.tfm)
Provides:       tex(utfjmbr-v.vf)
Provides:       tex(utfjmbs-h.tfm)
Provides:       tex(utfjmbs-h.vf)
Provides:       tex(utfjmbs-v.tfm)
Provides:       tex(utfjmbs-v.vf)
Provides:       tex(utfjmbt-h.tfm)
Provides:       tex(utfjmbt-h.vf)
Provides:       tex(utfjmbt-v.tfm)
Provides:       tex(utfjmbt-v.vf)
Provides:       tex(utfjmbu-h.tfm)
Provides:       tex(utfjmbu-h.vf)
Provides:       tex(utfjmbu-v.tfm)
Provides:       tex(utfjmbu-v.vf)
Provides:       tex(utfjmbv-h.tfm)
Provides:       tex(utfjmbv-h.vf)
Provides:       tex(utfjmbv-v.tfm)
Provides:       tex(utfjmbv-v.vf)
Provides:       tex(utfjmbz-h.tfm)
Provides:       tex(utfjmbz-h.vf)
Provides:       tex(utfjmbz-v.tfm)
Provides:       tex(utfjmbz-v.vf)
Provides:       tex(utfjmgrj-h.tfm)
Provides:       tex(utfjmgrj-h.vf)
Provides:       tex(utfjmgrj-v.tfm)
Provides:       tex(utfjmgrj-v.vf)
Provides:       tex(utfjmgrk-h.tfm)
Provides:       tex(utfjmgrk-h.vf)
Provides:       tex(utfjmgrk-v.tfm)
Provides:       tex(utfjmgrk-v.vf)
Provides:       tex(utfjmgrl-h.tfm)
Provides:       tex(utfjmgrl-h.vf)
Provides:       tex(utfjmgrl-v.tfm)
Provides:       tex(utfjmgrl-v.vf)
Provides:       tex(utfjmgrm-h.tfm)
Provides:       tex(utfjmgrm-h.vf)
Provides:       tex(utfjmgrm-v.tfm)
Provides:       tex(utfjmgrm-v.vf)
Provides:       tex(utfjmgrn-h.tfm)
Provides:       tex(utfjmgrn-h.vf)
Provides:       tex(utfjmgrn-v.tfm)
Provides:       tex(utfjmgrn-v.vf)
Provides:       tex(utfjmgro-h.tfm)
Provides:       tex(utfjmgro-h.vf)
Provides:       tex(utfjmgro-v.tfm)
Provides:       tex(utfjmgro-v.vf)
Provides:       tex(utfjmgrp-h.tfm)
Provides:       tex(utfjmgrp-h.vf)
Provides:       tex(utfjmgrp-v.tfm)
Provides:       tex(utfjmgrp-v.vf)
Provides:       tex(utfjmgrq-h.tfm)
Provides:       tex(utfjmgrq-h.vf)
Provides:       tex(utfjmgrq-v.tfm)
Provides:       tex(utfjmgrq-v.vf)
Provides:       tex(utfjmgrr-h.tfm)
Provides:       tex(utfjmgrr-h.vf)
Provides:       tex(utfjmgrr-v.tfm)
Provides:       tex(utfjmgrr-v.vf)
Provides:       tex(utfjmgrs-h.tfm)
Provides:       tex(utfjmgrs-h.vf)
Provides:       tex(utfjmgrs-v.tfm)
Provides:       tex(utfjmgrs-v.vf)
Provides:       tex(utfjmgrt-h.tfm)
Provides:       tex(utfjmgrt-h.vf)
Provides:       tex(utfjmgrt-v.tfm)
Provides:       tex(utfjmgrt-v.vf)
Provides:       tex(utfjmgru-h.tfm)
Provides:       tex(utfjmgru-h.vf)
Provides:       tex(utfjmgru-v.tfm)
Provides:       tex(utfjmgru-v.vf)
Provides:       tex(utfjmgrv-h.tfm)
Provides:       tex(utfjmgrv-h.vf)
Provides:       tex(utfjmgrv-v.tfm)
Provides:       tex(utfjmgrv-v.vf)
Provides:       tex(utfjmgrz-h.tfm)
Provides:       tex(utfjmgrz-h.vf)
Provides:       tex(utfjmgrz-v.tfm)
Provides:       tex(utfjmgrz-v.vf)
Provides:       tex(utfjmlj-h.tfm)
Provides:       tex(utfjmlj-h.vf)
Provides:       tex(utfjmlj-v.tfm)
Provides:       tex(utfjmlj-v.vf)
Provides:       tex(utfjmlk-h.tfm)
Provides:       tex(utfjmlk-h.vf)
Provides:       tex(utfjmlk-v.tfm)
Provides:       tex(utfjmlk-v.vf)
Provides:       tex(utfjmll-h.tfm)
Provides:       tex(utfjmll-h.vf)
Provides:       tex(utfjmll-v.tfm)
Provides:       tex(utfjmll-v.vf)
Provides:       tex(utfjmlm-h.tfm)
Provides:       tex(utfjmlm-h.vf)
Provides:       tex(utfjmlm-v.tfm)
Provides:       tex(utfjmlm-v.vf)
Provides:       tex(utfjmln-h.tfm)
Provides:       tex(utfjmln-h.vf)
Provides:       tex(utfjmln-v.tfm)
Provides:       tex(utfjmln-v.vf)
Provides:       tex(utfjmlo-h.tfm)
Provides:       tex(utfjmlo-h.vf)
Provides:       tex(utfjmlo-v.tfm)
Provides:       tex(utfjmlo-v.vf)
Provides:       tex(utfjmlp-h.tfm)
Provides:       tex(utfjmlp-h.vf)
Provides:       tex(utfjmlp-v.tfm)
Provides:       tex(utfjmlp-v.vf)
Provides:       tex(utfjmlq-h.tfm)
Provides:       tex(utfjmlq-h.vf)
Provides:       tex(utfjmlq-v.tfm)
Provides:       tex(utfjmlq-v.vf)
Provides:       tex(utfjmlr-h.tfm)
Provides:       tex(utfjmlr-h.vf)
Provides:       tex(utfjmlr-v.tfm)
Provides:       tex(utfjmlr-v.vf)
Provides:       tex(utfjmls-h.tfm)
Provides:       tex(utfjmls-h.vf)
Provides:       tex(utfjmls-v.tfm)
Provides:       tex(utfjmls-v.vf)
Provides:       tex(utfjmlt-h.tfm)
Provides:       tex(utfjmlt-h.vf)
Provides:       tex(utfjmlt-v.tfm)
Provides:       tex(utfjmlt-v.vf)
Provides:       tex(utfjmlu-h.tfm)
Provides:       tex(utfjmlu-h.vf)
Provides:       tex(utfjmlu-v.tfm)
Provides:       tex(utfjmlu-v.vf)
Provides:       tex(utfjmlv-h.tfm)
Provides:       tex(utfjmlv-h.vf)
Provides:       tex(utfjmlv-v.tfm)
Provides:       tex(utfjmlv-v.vf)
Provides:       tex(utfjmlz-h.tfm)
Provides:       tex(utfjmlz-h.vf)
Provides:       tex(utfjmlz-v.tfm)
Provides:       tex(utfjmlz-v.vf)
Provides:       tex(utfjmrj-h.tfm)
Provides:       tex(utfjmrj-h.vf)
Provides:       tex(utfjmrj-v.tfm)
Provides:       tex(utfjmrj-v.vf)
Provides:       tex(utfjmrk-h.tfm)
Provides:       tex(utfjmrk-h.vf)
Provides:       tex(utfjmrk-v.tfm)
Provides:       tex(utfjmrk-v.vf)
Provides:       tex(utfjmrl-h.tfm)
Provides:       tex(utfjmrl-h.vf)
Provides:       tex(utfjmrl-v.tfm)
Provides:       tex(utfjmrl-v.vf)
Provides:       tex(utfjmrm-h.tfm)
Provides:       tex(utfjmrm-h.vf)
Provides:       tex(utfjmrm-v.tfm)
Provides:       tex(utfjmrm-v.vf)
Provides:       tex(utfjmrn-h.tfm)
Provides:       tex(utfjmrn-h.vf)
Provides:       tex(utfjmrn-v.tfm)
Provides:       tex(utfjmrn-v.vf)
Provides:       tex(utfjmro-h.tfm)
Provides:       tex(utfjmro-h.vf)
Provides:       tex(utfjmro-v.tfm)
Provides:       tex(utfjmro-v.vf)
Provides:       tex(utfjmrp-h.tfm)
Provides:       tex(utfjmrp-h.vf)
Provides:       tex(utfjmrp-v.tfm)
Provides:       tex(utfjmrp-v.vf)
Provides:       tex(utfjmrq-h.tfm)
Provides:       tex(utfjmrq-h.vf)
Provides:       tex(utfjmrq-v.tfm)
Provides:       tex(utfjmrq-v.vf)
Provides:       tex(utfjmrr-h.tfm)
Provides:       tex(utfjmrr-h.vf)
Provides:       tex(utfjmrr-v.tfm)
Provides:       tex(utfjmrr-v.vf)
Provides:       tex(utfjmrs-h.tfm)
Provides:       tex(utfjmrs-h.vf)
Provides:       tex(utfjmrs-v.tfm)
Provides:       tex(utfjmrs-v.vf)
Provides:       tex(utfjmrt-h.tfm)
Provides:       tex(utfjmrt-h.vf)
Provides:       tex(utfjmrt-v.tfm)
Provides:       tex(utfjmrt-v.vf)
Provides:       tex(utfjmru-h.tfm)
Provides:       tex(utfjmru-h.vf)
Provides:       tex(utfjmru-v.tfm)
Provides:       tex(utfjmru-v.vf)
Provides:       tex(utfjmrv-h.tfm)
Provides:       tex(utfjmrv-h.vf)
Provides:       tex(utfjmrv-v.tfm)
Provides:       tex(utfjmrv-v.vf)
Provides:       tex(utfjmrz-h.tfm)
Provides:       tex(utfjmrz-h.vf)
Provides:       tex(utfjmrz-v.tfm)
Provides:       tex(utfjmrz-v.vf)
Provides:       tex(utfmrj-h.tfm)
Provides:       tex(utfmrj-h.vf)
Provides:       tex(utfmrj-v.tfm)
Provides:       tex(utfmrj-v.vf)
Provides:       tex(utfmrk-h.tfm)
Provides:       tex(utfmrk-h.vf)
Provides:       tex(utfmrk-v.tfm)
Provides:       tex(utfmrk-v.vf)
Provides:       tex(utfmrl-h.tfm)
Provides:       tex(utfmrl-h.vf)
Provides:       tex(utfmrl-v.tfm)
Provides:       tex(utfmrl-v.vf)
Provides:       tex(utfmrm-h.tfm)
Provides:       tex(utfmrm-h.vf)
Provides:       tex(utfmrm-v.tfm)
Provides:       tex(utfmrm-v.vf)
Provides:       tex(utfmrn-h.tfm)
Provides:       tex(utfmrn-h.vf)
Provides:       tex(utfmrn-v.tfm)
Provides:       tex(utfmrn-v.vf)
Provides:       tex(utfmro-h.tfm)
Provides:       tex(utfmro-h.vf)
Provides:       tex(utfmro-v.tfm)
Provides:       tex(utfmro-v.vf)
Provides:       tex(utfmrp-h.tfm)
Provides:       tex(utfmrp-h.vf)
Provides:       tex(utfmrp-v.tfm)
Provides:       tex(utfmrp-v.vf)
Provides:       tex(utfmrq-h.tfm)
Provides:       tex(utfmrq-h.vf)
Provides:       tex(utfmrq-v.tfm)
Provides:       tex(utfmrq-v.vf)
Provides:       tex(utfmrr-h.tfm)
Provides:       tex(utfmrr-h.vf)
Provides:       tex(utfmrr-v.tfm)
Provides:       tex(utfmrr-v.vf)
Provides:       tex(utfmrs-h.tfm)
Provides:       tex(utfmrs-h.vf)
Provides:       tex(utfmrs-v.tfm)
Provides:       tex(utfmrs-v.vf)
Provides:       tex(utfmrt-h.tfm)
Provides:       tex(utfmrt-h.vf)
Provides:       tex(utfmrt-v.tfm)
Provides:       tex(utfmrt-v.vf)
Provides:       tex(utfmru-h.tfm)
Provides:       tex(utfmru-h.vf)
Provides:       tex(utfmru-v.tfm)
Provides:       tex(utfmru-v.vf)
Provides:       tex(utfmrv-h.tfm)
Provides:       tex(utfmrv-h.vf)
Provides:       tex(utfmrv-v.tfm)
Provides:       tex(utfmrv-v.vf)
Provides:       tex(utfmrz-h.tfm)
Provides:       tex(utfmrz-h.vf)
Provides:       tex(utfmrz-v.tfm)
Provides:       tex(utfmrz-v.vf)
Provides:       tex(utftgrk-h.tfm)
Provides:       tex(utftgrk-h.vf)
Provides:       tex(utftgrk-v.tfm)
Provides:       tex(utftgrk-v.vf)
Provides:       tex(utftgrl-h.tfm)
Provides:       tex(utftgrl-h.vf)
Provides:       tex(utftgrl-v.tfm)
Provides:       tex(utftgrl-v.vf)
Provides:       tex(utftgrm-h.tfm)
Provides:       tex(utftgrm-h.vf)
Provides:       tex(utftgrm-v.tfm)
Provides:       tex(utftgrm-v.vf)
Provides:       tex(utftgrn-h.tfm)
Provides:       tex(utftgrn-h.vf)
Provides:       tex(utftgrn-v.tfm)
Provides:       tex(utftgrn-v.vf)
Provides:       tex(utftgro-h.tfm)
Provides:       tex(utftgro-h.vf)
Provides:       tex(utftgro-v.tfm)
Provides:       tex(utftgro-v.vf)
Provides:       tex(utftgrp-h.tfm)
Provides:       tex(utftgrp-h.vf)
Provides:       tex(utftgrp-v.tfm)
Provides:       tex(utftgrp-v.vf)
Provides:       tex(utftgrq-h.tfm)
Provides:       tex(utftgrq-h.vf)
Provides:       tex(utftgrq-v.tfm)
Provides:       tex(utftgrq-v.vf)
Provides:       tex(utftgrr-h.tfm)
Provides:       tex(utftgrr-h.vf)
Provides:       tex(utftgrr-v.tfm)
Provides:       tex(utftgrr-v.vf)
Provides:       tex(utftgrs-h.tfm)
Provides:       tex(utftgrs-h.vf)
Provides:       tex(utftgrs-v.tfm)
Provides:       tex(utftgrs-v.vf)
Provides:       tex(utftgrt-h.tfm)
Provides:       tex(utftgrt-h.vf)
Provides:       tex(utftgrt-v.tfm)
Provides:       tex(utftgrt-v.vf)
Provides:       tex(utftgru-h.tfm)
Provides:       tex(utftgru-h.vf)
Provides:       tex(utftgru-v.tfm)
Provides:       tex(utftgru-v.vf)
Provides:       tex(utftgrz-h.tfm)
Provides:       tex(utftgrz-h.vf)
Provides:       tex(utftgrz-v.tfm)
Provides:       tex(utftgrz-v.vf)
Provides:       tex(utftmrk-h.tfm)
Provides:       tex(utftmrk-h.vf)
Provides:       tex(utftmrk-v.tfm)
Provides:       tex(utftmrk-v.vf)
Provides:       tex(utftmrl-h.tfm)
Provides:       tex(utftmrl-h.vf)
Provides:       tex(utftmrl-v.tfm)
Provides:       tex(utftmrl-v.vf)
Provides:       tex(utftmrm-h.tfm)
Provides:       tex(utftmrm-h.vf)
Provides:       tex(utftmrm-v.tfm)
Provides:       tex(utftmrm-v.vf)
Provides:       tex(utftmrn-h.tfm)
Provides:       tex(utftmrn-h.vf)
Provides:       tex(utftmrn-v.tfm)
Provides:       tex(utftmrn-v.vf)
Provides:       tex(utftmro-h.tfm)
Provides:       tex(utftmro-h.vf)
Provides:       tex(utftmro-v.tfm)
Provides:       tex(utftmro-v.vf)
Provides:       tex(utftmrp-h.tfm)
Provides:       tex(utftmrp-h.vf)
Provides:       tex(utftmrp-v.tfm)
Provides:       tex(utftmrp-v.vf)
Provides:       tex(utftmrq-h.tfm)
Provides:       tex(utftmrq-h.vf)
Provides:       tex(utftmrq-v.tfm)
Provides:       tex(utftmrq-v.vf)
Provides:       tex(utftmrr-h.tfm)
Provides:       tex(utftmrr-h.vf)
Provides:       tex(utftmrr-v.tfm)
Provides:       tex(utftmrr-v.vf)
Provides:       tex(utftmrs-h.tfm)
Provides:       tex(utftmrs-h.vf)
Provides:       tex(utftmrs-v.tfm)
Provides:       tex(utftmrs-v.vf)
Provides:       tex(utftmrt-h.tfm)
Provides:       tex(utftmrt-h.vf)
Provides:       tex(utftmrt-v.tfm)
Provides:       tex(utftmrt-v.vf)
Provides:       tex(utftmru-h.tfm)
Provides:       tex(utftmru-h.vf)
Provides:       tex(utftmru-v.tfm)
Provides:       tex(utftmru-v.vf)
Provides:       tex(utftmrz-h.tfm)
Provides:       tex(utftmrz-h.vf)
Provides:       tex(utftmrz-v.tfm)
Provides:       tex(utftmrz-v.vf)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source193:      japanese-otf-uptex.tar.xz
Source194:      japanese-otf-uptex.doc.tar.xz

%description -n texlive-japanese-otf-uptex
The bundle offers support of the fonts in the japanese-otf
package, for use with the UpTeX distribution (version 0.20 or
later).

date: 2015-08-03 03:43:12 +0000


%package -n texlive-japanese-otf-uptex-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.17svn36763
Release:        23.5
Summary:        Documentation for texlive-japanese-otf-uptex
License:        BSD-3-Clause
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-japanese-otf-uptex-doc
This package includes the documentation for texlive-japanese-otf-uptex

%post -n texlive-japanese-otf-uptex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addKanjiMap otf-up-@kanjiEmbed@.map' >> /var/run/texlive/run-updmap

%postun -n texlive-japanese-otf-uptex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteKanjiMap otf-up-@kanjiEmbed@.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-japanese-otf-uptex
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-japanese-otf-uptex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/japanese-otf-uptex/00otf-uptex.txt
%{_texmfdistdir}/doc/fonts/japanese-otf-uptex/COPYRIGHT
%{_texmfdistdir}/doc/fonts/japanese-otf-uptex/README
%{_texmfdistdir}/doc/fonts/japanese-otf-uptex/fontmap.zip
%{_texmfdistdir}/doc/fonts/japanese-otf-uptex/test/uplatex/Makefile
%{_texmfdistdir}/doc/fonts/japanese-otf-uptex/test/uplatex/otfscale.tex
%{_texmfdistdir}/doc/fonts/japanese-otf-uptex/test/uplatex/sp_cns_utf.tex
%{_texmfdistdir}/doc/fonts/japanese-otf-uptex/test/uplatex/sp_gb_utf.tex
%{_texmfdistdir}/doc/fonts/japanese-otf-uptex/test/uplatex/sp_jp_text.tex
%{_texmfdistdir}/doc/fonts/japanese-otf-uptex/test/uplatex/sp_jp_utf.tex
%{_texmfdistdir}/doc/fonts/japanese-otf-uptex/test/uplatex/sp_kr_utf.tex
%{_texmfdistdir}/doc/fonts/japanese-otf-uptex/test/uplatex/uotf-sp-utf8.tex
%{_texmfdistdir}/doc/fonts/japanese-otf-uptex/test/uplatex/uotftest-utf8.tex
%{_texmfdistdir}/doc/fonts/japanese-otf-uptex/test/uplatex/uotftest.tex
%{_texmfdistdir}/doc/fonts/japanese-otf-uptex/test/uplatex/upbrsgtest.tex
%{_texmfdistdir}/doc/fonts/japanese-otf-uptex/test/uplatex/upjis2004.tex
%{_texmfdistdir}/doc/fonts/japanese-otf-uptex/test/uplatex/upkanatest1.tex
%{_texmfdistdir}/doc/fonts/japanese-otf-uptex/test/uplatex/upkanatest2.tex

%files -n texlive-japanese-otf-uptex
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/upphirakakuw3-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/upphirakakuw3-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/upphirakakuw6-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/upphirakakuw6-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/upphiramaruw4-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/upphiramaruw4-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/upphiraminw3-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/upphiraminw3-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/upphiraminw6-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/upphiraminw6-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfcgrk-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfcgrk-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfcgrl-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfcgrl-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfcgrm-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfcgrm-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfcgro-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfcgro-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfcmrk-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfcmrk-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfcmrl-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfcmrl-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfcmrm-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfcmrm-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfcmro-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfcmro-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgrj-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgrj-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgrk-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgrk-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgrl-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgrl-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgrm-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgrm-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgrn-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgrn-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgro-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgro-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgrp-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgrp-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgrq-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgrq-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgrr-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgrr-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgrs-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgrs-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgrt-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgrt-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgru-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgru-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgrv-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgrv-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgrz-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgrz-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbj-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbj-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbk-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbk-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbl-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbl-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbm-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbm-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbn-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbn-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbo-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbo-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbp-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbp-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbq-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbq-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbr-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbr-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbs-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbs-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbt-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbt-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbu-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbu-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbv-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbv-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbz-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbz-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgej-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgej-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgek-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgek-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgel-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgel-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgem-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgem-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgen-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgen-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgeo-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgeo-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgep-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgep-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgeq-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgeq-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjger-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjger-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjges-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjges-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjget-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjget-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgeu-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgeu-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgev-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgev-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgez-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgez-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgrj-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgrj-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgrk-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgrk-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgrl-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgrl-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgrm-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgrm-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgrn-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgrn-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgro-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgro-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgrp-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgrp-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgrq-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgrq-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgrr-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgrr-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgrs-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgrs-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgrt-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgrt-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgru-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgru-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgrv-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgrv-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgrz-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgrz-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbj-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbj-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbk-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbk-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbl-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbl-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbm-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbm-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbn-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbn-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbo-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbo-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbp-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbp-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbq-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbq-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbr-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbr-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbs-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbs-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbt-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbt-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbu-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbu-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbv-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbv-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbz-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbz-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgrj-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgrj-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgrk-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgrk-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgrl-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgrl-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgrm-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgrm-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgrn-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgrn-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgro-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgro-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgrp-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgrp-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgrq-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgrq-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgrr-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgrr-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgrs-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgrs-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgrt-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgrt-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgru-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgru-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgrv-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgrv-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgrz-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgrz-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmlj-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmlj-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmlk-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmlk-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmll-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmll-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmlm-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmlm-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmln-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmln-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmlo-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmlo-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmlp-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmlp-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmlq-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmlq-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmlr-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmlr-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmls-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmls-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmlt-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmlt-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmlu-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmlu-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmlv-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmlv-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmlz-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmlz-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmrj-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmrj-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmrk-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmrk-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmrl-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmrl-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmrm-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmrm-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmrn-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmrn-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmro-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmro-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmrp-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmrp-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmrq-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmrq-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmrr-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmrr-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmrs-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmrs-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmrt-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmrt-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmru-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmru-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmrv-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmrv-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmrz-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmrz-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmrj-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmrj-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmrk-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmrk-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmrl-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmrl-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmrm-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmrm-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmrn-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmrn-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmro-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmro-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmrp-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmrp-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmrq-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmrq-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmrr-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmrr-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmrs-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmrs-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmrt-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmrt-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmru-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmru-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmrv-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmrv-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmrz-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmrz-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftgrk-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftgrk-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftgrl-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftgrl-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftgrm-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftgrm-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftgrn-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftgrn-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftgro-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftgro-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftgrp-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftgrp-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftgrq-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftgrq-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftgrr-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftgrr-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftgrs-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftgrs-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftgrt-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftgrt-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftgru-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftgru-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftgrz-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftgrz-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftmrk-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftmrk-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftmrl-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftmrl-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftmrm-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftmrm-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftmrn-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftmrn-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftmro-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftmro-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftmrp-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftmrp-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftmrq-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftmrq-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftmrr-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftmrr-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftmrs-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftmrs-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftmrt-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftmrt-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftmru-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftmru-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftmrz-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftmrz-v.ovp
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgexpgothb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgexpgothb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgexpgothbn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgexpgothbn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgexpgotheb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgexpgotheb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgexpgothebn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgexpgothebn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgexpgothr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgexpgothr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgexpgothrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgexpgothrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgexpmgothr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgexpmgothr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgexpmgothrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgexpmgothrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgexpminb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgexpminb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgexpminbn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgexpminbn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgexpminl-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgexpminl-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgexpminln-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgexpminln-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgexpminr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgexpminr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgexpminrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgexpminrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgnmlgothb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgnmlgothb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgnmlgothbn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgnmlgothbn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgnmlgotheb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgnmlgotheb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgnmlgothebn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgnmlgothebn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgnmlgothr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgnmlgothr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgnmlgothrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgnmlgothrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgnmlmgothr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgnmlmgothr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgnmlmgothrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgnmlmgothrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgnmlminb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgnmlminb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgnmlminbn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgnmlminbn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgnmlminl-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgnmlminl-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgnmlminln-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgnmlminln-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgnmlminr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgnmlminr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgnmlminrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgnmlminrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upexpgothb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upexpgothb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upexpgothbn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upexpgothbn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upexpgotheb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upexpgotheb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upexpgothebn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upexpgothebn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upexpgothr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upexpgothr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upexpgothrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upexpgothrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upexpmgothr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upexpmgothr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upexpmgothrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upexpmgothrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upexpminb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upexpminb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upexpminbn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upexpminbn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upexpminl-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upexpminl-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upexpminln-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upexpminln-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upexpminr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upexpminr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upexpminrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upexpminrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uphgothb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uphgothb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uphgothbn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uphgothbn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uphgotheb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uphgotheb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uphgothebn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uphgothebn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uphgothr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uphgothr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uphgothrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uphgothrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uphmgothr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uphmgothr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uphmgothrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uphmgothrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uphminb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uphminb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uphminbn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uphminbn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uphminl-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uphminl-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uphminln-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uphminln-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uphminr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uphminr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uphminrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uphminrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upnmlgothb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upnmlgothb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upnmlgothbn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upnmlgothbn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upnmlgotheb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upnmlgotheb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upnmlgothebn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upnmlgothebn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upnmlgothr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upnmlgothr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upnmlgothrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upnmlgothrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upnmlmgothr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upnmlmgothr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upnmlmgothrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upnmlmgothrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upnmlminb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upnmlminb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upnmlminbn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upnmlminbn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upnmlminl-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upnmlminl-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upnmlminln-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upnmlminln-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upnmlminr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upnmlminr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upnmlminrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upnmlminrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upphirakakuw3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upphirakakuw3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upphirakakuw6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upphirakakuw6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upphiramaruw4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upphiramaruw4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upphiraminw3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upphiraminw3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upphiraminw6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upphiraminw6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uprubygothb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uprubygothb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uprubygotheb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uprubygotheb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uprubygothr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uprubygothr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uprubymgothr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uprubymgothr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uprubyminb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uprubyminb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uprubyminl-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uprubyminl-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uprubyminr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uprubyminr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfcgrk-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfcgrk-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfcgrl-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfcgrl-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfcgrm-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfcgrm-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfcgro-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfcgro-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfcmrk-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfcmrk-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfcmrl-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfcmrl-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfcmrm-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfcmrm-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfcmro-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfcmro-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgrj-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgrj-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgrk-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgrk-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgrl-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgrl-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgrm-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgrm-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgro-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgro-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgrp-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgrp-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgrq-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgrq-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgrr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgrr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgrs-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgrs-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgrt-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgrt-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgru-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgru-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgrv-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgrv-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgrz-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgrz-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbj-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbj-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbk-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbk-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbl-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbl-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbm-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbm-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbo-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbo-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbp-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbp-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbq-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbq-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbs-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbs-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbt-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbt-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbu-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbu-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbv-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbv-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbz-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbz-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgej-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgej-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgek-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgek-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgel-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgel-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgem-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgem-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgen-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgen-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgeo-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgeo-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgep-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgep-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgeq-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgeq-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjger-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjger-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjges-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjges-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjget-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjget-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgeu-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgeu-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgev-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgev-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgez-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgez-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgrj-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgrj-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgrk-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgrk-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgrl-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgrl-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgrm-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgrm-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgro-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgro-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgrp-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgrp-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgrq-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgrq-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgrr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgrr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgrs-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgrs-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgrt-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgrt-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgru-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgru-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgrv-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgrv-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgrz-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgrz-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbj-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbj-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbk-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbk-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbl-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbl-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbm-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbm-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbo-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbo-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbp-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbp-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbq-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbq-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbs-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbs-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbt-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbt-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbu-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbu-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbv-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbv-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbz-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbz-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgrj-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgrj-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgrk-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgrk-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgrl-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgrl-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgrm-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgrm-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgro-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgro-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgrp-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgrp-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgrq-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgrq-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgrr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgrr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgrs-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgrs-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgrt-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgrt-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgru-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgru-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgrv-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgrv-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgrz-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgrz-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmlj-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmlj-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmlk-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmlk-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmll-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmll-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmlm-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmlm-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmln-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmln-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmlo-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmlo-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmlp-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmlp-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmlq-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmlq-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmlr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmlr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmls-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmls-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmlt-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmlt-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmlu-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmlu-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmlv-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmlv-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmlz-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmlz-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmrj-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmrj-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmrk-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmrk-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmrl-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmrl-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmrm-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmrm-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmro-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmro-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmrp-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmrp-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmrq-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmrq-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmrr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmrr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmrs-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmrs-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmrt-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmrt-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmru-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmru-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmrv-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmrv-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmrz-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmrz-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmrj-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmrj-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmrk-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmrk-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmrl-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmrl-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmrm-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmrm-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmro-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmro-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmrp-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmrp-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmrq-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmrq-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmrr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmrr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmrs-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmrs-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmrt-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmrt-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmru-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmru-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmrv-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmrv-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmrz-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmrz-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftgrk-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftgrk-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftgrl-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftgrl-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftgrm-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftgrm-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftgrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftgrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftgro-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftgro-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftgrp-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftgrp-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftgrq-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftgrq-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftgrr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftgrr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftgrs-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftgrs-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftgrt-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftgrt-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftgru-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftgru-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftgrz-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftgrz-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftmrk-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftmrk-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftmrl-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftmrl-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftmrm-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftmrm-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftmrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftmrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftmro-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftmro-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftmrp-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftmrp-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftmrq-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftmrq-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftmrr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftmrr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftmrs-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftmrs-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftmrt-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftmrt-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftmru-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftmru-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftmrz-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftmrz-v.tfm
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgexpgothb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgexpgothb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgexpgothbn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgexpgothbn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgexpgotheb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgexpgotheb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgexpgothebn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgexpgothebn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgexpgothr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgexpgothr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgexpgothrn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgexpgothrn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgexpmgothr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgexpmgothr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgexpmgothrn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgexpmgothrn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgexpminb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgexpminb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgexpminbn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgexpminbn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgexpminl-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgexpminl-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgexpminln-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgexpminln-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgexpminr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgexpminr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgexpminrn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgexpminrn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgnmlgothb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgnmlgothb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgnmlgothbn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgnmlgothbn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgnmlgotheb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgnmlgotheb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgnmlgothebn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgnmlgothebn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgnmlgothr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgnmlgothr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgnmlgothrn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgnmlgothrn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgnmlmgothr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgnmlmgothr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgnmlmgothrn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgnmlmgothrn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgnmlminb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgnmlminb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgnmlminbn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgnmlminbn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgnmlminl-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgnmlminl-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgnmlminln-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgnmlminln-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgnmlminr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgnmlminr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgnmlminrn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgnmlminrn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upexpgothb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upexpgothb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upexpgothbn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upexpgothbn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upexpgotheb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upexpgotheb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upexpgothebn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upexpgothebn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upexpgothr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upexpgothr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upexpgothrn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upexpgothrn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upexpmgothr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upexpmgothr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upexpmgothrn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upexpmgothrn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upexpminb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upexpminb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upexpminbn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upexpminbn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upexpminl-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upexpminl-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upexpminln-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upexpminln-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upexpminr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upexpminr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upexpminrn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upexpminrn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upnmlgothb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upnmlgothb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upnmlgothbn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upnmlgothbn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upnmlgotheb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upnmlgotheb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upnmlgothebn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upnmlgothebn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upnmlgothr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upnmlgothr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upnmlgothrn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upnmlgothrn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upnmlmgothr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upnmlmgothr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upnmlmgothrn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upnmlmgothrn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upnmlminb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upnmlminb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upnmlminbn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upnmlminbn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upnmlminl-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upnmlminl-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upnmlminln-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upnmlminln-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upnmlminr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upnmlminr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upnmlminrn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upnmlminrn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upphirakakuw3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upphirakakuw3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upphirakakuw6-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upphirakakuw6-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upphiramaruw4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upphiramaruw4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upphiraminw3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upphiraminw3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upphiraminw6-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upphiraminw6-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/uprubygothb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/uprubygothb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/uprubygotheb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/uprubygotheb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/uprubygothr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/uprubygothr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/uprubymgothr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/uprubymgothr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/uprubyminb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/uprubyminb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/uprubyminl-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/uprubyminl-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/uprubyminr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/uprubyminr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfcgrk-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfcgrk-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfcgrl-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfcgrl-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfcgrm-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfcgrm-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfcgro-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfcgro-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfcmrk-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfcmrk-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfcmrl-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfcmrl-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfcmrm-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfcmrm-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfcmro-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfcmro-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgrj-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgrj-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgrk-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgrk-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgrl-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgrl-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgrm-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgrm-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgrn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgrn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgro-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgro-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgrp-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgrp-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgrq-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgrq-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgrr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgrr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgrs-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgrs-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgrt-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgrt-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgru-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgru-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgrv-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgrv-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgrz-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgrz-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbj-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbj-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbk-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbk-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbl-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbl-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbm-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbm-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbo-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbo-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbp-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbp-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbq-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbq-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbs-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbs-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbt-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbt-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbu-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbu-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbv-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbv-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbz-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbz-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgej-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgej-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgek-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgek-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgel-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgel-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgem-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgem-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgen-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgen-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgeo-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgeo-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgep-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgep-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgeq-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgeq-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjger-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjger-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjges-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjges-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjget-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjget-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgeu-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgeu-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgev-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgev-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgez-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgez-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgrj-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgrj-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgrk-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgrk-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgrl-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgrl-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgrm-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgrm-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgrn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgrn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgro-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgro-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgrp-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgrp-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgrq-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgrq-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgrr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgrr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgrs-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgrs-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgrt-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgrt-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgru-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgru-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgrv-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgrv-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgrz-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgrz-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbj-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbj-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbk-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbk-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbl-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbl-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbm-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbm-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbo-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbo-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbp-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbp-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbq-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbq-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbs-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbs-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbt-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbt-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbu-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbu-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbv-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbv-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbz-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbz-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgrj-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgrj-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgrk-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgrk-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgrl-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgrl-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgrm-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgrm-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgrn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgrn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgro-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgro-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgrp-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgrp-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgrq-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgrq-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgrr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgrr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgrs-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgrs-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgrt-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgrt-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgru-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgru-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgrv-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgrv-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgrz-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgrz-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmlj-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmlj-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmlk-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmlk-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmll-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmll-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmlm-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmlm-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmln-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmln-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmlo-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmlo-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmlp-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmlp-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmlq-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmlq-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmlr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmlr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmls-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmls-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmlt-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmlt-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmlu-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmlu-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmlv-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmlv-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmlz-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmlz-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmrj-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmrj-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmrk-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmrk-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmrl-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmrl-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmrm-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmrm-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmrn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmrn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmro-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmro-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmrp-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmrp-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmrq-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmrq-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmrr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmrr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmrs-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmrs-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmrt-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmrt-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmru-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmru-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmrv-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmrv-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmrz-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmrz-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmrj-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmrj-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmrk-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmrk-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmrl-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmrl-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmrm-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmrm-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmrn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmrn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmro-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmro-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmrp-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmrp-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmrq-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmrq-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmrr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmrr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmrs-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmrs-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmrt-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmrt-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmru-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmru-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmrv-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmrv-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmrz-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmrz-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftgrk-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftgrk-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftgrl-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftgrl-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftgrm-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftgrm-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftgrn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftgrn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftgro-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftgro-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftgrp-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftgrp-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftgrq-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftgrq-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftgrr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftgrr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftgrs-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftgrs-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftgrt-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftgrt-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftgru-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftgru-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftgrz-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftgrz-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftmrk-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftmrk-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftmrl-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftmrl-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftmrm-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftmrm-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftmrn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftmrn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftmro-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftmro-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftmrp-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftmrp-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftmrq-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftmrq-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftmrr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftmrr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftmrs-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftmrs-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftmrt-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftmrt-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftmru-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftmru-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftmrz-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftmrz-v.vf
%{_texmfdistdir}/tex/platex/japanese-otf-uptex/mlutf.sty
%{_texmfdistdir}/tex/platex/japanese-otf-uptex/otf.sty
/var/adm/update-scripts/texlive-japanese-otf-uptex-%{texlive_version}.%{texlive_noarch}.0.0.17svn36763-%{release}-zypper

%package -n texlive-jfontmaps
Version:        %{texlive_version}.%{texlive_noarch}.20151002.0svn40613
Release:        23.5
Summary:        Font maps and configuration tools for Japanese fonts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-jfontmaps-bin >= %{texlive_version}
#!BuildIgnore: texlive-jfontmaps-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-jfontmaps-doc >= %{texlive_version}
Requires:       perl(Cwd)
#!BuildIgnore:  perl(Cwd)
Requires:       perl(Getopt::Long)
#!BuildIgnore:  perl(Getopt::Long)
Requires:       perl(Pod::Usage)
#!BuildIgnore:  perl(Pod::Usage)
Requires:       perl(Tk)
#!BuildIgnore:  perl(Tk)
Requires:       perl(Tk::Dialog)
#!BuildIgnore:  perl(Tk::Dialog)
Requires:       perl(Tk::NoteBook)
#!BuildIgnore:  perl(Tk::NoteBook)
Requires:       perl(strict)
#!BuildIgnore:  perl(strict)
Provides:       tex(otf-hiragino-elcapitan-pron.map)
Provides:       tex(otf-hiragino-elcapitan.map)
Provides:       tex(otf-hiragino-pron.map)
Provides:       tex(otf-hiragino.map)
Provides:       tex(otf-ipa.map)
Provides:       tex(otf-ipaex.map)
Provides:       tex(otf-kozuka-pr6.map)
Provides:       tex(otf-kozuka-pr6n.map)
Provides:       tex(otf-kozuka.map)
Provides:       tex(otf-morisawa-pr6n.map)
Provides:       tex(otf-morisawa.map)
Provides:       tex(otf-ms.map)
Provides:       tex(otf-noEmbed.map)
Provides:       tex(otf-up-hiragino-elcapitan-pron.map)
Provides:       tex(otf-up-hiragino-elcapitan.map)
Provides:       tex(otf-up-hiragino-pron.map)
Provides:       tex(otf-up-hiragino.map)
Provides:       tex(otf-up-ipa.map)
Provides:       tex(otf-up-ipaex.map)
Provides:       tex(otf-up-kozuka-pr6.map)
Provides:       tex(otf-up-kozuka-pr6n.map)
Provides:       tex(otf-up-kozuka.map)
Provides:       tex(otf-up-morisawa-pr6n.map)
Provides:       tex(otf-up-morisawa.map)
Provides:       tex(otf-up-ms.map)
Provides:       tex(otf-up-noEmbed.map)
Provides:       tex(otf-up-yu-osx.map)
Provides:       tex(otf-up-yu-win.map)
Provides:       tex(otf-up-yu-win10.map)
Provides:       tex(otf-yu-osx.map)
Provides:       tex(otf-yu-win.map)
Provides:       tex(otf-yu-win10.map)
Provides:       tex(ptex-hiragino-04.map)
Provides:       tex(ptex-hiragino-elcapitan-04.map)
Provides:       tex(ptex-hiragino-elcapitan-pron-04.map)
Provides:       tex(ptex-hiragino-elcapitan-pron.map)
Provides:       tex(ptex-hiragino-elcapitan.map)
Provides:       tex(ptex-hiragino-pron-04.map)
Provides:       tex(ptex-hiragino-pron.map)
Provides:       tex(ptex-hiragino.map)
Provides:       tex(ptex-ipa.map)
Provides:       tex(ptex-ipaex.map)
Provides:       tex(ptex-kozuka-04.map)
Provides:       tex(ptex-kozuka-pr6-04.map)
Provides:       tex(ptex-kozuka-pr6.map)
Provides:       tex(ptex-kozuka-pr6n-04.map)
Provides:       tex(ptex-kozuka-pr6n.map)
Provides:       tex(ptex-kozuka.map)
Provides:       tex(ptex-morisawa-04.map)
Provides:       tex(ptex-morisawa-pr6n-04.map)
Provides:       tex(ptex-morisawa-pr6n.map)
Provides:       tex(ptex-morisawa.map)
Provides:       tex(ptex-ms.map)
Provides:       tex(ptex-noEmbed-04.map)
Provides:       tex(ptex-noEmbed.map)
Provides:       tex(ptex-yu-osx-04.map)
Provides:       tex(ptex-yu-osx.map)
Provides:       tex(ptex-yu-win.map)
Provides:       tex(ptex-yu-win10.map)
Provides:       tex(uptex-hiragino-04.map)
Provides:       tex(uptex-hiragino-elcapitan-04.map)
Provides:       tex(uptex-hiragino-elcapitan-pron-04.map)
Provides:       tex(uptex-hiragino-elcapitan-pron.map)
Provides:       tex(uptex-hiragino-elcapitan.map)
Provides:       tex(uptex-hiragino-pron-04.map)
Provides:       tex(uptex-hiragino-pron.map)
Provides:       tex(uptex-hiragino.map)
Provides:       tex(uptex-ipa.map)
Provides:       tex(uptex-ipaex.map)
Provides:       tex(uptex-kozuka-04.map)
Provides:       tex(uptex-kozuka-pr6-04.map)
Provides:       tex(uptex-kozuka-pr6.map)
Provides:       tex(uptex-kozuka-pr6n-04.map)
Provides:       tex(uptex-kozuka-pr6n.map)
Provides:       tex(uptex-kozuka.map)
Provides:       tex(uptex-morisawa-04.map)
Provides:       tex(uptex-morisawa-pr6n-04.map)
Provides:       tex(uptex-morisawa-pr6n.map)
Provides:       tex(uptex-morisawa.map)
Provides:       tex(uptex-ms.map)
Provides:       tex(uptex-noEmbed-04.map)
Provides:       tex(uptex-noEmbed.map)
Provides:       tex(uptex-yu-osx-04.map)
Provides:       tex(uptex-yu-osx.map)
Provides:       tex(uptex-yu-win.map)
Provides:       tex(uptex-yu-win10.map)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source195:      jfontmaps.tar.xz
Source196:      jfontmaps.doc.tar.xz

%description -n texlive-jfontmaps
The package offers font maps, and supporting material, that
make various Japanese fonts available to users of (u)ptex and
related programs or formats. The package does not ship any of
the fonts mentioned in the documentation, but only map files
for use with dvipdfmx; the user must obtain the other fonts
separately. The first exception is that ipa and ipaex the
respective fonts a shipped as part of the TeX Live distribution
and are available for free. The other exception is that the Yu
Mincho/Gothic fonts are available to Windows and MacOSX users,
as part of their operating system distribution.

date: 2015-10-02 04:12:33 +0000


%package -n texlive-jfontmaps-doc
Version:        %{texlive_version}.%{texlive_noarch}.20151002.0svn40613
Release:        23.5
Summary:        Documentation for texlive-jfontmaps
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-jfontmaps-doc
This package includes the documentation for texlive-jfontmaps

%post -n texlive-jfontmaps
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-jfontmaps 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-jfontmaps
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-jfontmaps-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/jfontmaps/ChangeLog
%{_texmfdistdir}/doc/fonts/jfontmaps/ChangeLog.pre-git
%{_texmfdistdir}/doc/fonts/jfontmaps/README
%{_texmfdistdir}/doc/fonts/jfontmaps/examples/otf-sample-04.tex
%{_texmfdistdir}/doc/fonts/jfontmaps/examples/otf-sample.tex
%{_texmfdistdir}/doc/fonts/jfontmaps/examples/ptex-sample.tex
%{_texmfdistdir}/doc/fonts/jfontmaps/examples/series-compare.tex

%files -n texlive-jfontmaps
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/cmap/jfontmaps/2004-H
%{_texmfdistdir}/fonts/cmap/jfontmaps/2004-V
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/hiragino-elcapitan-pron/otf-hiragino-elcapitan-pron.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/hiragino-elcapitan-pron/otf-up-hiragino-elcapitan-pron.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/hiragino-elcapitan-pron/ptex-hiragino-elcapitan-pron-04.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/hiragino-elcapitan-pron/ptex-hiragino-elcapitan-pron.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/hiragino-elcapitan-pron/uptex-hiragino-elcapitan-pron-04.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/hiragino-elcapitan-pron/uptex-hiragino-elcapitan-pron.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/hiragino-elcapitan/otf-hiragino-elcapitan.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/hiragino-elcapitan/otf-up-hiragino-elcapitan.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/hiragino-elcapitan/ptex-hiragino-elcapitan-04.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/hiragino-elcapitan/ptex-hiragino-elcapitan.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/hiragino-elcapitan/uptex-hiragino-elcapitan-04.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/hiragino-elcapitan/uptex-hiragino-elcapitan.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/hiragino-pron/otf-hiragino-pron.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/hiragino-pron/otf-up-hiragino-pron.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/hiragino-pron/ptex-hiragino-pron-04.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/hiragino-pron/ptex-hiragino-pron.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/hiragino-pron/uptex-hiragino-pron-04.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/hiragino-pron/uptex-hiragino-pron.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/hiragino/otf-hiragino.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/hiragino/otf-up-hiragino.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/hiragino/ptex-hiragino-04.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/hiragino/ptex-hiragino.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/hiragino/uptex-hiragino-04.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/hiragino/uptex-hiragino.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/ipa/otf-ipa.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/ipa/otf-up-ipa.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/ipa/ptex-ipa.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/ipa/uptex-ipa.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/ipaex/otf-ipaex.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/ipaex/otf-up-ipaex.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/ipaex/ptex-ipaex.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/ipaex/uptex-ipaex.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/kozuka-pr6/otf-kozuka-pr6.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/kozuka-pr6/otf-up-kozuka-pr6.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/kozuka-pr6/ptex-kozuka-pr6-04.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/kozuka-pr6/ptex-kozuka-pr6.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/kozuka-pr6/uptex-kozuka-pr6-04.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/kozuka-pr6/uptex-kozuka-pr6.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/kozuka-pr6n/otf-kozuka-pr6n.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/kozuka-pr6n/otf-up-kozuka-pr6n.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/kozuka-pr6n/ptex-kozuka-pr6n-04.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/kozuka-pr6n/ptex-kozuka-pr6n.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/kozuka-pr6n/uptex-kozuka-pr6n-04.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/kozuka-pr6n/uptex-kozuka-pr6n.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/kozuka/otf-kozuka.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/kozuka/otf-up-kozuka.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/kozuka/ptex-kozuka-04.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/kozuka/ptex-kozuka.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/kozuka/uptex-kozuka-04.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/kozuka/uptex-kozuka.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/morisawa-pr6n/otf-morisawa-pr6n.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/morisawa-pr6n/otf-up-morisawa-pr6n.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/morisawa-pr6n/ptex-morisawa-pr6n-04.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/morisawa-pr6n/ptex-morisawa-pr6n.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/morisawa-pr6n/uptex-morisawa-pr6n-04.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/morisawa-pr6n/uptex-morisawa-pr6n.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/morisawa/otf-morisawa.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/morisawa/otf-up-morisawa.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/morisawa/ptex-morisawa-04.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/morisawa/ptex-morisawa.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/morisawa/uptex-morisawa-04.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/morisawa/uptex-morisawa.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/ms/otf-ms.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/ms/otf-up-ms.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/ms/ptex-ms.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/ms/uptex-ms.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/noEmbed/otf-noEmbed.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/noEmbed/otf-up-noEmbed.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/noEmbed/ptex-noEmbed-04.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/noEmbed/ptex-noEmbed.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/noEmbed/uptex-noEmbed-04.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/noEmbed/uptex-noEmbed.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/yu-osx/otf-up-yu-osx.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/yu-osx/otf-yu-osx.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/yu-osx/ptex-yu-osx-04.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/yu-osx/ptex-yu-osx.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/yu-osx/uptex-yu-osx-04.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/yu-osx/uptex-yu-osx.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/yu-win/otf-up-yu-win.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/yu-win/otf-yu-win.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/yu-win/ptex-yu-win.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/yu-win/uptex-yu-win.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/yu-win10/otf-up-yu-win10.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/yu-win10/otf-yu-win10.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/yu-win10/ptex-yu-win10.map
%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/yu-win10/uptex-yu-win10.map
%{_texmfdistdir}/scripts/jfontmaps/kanji-config-updmap-sys.sh
%{_texmfdistdir}/scripts/jfontmaps/kanji-config-updmap.pl
%{_texmfdistdir}/scripts/jfontmaps/kanji-fontmap-creator.pl
/var/adm/update-scripts/texlive-jfontmaps-%{texlive_version}.%{texlive_noarch}.20151002.0svn40613-%{release}-zypper

%prep
%setup -q -c -T

%build

%install
    rm -rf %{buildroot}
    mkdir -p %{buildroot}%{_texmfdistdir}
    mkdir -p %{buildroot}%{_texmfmaindir}/tlpkg/tlpostcode
    mkdir -p %{buildroot}%{_datadir}/texlive/tlpkg
    mkdir -p %{buildroot}/var/adm/update-scripts
    ln -sf ../../share/texmf        %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf ../../share/texmf        %{buildroot}%{_datadir}/texlive/texmf
    ln -sf ../../../share/texmf/tlpkg/tlpostcode \
                                    %{buildroot}%{_datadir}/texlive/tlpkg/tlpostcode
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-english-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:1} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-english.dat)<<'EOF'
%% from hyphen-english:
ukenglish loadhyph-en-gb.tex
=british
=UKenglish
usenglishmax loadhyph-en-us.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-english.def)<<'EOF'
%% from hyphen-english:
\addlanguage{ukenglish}{loadhyph-en-gb.tex}{}{2}{3}
\addlanguage{british}{loadhyph-en-gb.tex}{}{2}{3}
\addlanguage{UKenglish}{loadhyph-en-gb.tex}{}{2}{3}
\addlanguage{usenglishmax}{loadhyph-en-us.tex}{}{2}{3}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-english.dat.lua)<<'EOF'
-- from hyphen-english:
	['ukenglish'] = {
		loader = 'loadhyph-en-gb.tex',
		lefthyphenmin = 2,
		righthyphenmin = 3,
		synonyms = { 'british', 'UKenglish' },
		patterns = 'hyph-en-gb.pat.txt',
		hyphenation = 'hyph-en-gb.hyp.txt',
	},
	['usenglishmax'] = {
		loader = 'loadhyph-en-us.tex',
		lefthyphenmin = 2,
		righthyphenmin = 3,
		synonyms = {  },
		patterns = 'hyph-en-us.pat.txt',
		hyphenation = 'hyph-en-us.hyp.txt',
	},
EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-esperanto-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:2} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-esperanto.dat)<<'EOF'
%% from hyphen-esperanto:
esperanto loadhyph-eo.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-esperanto.def)<<'EOF'
%% from hyphen-esperanto:
\addlanguage{esperanto}{loadhyph-eo.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-esperanto.dat.lua)<<'EOF'
-- from hyphen-esperanto:
	['esperanto'] = {
		loader = 'loadhyph-eo.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-eo.pat.txt',
		hyphenation = '',
	},
EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-estonian-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:3} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-estonian.dat)<<'EOF'
%% from hyphen-estonian:
estonian loadhyph-et.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-estonian.def)<<'EOF'
%% from hyphen-estonian:
\addlanguage{estonian}{loadhyph-et.tex}{}{2}{3}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-estonian.dat.lua)<<'EOF'
-- from hyphen-estonian:
	['estonian'] = {
		loader = 'loadhyph-et.tex',
		lefthyphenmin = 2,
		righthyphenmin = 3,
		synonyms = {  },
		patterns = 'hyph-et.pat.txt',
		hyphenation = '',
	},
EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-ethiopic-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:4} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-ethiopic.dat)<<'EOF'
%% from hyphen-ethiopic:
ethiopic loadhyph-mul-ethi.tex
=amharic
=geez
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-ethiopic.def)<<'EOF'
%% from hyphen-ethiopic:
\addlanguage{ethiopic}{loadhyph-mul-ethi.tex}{}{1}{1}
\addlanguage{amharic}{loadhyph-mul-ethi.tex}{}{1}{1}
\addlanguage{geez}{loadhyph-mul-ethi.tex}{}{1}{1}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-ethiopic.dat.lua)<<'EOF'
-- from hyphen-ethiopic:
	['ethiopic'] = {
		loader = 'loadhyph-mul-ethi.tex',
		lefthyphenmin = 1,
		righthyphenmin = 1,
		synonyms = { 'amharic', 'geez' },
		patterns = 'hyph-mul-ethi.pat.txt',
		hyphenation = '',
	},
EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-farsi-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:5} -C %{buildroot}%{_datadir}/texlive
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-farsi.dat)<<'EOF'
%% from hyphen-farsi:
farsi zerohyph.tex
=persian
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-farsi.def)<<'EOF'
%% from hyphen-farsi:
\addlanguage{farsi}{zerohyph.tex}{}{2}{3}
\addlanguage{persian}{zerohyph.tex}{}{2}{3}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-farsi.dat.lua)<<'EOF'
-- from hyphen-farsi:
	['farsi'] = {
		loader = 'zerohyph.tex',
		lefthyphenmin = 2,
		righthyphenmin = 3,
		synonyms = { 'persian' },
		patterns = '',
	},
EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-finnish-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:6} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-finnish.dat)<<'EOF'
%% from hyphen-finnish:
finnish loadhyph-fi.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-finnish.def)<<'EOF'
%% from hyphen-finnish:
\addlanguage{finnish}{loadhyph-fi.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-finnish.dat.lua)<<'EOF'
-- from hyphen-finnish:
	['finnish'] = {
		loader = 'loadhyph-fi.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-fi.pat.txt',
		hyphenation = '',
	},
EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-french-%{texlive_version}.%{texlive_noarch}.svn41113-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:7} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-french.dat)<<'EOF'
%% from hyphen-french:
french loadhyph-fr.tex
=patois
=francais
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-french.def)<<'EOF'
%% from hyphen-french:
\addlanguage{french}{loadhyph-fr.tex}{}{2}{2}
\addlanguage{patois}{loadhyph-fr.tex}{}{2}{2}
\addlanguage{francais}{loadhyph-fr.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-french.dat.lua)<<'EOF'
-- from hyphen-french:
	['french'] = {
		loader = 'loadhyph-fr.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = { 'patois', 'francais' },
		patterns = 'hyph-fr.pat.txt',
		hyphenation = '',
	},
EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-friulan-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:8} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-friulan.dat)<<'EOF'
%% from hyphen-friulan:
friulan loadhyph-fur.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-friulan.def)<<'EOF'
%% from hyphen-friulan:
\addlanguage{friulan}{loadhyph-fur.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-friulan.dat.lua)<<'EOF'
-- from hyphen-friulan:
	['friulan'] = {
		loader = 'loadhyph-fur.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-fur.pat.txt',
		hyphenation = '',
	},
EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-galician-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:9} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-galician.dat)<<'EOF'
%% from hyphen-galician:
galician loadhyph-gl.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-galician.def)<<'EOF'
%% from hyphen-galician:
\addlanguage{galician}{loadhyph-gl.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-galician.dat.lua)<<'EOF'
-- from hyphen-galician:
	['galician'] = {
		loader = 'loadhyph-gl.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-gl.pat.txt',
		hyphenation = '',
	},
EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-georgian-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:10} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-georgian.dat)<<'EOF'
%% from hyphen-georgian:
georgian loadhyph-ka.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-georgian.def)<<'EOF'
%% from hyphen-georgian:
\addlanguage{georgian}{loadhyph-ka.tex}{}{1}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-georgian.dat.lua)<<'EOF'
-- from hyphen-georgian:
	['georgian'] = {
		loader = 'loadhyph-ka.tex',
		lefthyphenmin = 1,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-ka.pat.txt',
		hyphenation = '',
	},
EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-german-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:11} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-german.dat)<<'EOF'
%% from hyphen-german:
german loadhyph-de-1901.tex
ngerman loadhyph-de-1996.tex
swissgerman loadhyph-de-ch-1901.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-german.def)<<'EOF'
%% from hyphen-german:
\addlanguage{german}{loadhyph-de-1901.tex}{}{2}{2}
\addlanguage{ngerman}{loadhyph-de-1996.tex}{}{2}{2}
\addlanguage{swissgerman}{loadhyph-de-ch-1901.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-german.dat.lua)<<'EOF'
-- from hyphen-german:
	['german'] = {
		loader = 'loadhyph-de-1901.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-de-1901.pat.txt',
		hyphenation = '',
	},
	['ngerman'] = {
		loader = 'loadhyph-de-1996.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-de-1996.pat.txt',
		hyphenation = '',
	},
	['swissgerman'] = {
		loader = 'loadhyph-de-ch-1901.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-de-ch-1901.pat.txt',
		hyphenation = '',
	},
EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-greek-%{texlive_version}.%{texlive_noarch}.5svn40340-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:12} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:13} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-greek.dat)<<'EOF'
%% from hyphen-greek:
monogreek loadhyph-el-monoton.tex
greek loadhyph-el-polyton.tex
=polygreek
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-greek.def)<<'EOF'
%% from hyphen-greek:
\addlanguage{monogreek}{loadhyph-el-monoton.tex}{}{1}{1}
\addlanguage{greek}{loadhyph-el-polyton.tex}{}{1}{1}
\addlanguage{polygreek}{loadhyph-el-polyton.tex}{}{1}{1}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-greek.dat.lua)<<'EOF'
-- from hyphen-greek:
	['monogreek'] = {
		loader = 'loadhyph-el-monoton.tex',
		lefthyphenmin = 1,
		righthyphenmin = 1,
		synonyms = {  },
		patterns = 'hyph-el-monoton.pat.txt',
		hyphenation = '',
	},
	['greek'] = {
		loader = 'loadhyph-el-polyton.tex',
		lefthyphenmin = 1,
		righthyphenmin = 1,
		synonyms = { 'polygreek' },
		patterns = 'hyph-el-polyton.pat.txt',
		hyphenation = '',
	},
EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-hungarian-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:14} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:15} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-hungarian.dat)<<'EOF'
%% from hyphen-hungarian:
hungarian loadhyph-hu.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-hungarian.def)<<'EOF'
%% from hyphen-hungarian:
\addlanguage{hungarian}{loadhyph-hu.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-hungarian.dat.lua)<<'EOF'
-- from hyphen-hungarian:
	['hungarian'] = {
		loader = 'loadhyph-hu.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-hu.pat.txt',
		hyphenation = '',
	},
EOF
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/generic/huhyphen/searchforerrors.rb \
	       %{_texmfdistdir}/doc/generic/huhyphen/testhyphenation.rb
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-icelandic-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:16} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-icelandic.dat)<<'EOF'
%% from hyphen-icelandic:
icelandic loadhyph-is.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-icelandic.def)<<'EOF'
%% from hyphen-icelandic:
\addlanguage{icelandic}{loadhyph-is.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-icelandic.dat.lua)<<'EOF'
-- from hyphen-icelandic:
	['icelandic'] = {
		loader = 'loadhyph-is.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-is.pat.txt',
		hyphenation = '',
	},
EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-indic-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:17} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-indic.dat)<<'EOF'
%% from hyphen-indic:
assamese loadhyph-as.tex
bengali loadhyph-bn.tex
gujarati loadhyph-gu.tex
hindi loadhyph-hi.tex
kannada loadhyph-kn.tex
malayalam loadhyph-ml.tex
marathi loadhyph-mr.tex
oriya loadhyph-or.tex
panjabi loadhyph-pa.tex
tamil loadhyph-ta.tex
telugu loadhyph-te.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-indic.def)<<'EOF'
%% from hyphen-indic:
\addlanguage{assamese}{loadhyph-as.tex}{}{1}{1}
\addlanguage{bengali}{loadhyph-bn.tex}{}{1}{1}
\addlanguage{gujarati}{loadhyph-gu.tex}{}{1}{1}
\addlanguage{hindi}{loadhyph-hi.tex}{}{1}{1}
\addlanguage{kannada}{loadhyph-kn.tex}{}{1}{1}
\addlanguage{malayalam}{loadhyph-ml.tex}{}{1}{1}
\addlanguage{marathi}{loadhyph-mr.tex}{}{1}{1}
\addlanguage{oriya}{loadhyph-or.tex}{}{1}{1}
\addlanguage{panjabi}{loadhyph-pa.tex}{}{1}{1}
\addlanguage{tamil}{loadhyph-ta.tex}{}{1}{1}
\addlanguage{telugu}{loadhyph-te.tex}{}{1}{1}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-indic.dat.lua)<<'EOF'
-- from hyphen-indic:
	['assamese'] = {
		loader = 'loadhyph-as.tex',
		lefthyphenmin = 1,
		righthyphenmin = 1,
		synonyms = {  },
		patterns = 'hyph-as.pat.txt',
		hyphenation = '',
	},
	['bengali'] = {
		loader = 'loadhyph-bn.tex',
		lefthyphenmin = 1,
		righthyphenmin = 1,
		synonyms = {  },
		patterns = 'hyph-bn.pat.txt',
		hyphenation = '',
	},
	['gujarati'] = {
		loader = 'loadhyph-gu.tex',
		lefthyphenmin = 1,
		righthyphenmin = 1,
		synonyms = {  },
		patterns = 'hyph-gu.pat.txt',
		hyphenation = '',
	},
	['hindi'] = {
		loader = 'loadhyph-hi.tex',
		lefthyphenmin = 1,
		righthyphenmin = 1,
		synonyms = {  },
		patterns = 'hyph-hi.pat.txt',
		hyphenation = '',
	},
	['kannada'] = {
		loader = 'loadhyph-kn.tex',
		lefthyphenmin = 1,
		righthyphenmin = 1,
		synonyms = {  },
		patterns = 'hyph-kn.pat.txt',
		hyphenation = '',
	},
	['malayalam'] = {
		loader = 'loadhyph-ml.tex',
		lefthyphenmin = 1,
		righthyphenmin = 1,
		synonyms = {  },
		patterns = 'hyph-ml.pat.txt',
		hyphenation = '',
	},
	['marathi'] = {
		loader = 'loadhyph-mr.tex',
		lefthyphenmin = 1,
		righthyphenmin = 1,
		synonyms = {  },
		patterns = 'hyph-mr.pat.txt',
		hyphenation = '',
	},
	['oriya'] = {
		loader = 'loadhyph-or.tex',
		lefthyphenmin = 1,
		righthyphenmin = 1,
		synonyms = {  },
		patterns = 'hyph-or.pat.txt',
		hyphenation = '',
	},
	['panjabi'] = {
		loader = 'loadhyph-pa.tex',
		lefthyphenmin = 1,
		righthyphenmin = 1,
		synonyms = {  },
		patterns = 'hyph-pa.pat.txt',
		hyphenation = '',
	},
	['tamil'] = {
		loader = 'loadhyph-ta.tex',
		lefthyphenmin = 1,
		righthyphenmin = 1,
		synonyms = {  },
		patterns = 'hyph-ta.pat.txt',
		hyphenation = '',
	},
	['telugu'] = {
		loader = 'loadhyph-te.tex',
		lefthyphenmin = 1,
		righthyphenmin = 1,
		synonyms = {  },
		patterns = 'hyph-te.pat.txt',
		hyphenation = '',
	},
EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-indonesian-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:18} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-indonesian.dat)<<'EOF'
%% from hyphen-indonesian:
indonesian loadhyph-id.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-indonesian.def)<<'EOF'
%% from hyphen-indonesian:
\addlanguage{indonesian}{loadhyph-id.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-indonesian.dat.lua)<<'EOF'
-- from hyphen-indonesian:
	['indonesian'] = {
		loader = 'loadhyph-id.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-id.pat.txt',
		hyphenation = 'hyph-id.hyp.txt',
	},
EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-interlingua-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:19} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-interlingua.dat)<<'EOF'
%% from hyphen-interlingua:
interlingua loadhyph-ia.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-interlingua.def)<<'EOF'
%% from hyphen-interlingua:
\addlanguage{interlingua}{loadhyph-ia.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-interlingua.dat.lua)<<'EOF'
-- from hyphen-interlingua:
	['interlingua'] = {
		loader = 'loadhyph-ia.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-ia.pat.txt',
		hyphenation = 'hyph-ia.hyp.txt',
	},
EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-irish-%{texlive_version}.%{texlive_noarch}.svn41113-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:20} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-irish.dat)<<'EOF'
%% from hyphen-irish:
irish loadhyph-ga.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-irish.def)<<'EOF'
%% from hyphen-irish:
\addlanguage{irish}{loadhyph-ga.tex}{}{2}{3}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-irish.dat.lua)<<'EOF'
-- from hyphen-irish:
	['irish'] = {
		loader = 'loadhyph-ga.tex',
		lefthyphenmin = 2,
		righthyphenmin = 3,
		synonyms = {  },
		patterns = 'hyph-ga.pat.txt',
		hyphenation = 'hyph-ga.hyp.txt',
	},
EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-italian-%{texlive_version}.%{texlive_noarch}.4.8gsvn40340-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:21} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-italian.dat)<<'EOF'
%% from hyphen-italian:
italian loadhyph-it.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-italian.def)<<'EOF'
%% from hyphen-italian:
\addlanguage{italian}{loadhyph-it.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-italian.dat.lua)<<'EOF'
-- from hyphen-italian:
	['italian'] = {
		loader = 'loadhyph-it.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-it.pat.txt',
		hyphenation = '',
	},
EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-kurmanji-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:22} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-kurmanji.dat)<<'EOF'
%% from hyphen-kurmanji:
kurmanji loadhyph-kmr.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-kurmanji.def)<<'EOF'
%% from hyphen-kurmanji:
\addlanguage{kurmanji}{loadhyph-kmr.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-kurmanji.dat.lua)<<'EOF'
-- from hyphen-kurmanji:
	['kurmanji'] = {
		loader = 'loadhyph-kmr.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-kmr.pat.txt',
		hyphenation = '',
	},
EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-latin-%{texlive_version}.%{texlive_noarch}.3.1svn41189-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:23} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-latin.dat)<<'EOF'
%% from hyphen-latin:
latin loadhyph-la.tex
classiclatin loadhyph-la-x-classic.tex
liturgicallatin loadhyph-la-x-liturgic.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-latin.def)<<'EOF'
%% from hyphen-latin:
\addlanguage{latin}{loadhyph-la.tex}{}{2}{2}
\addlanguage{classiclatin}{loadhyph-la-x-classic.tex}{}{2}{2}
\addlanguage{liturgicallatin}{loadhyph-la-x-liturgic.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-latin.dat.lua)<<'EOF'
-- from hyphen-latin:
	['latin'] = {
		loader = 'loadhyph-la.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-la.pat.txt',
		hyphenation = '',
	},
	['classiclatin'] = {
		loader = 'loadhyph-la-x-classic.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-la-x-classic.pat.txt',
		hyphenation = '',
	},
	['liturgicallatin'] = {
		loader = 'loadhyph-la-x-liturgic.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-la-x-liturgic.pat.txt',
		hyphenation = '',
	},
EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-latvian-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:24} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-latvian.dat)<<'EOF'
%% from hyphen-latvian:
latvian loadhyph-lv.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-latvian.def)<<'EOF'
%% from hyphen-latvian:
\addlanguage{latvian}{loadhyph-lv.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-latvian.dat.lua)<<'EOF'
-- from hyphen-latvian:
	['latvian'] = {
		loader = 'loadhyph-lv.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-lv.pat.txt',
		hyphenation = '',
	},
EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-lithuanian-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:25} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-lithuanian.dat)<<'EOF'
%% from hyphen-lithuanian:
lithuanian loadhyph-lt.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-lithuanian.def)<<'EOF'
%% from hyphen-lithuanian:
\addlanguage{lithuanian}{loadhyph-lt.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-lithuanian.dat.lua)<<'EOF'
-- from hyphen-lithuanian:
	['lithuanian'] = {
		loader = 'loadhyph-lt.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-lt.pat.txt',
		hyphenation = '',
	},
EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-mongolian-%{texlive_version}.%{texlive_noarch}.svn41113-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:26} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-mongolian.dat)<<'EOF'
%% from hyphen-mongolian:
mongolian loadhyph-mn-cyrl.tex
mongolianlmc loadhyph-mn-cyrl-x-lmc.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-mongolian.def)<<'EOF'
%% from hyphen-mongolian:
\addlanguage{mongolian}{loadhyph-mn-cyrl.tex}{}{2}{2}
\addlanguage{mongolianlmc}{loadhyph-mn-cyrl-x-lmc.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-mongolian.dat.lua)<<'EOF'
-- from hyphen-mongolian:
	['mongolian'] = {
		loader = 'loadhyph-mn-cyrl.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-mn-cyrl.pat.txt',
		hyphenation = '',
	},
	['mongolianlmc'] = {
		loader = 'loadhyph-mn-cyrl-x-lmc.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		special = 'disabled:only for 8bit montex with lmc encoding',
	},
EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-norwegian-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:27} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-norwegian.dat)<<'EOF'
%% from hyphen-norwegian:
bokmal loadhyph-nb.tex
=norwegian
=norsk
nynorsk loadhyph-nn.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-norwegian.def)<<'EOF'
%% from hyphen-norwegian:
\addlanguage{bokmal}{loadhyph-nb.tex}{}{2}{2}
\addlanguage{norwegian}{loadhyph-nb.tex}{}{2}{2}
\addlanguage{norsk}{loadhyph-nb.tex}{}{2}{2}
\addlanguage{nynorsk}{loadhyph-nn.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-norwegian.dat.lua)<<'EOF'
-- from hyphen-norwegian:
	['bokmal'] = {
		loader = 'loadhyph-nb.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = { 'norwegian', 'norsk' },
		patterns = 'hyph-nb.pat.txt',
		hyphenation = 'hyph-nb.hyp.txt',
	},
	['nynorsk'] = {
		loader = 'loadhyph-nn.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-nn.pat.txt',
		hyphenation = 'hyph-nn.hyp.txt',
	},
EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-occitan-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:28} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-occitan.dat)<<'EOF'
%% from hyphen-occitan:
occitan loadhyph-oc.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-occitan.def)<<'EOF'
%% from hyphen-occitan:
\addlanguage{occitan}{loadhyph-oc.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-occitan.dat.lua)<<'EOF'
-- from hyphen-occitan:
	['occitan'] = {
		loader = 'loadhyph-oc.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-oc.pat.txt',
		hyphenation = '',
	},
EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-piedmontese-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:29} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-piedmontese.dat)<<'EOF'
%% from hyphen-piedmontese:
piedmontese loadhyph-pms.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-piedmontese.def)<<'EOF'
%% from hyphen-piedmontese:
\addlanguage{piedmontese}{loadhyph-pms.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-piedmontese.dat.lua)<<'EOF'
-- from hyphen-piedmontese:
	['piedmontese'] = {
		loader = 'loadhyph-pms.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-pms.pat.txt',
		hyphenation = '',
	},
EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-polish-%{texlive_version}.%{texlive_noarch}.3.0asvn41113-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:30} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-polish.dat)<<'EOF'
%% from hyphen-polish:
polish loadhyph-pl.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-polish.def)<<'EOF'
%% from hyphen-polish:
\addlanguage{polish}{loadhyph-pl.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-polish.dat.lua)<<'EOF'
-- from hyphen-polish:
	['polish'] = {
		loader = 'loadhyph-pl.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-pl.pat.txt',
		hyphenation = 'hyph-pl.hyp.txt',
	},
EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-portuguese-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:31} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-portuguese.dat)<<'EOF'
%% from hyphen-portuguese:
portuguese loadhyph-pt.tex
=portuges
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-portuguese.def)<<'EOF'
%% from hyphen-portuguese:
\addlanguage{portuguese}{loadhyph-pt.tex}{}{2}{3}
\addlanguage{portuges}{loadhyph-pt.tex}{}{2}{3}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-portuguese.dat.lua)<<'EOF'
-- from hyphen-portuguese:
	['portuguese'] = {
		loader = 'loadhyph-pt.tex',
		lefthyphenmin = 2,
		righthyphenmin = 3,
		synonyms = { 'portuges' },
		patterns = 'hyph-pt.pat.txt',
		hyphenation = 'hyph-pt.hyp.txt',
	},
EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-romanian-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:32} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-romanian.dat)<<'EOF'
%% from hyphen-romanian:
romanian loadhyph-ro.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-romanian.def)<<'EOF'
%% from hyphen-romanian:
\addlanguage{romanian}{loadhyph-ro.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-romanian.dat.lua)<<'EOF'
-- from hyphen-romanian:
	['romanian'] = {
		loader = 'loadhyph-ro.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-ro.pat.txt',
		hyphenation = '',
	},
EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-romansh-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:33} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-romansh.dat)<<'EOF'
%% from hyphen-romansh:
romansh loadhyph-rm.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-romansh.def)<<'EOF'
%% from hyphen-romansh:
\addlanguage{romansh}{loadhyph-rm.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-romansh.dat.lua)<<'EOF'
-- from hyphen-romansh:
	['romansh'] = {
		loader = 'loadhyph-rm.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-rm.pat.txt',
		hyphenation = '',
	},
EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-russian-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:34} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-russian.dat)<<'EOF'
%% from hyphen-russian:
russian loadhyph-ru.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-russian.def)<<'EOF'
%% from hyphen-russian:
\addlanguage{russian}{loadhyph-ru.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-russian.dat.lua)<<'EOF'
-- from hyphen-russian:
	['russian'] = {
		loader = 'loadhyph-ru.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-ru.pat.txt',
		hyphenation = 'hyph-ru.hyp.txt',
	},
EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-sanskrit-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:35} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:36} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-sanskrit.dat)<<'EOF'
%% from hyphen-sanskrit:
sanskrit loadhyph-sa.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-sanskrit.def)<<'EOF'
%% from hyphen-sanskrit:
\addlanguage{sanskrit}{loadhyph-sa.tex}{}{1}{3}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-sanskrit.dat.lua)<<'EOF'
-- from hyphen-sanskrit:
	['sanskrit'] = {
		loader = 'loadhyph-sa.tex',
		lefthyphenmin = 1,
		righthyphenmin = 3,
		synonyms = {  },
		patterns = 'hyph-sa.pat.txt',
		hyphenation = '',
	},
EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-serbian-%{texlive_version}.%{texlive_noarch}.1.0asvn40340-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:37} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-serbian.dat)<<'EOF'
%% from hyphen-serbian:
serbian loadhyph-sr-latn.tex
serbianc loadhyph-sr-cyrl.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-serbian.def)<<'EOF'
%% from hyphen-serbian:
\addlanguage{serbian}{loadhyph-sr-latn.tex}{}{2}{2}
\addlanguage{serbianc}{loadhyph-sr-cyrl.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-serbian.dat.lua)<<'EOF'
-- from hyphen-serbian:
	['serbian'] = {
		loader = 'loadhyph-sr-latn.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-sh-latn.pat.txt,hyph-sh-cyrl.pat.txt',
		hyphenation = 'hyph-sh-latn.hyp.txt,hyph-sh-cyrl.hyp.txt',
	},
	['serbianc'] = {
		loader = 'loadhyph-sr-cyrl.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-sh-latn.pat.txt,hyph-sh-cyrl.pat.txt',
		hyphenation = 'hyph-sh-latn.hyp.txt,hyph-sh-cyrl.hyp.txt',
	},
EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-slovak-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:38} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-slovak.dat)<<'EOF'
%% from hyphen-slovak:
slovak loadhyph-sk.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-slovak.def)<<'EOF'
%% from hyphen-slovak:
\addlanguage{slovak}{loadhyph-sk.tex}{}{2}{3}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-slovak.dat.lua)<<'EOF'
-- from hyphen-slovak:
	['slovak'] = {
		loader = 'loadhyph-sk.tex',
		lefthyphenmin = 2,
		righthyphenmin = 3,
		synonyms = {  },
		patterns = 'hyph-sk.pat.txt',
		hyphenation = 'hyph-sk.hyp.txt',
	},
EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-slovenian-%{texlive_version}.%{texlive_noarch}.svn41113-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:39} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-slovenian.dat)<<'EOF'
%% from hyphen-slovenian:
slovenian loadhyph-sl.tex
=slovene
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-slovenian.def)<<'EOF'
%% from hyphen-slovenian:
\addlanguage{slovenian}{loadhyph-sl.tex}{}{2}{2}
\addlanguage{slovene}{loadhyph-sl.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-slovenian.dat.lua)<<'EOF'
-- from hyphen-slovenian:
	['slovenian'] = {
		loader = 'loadhyph-sl.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = { 'slovene' },
		patterns = 'hyph-sl.pat.txt',
		hyphenation = '',
	},
EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-spanish-%{texlive_version}.%{texlive_noarch}.4.5svn40340-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:40} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:41} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-spanish.dat)<<'EOF'
%% from hyphen-spanish:
spanish loadhyph-es.tex
=espanol
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-spanish.def)<<'EOF'
%% from hyphen-spanish:
\addlanguage{spanish}{loadhyph-es.tex}{}{2}{2}
\addlanguage{espanol}{loadhyph-es.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-spanish.dat.lua)<<'EOF'
-- from hyphen-spanish:
	['spanish'] = {
		loader = 'loadhyph-es.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = { 'espanol' },
		patterns = 'hyph-es.pat.txt',
		hyphenation = '',
	},
EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-swedish-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:42} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-swedish.dat)<<'EOF'
%% from hyphen-swedish:
swedish loadhyph-sv.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-swedish.def)<<'EOF'
%% from hyphen-swedish:
\addlanguage{swedish}{loadhyph-sv.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-swedish.dat.lua)<<'EOF'
-- from hyphen-swedish:
	['swedish'] = {
		loader = 'loadhyph-sv.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-sv.pat.txt',
		hyphenation = '',
	},
EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-thai-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:43} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-thai.dat)<<'EOF'
%% from hyphen-thai:
thai loadhyph-th.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-thai.def)<<'EOF'
%% from hyphen-thai:
\addlanguage{thai}{loadhyph-th.tex}{}{2}{3}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-thai.dat.lua)<<'EOF'
-- from hyphen-thai:
	['thai'] = {
		loader = 'loadhyph-th.tex',
		lefthyphenmin = 2,
		righthyphenmin = 3,
		synonyms = {  },
		patterns = 'hyph-th.pat.txt',
		hyphenation = '',
	},
EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-turkish-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:44} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-turkish.dat)<<'EOF'
%% from hyphen-turkish:
turkish loadhyph-tr.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-turkish.def)<<'EOF'
%% from hyphen-turkish:
\addlanguage{turkish}{loadhyph-tr.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-turkish.dat.lua)<<'EOF'
-- from hyphen-turkish:
	['turkish'] = {
		loader = 'loadhyph-tr.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-tr.pat.txt',
		hyphenation = '',
	},
EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-turkmen-%{texlive_version}.%{texlive_noarch}.svn41113-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:45} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-turkmen.dat)<<'EOF'
%% from hyphen-turkmen:
turkmen loadhyph-tk.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-turkmen.def)<<'EOF'
%% from hyphen-turkmen:
\addlanguage{turkmen}{loadhyph-tk.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-turkmen.dat.lua)<<'EOF'
-- from hyphen-turkmen:
	['turkmen'] = {
		loader = 'loadhyph-tk.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-tk.pat.txt',
		hyphenation = '',
	},
EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-ukrainian-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:46} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-ukrainian.dat)<<'EOF'
%% from hyphen-ukrainian:
ukrainian loadhyph-uk.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-ukrainian.def)<<'EOF'
%% from hyphen-ukrainian:
\addlanguage{ukrainian}{loadhyph-uk.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-ukrainian.dat.lua)<<'EOF'
-- from hyphen-ukrainian:
	['ukrainian'] = {
		loader = 'loadhyph-uk.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-uk.pat.txt',
		hyphenation = '',
	},
EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-uppersorbian-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:47} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-uppersorbian.dat)<<'EOF'
%% from hyphen-uppersorbian:
uppersorbian loadhyph-hsb.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-uppersorbian.def)<<'EOF'
%% from hyphen-uppersorbian:
\addlanguage{uppersorbian}{loadhyph-hsb.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-uppersorbian.dat.lua)<<'EOF'
-- from hyphen-uppersorbian:
	['uppersorbian'] = {
		loader = 'loadhyph-hsb.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-hsb.pat.txt',
		hyphenation = 'hyph-hsb.hyp.txt',
	},
EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-welsh-%{texlive_version}.%{texlive_noarch}.svn41113-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:48} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-welsh.dat)<<'EOF'
%% from hyphen-welsh:
welsh loadhyph-cy.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-welsh.def)<<'EOF'
%% from hyphen-welsh:
\addlanguage{welsh}{loadhyph-cy.tex}{}{2}{3}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-welsh.dat.lua)<<'EOF'
-- from hyphen-welsh:
	['welsh'] = {
		loader = 'loadhyph-cy.tex',
		lefthyphenmin = 2,
		righthyphenmin = 3,
		synonyms = {  },
		patterns = 'hyph-cy.pat.txt',
		hyphenation = '',
	},
EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphenat-%{texlive_version}.%{texlive_noarch}.2.3csvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:49} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:50} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphenex-%{texlive_version}.%{texlive_noarch}.svn37354-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:51} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyplain-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:52} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:53} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ibycus-babel-%{texlive_version}.%{texlive_noarch}.3.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:54} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:55} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/latex/ibycus-babel/ibyhyph.pl
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ibygrk-%{texlive_version}.%{texlive_noarch}.4.5svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:56} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:57} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-ibygrk
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/ibygrk/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-ibygrk
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-ibygrk/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-ibygrk/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-ibygrk/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-ibygrk/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-ibygrk.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-ibygrk    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-ibygrk/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-icsv-%{texlive_version}.%{texlive_noarch}.0.0.2svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:58} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:59} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-idxcmds-%{texlive_version}.%{texlive_noarch}.0.0.2csvn38115-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:60} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:61} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-idxlayout-%{texlive_version}.%{texlive_noarch}.0.0.4dsvn25821-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:62} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:63} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ieeepes-%{texlive_version}.%{texlive_noarch}.4.0svn17359-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:64} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:65} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ifetex-%{texlive_version}.%{texlive_noarch}.1.2svn24853-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:66} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:67} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-iffont-%{texlive_version}.%{texlive_noarch}.1.0.0svn38823-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:68} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:69} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ifluatex-%{texlive_version}.%{texlive_noarch}.1.4svn41247-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:70} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:71} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ifmslide-%{texlive_version}.%{texlive_noarch}.0.0.47svn20727-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:72} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:73} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ifmtarg-%{texlive_version}.%{texlive_noarch}.1.2asvn19363-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:74} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:75} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ifnextok-%{texlive_version}.%{texlive_noarch}.0.0.3svn23379-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:76} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:77} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ifoddpage-%{texlive_version}.%{texlive_noarch}.1.1svn40726-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:78} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:79} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ifplatform-%{texlive_version}.%{texlive_noarch}.0.0.4svn21156-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:80} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:81} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ifsym-%{texlive_version}.%{texlive_noarch}.svn24868-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:82} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:83} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-iftex-%{texlive_version}.%{texlive_noarch}.0.0.2svn29654-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:84} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:85} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ifthenx-%{texlive_version}.%{texlive_noarch}.0.0.1asvn25819-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:86} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:87} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ifxetex-%{texlive_version}.%{texlive_noarch}.0.0.6svn19685-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:88} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:89} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-iitem-%{texlive_version}.%{texlive_noarch}.1.0svn29613-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:90} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:91} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ijmart-%{texlive_version}.%{texlive_noarch}.1.7svn30958-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:92} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:93} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ijqc-%{texlive_version}.%{texlive_noarch}.1.2svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:94} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:95} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-imac-%{texlive_version}.%{texlive_noarch}.svn17347-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:96} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:97} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-image-gallery-%{texlive_version}.%{texlive_noarch}.1.0jsvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:98} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:99} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-imakeidx-%{texlive_version}.%{texlive_noarch}.1.3csvn41241-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:100} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:101} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-imfellenglish-%{texlive_version}.%{texlive_noarch}.svn38547-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:102} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:103} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-imfellenglish
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/iginomarini/imfellenglish/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/iginomarini/imfellenglish/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-imfellenglish
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-imfellenglish/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-imfellenglish/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-imfellenglish/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-imfellenglish/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-imfellenglish.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-imfellenglish    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-imfellenglish/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-impatient-%{texlive_version}.%{texlive_noarch}.svn35573-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:104} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-impatient-cn-%{texlive_version}.%{texlive_noarch}.svn35576-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:105} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-impatient-fr-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:106} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-impnattypo-%{texlive_version}.%{texlive_noarch}.1.4svn36448-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:107} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:108} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-import-%{texlive_version}.%{texlive_noarch}.5.1svn17361-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:109} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:110} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-imsproc-%{texlive_version}.%{texlive_noarch}.0.0.1svn29803-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:111} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:112} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-imtekda-%{texlive_version}.%{texlive_noarch}.1.7svn17667-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:113} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:114} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-incgraph-%{texlive_version}.%{texlive_noarch}.1.12svn36500-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:115} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:116} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-inconsolata-%{texlive_version}.%{texlive_noarch}.1.10svn39839-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:117} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:118} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-inconsolata
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/inconsolata/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/inconsolata/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-inconsolata
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-inconsolata/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-inconsolata/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-inconsolata/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-inconsolata/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-inconsolata.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-inconsolata    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-inconsolata/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-index-%{texlive_version}.%{texlive_noarch}.4.1betasvn24099-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:119} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:120} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-indextools-%{texlive_version}.%{texlive_noarch}.1.5.1svn38931-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:121} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:122} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-initials-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:123} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:124} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-initials
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/initials/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-initials
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-initials/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-initials/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-initials/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-initials/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-initials.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-initials    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-initials/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-inlinebib-%{texlive_version}.%{texlive_noarch}.svn22018-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:125} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:126} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-inlinedef-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:127} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:128} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-inputtrc-%{texlive_version}.%{texlive_noarch}.0.0.3svn28019-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:129} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:130} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-insbox-%{texlive_version}.%{texlive_noarch}.2.2svn34299-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:131} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:132} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-interactiveworkbook-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:133} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:134} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-interchar-%{texlive_version}.%{texlive_noarch}.0.0.2svn36312-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:135} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:136} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-interfaces-%{texlive_version}.%{texlive_noarch}.3.1svn21474-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:137} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:138} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-interpreter-%{texlive_version}.%{texlive_noarch}.1.2svn27232-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:139} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:140} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-interval-%{texlive_version}.%{texlive_noarch}.0.0.3svn34840-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:141} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:142} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-intro-scientific-%{texlive_version}.%{texlive_noarch}.5th_editionsvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:143} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-inversepath-%{texlive_version}.%{texlive_noarch}.0.0.2svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:144} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:145} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-invoice-%{texlive_version}.%{texlive_noarch}.svn39397-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:146} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:147} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ionumbers-%{texlive_version}.%{texlive_noarch}.0.0.3.3svn33457-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:148} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:149} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-iopart-num-%{texlive_version}.%{texlive_noarch}.2.1svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:150} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:151} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ipaex-%{texlive_version}.%{texlive_noarch}.svn35583-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:152} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:153} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-ipaex
    for font in %{buildroot}/%{_texmfdistdir}/fonts/truetype/public/ipaex/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-ipaex
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-ipaex/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-ipaex/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-ipaex/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-ipaex/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-ipaex.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-ipaex    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-ipaex/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ipaex-type1-%{texlive_version}.%{texlive_noarch}.0.0.3bsvn39722-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:154} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:155} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-ipaex-type1
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/ipaex-type1/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-ipaex-type1
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-ipaex-type1/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-ipaex-type1/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-ipaex-type1/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-ipaex-type1/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-ipaex-type1.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-ipaex-type1    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-ipaex-type1/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-iso-%{texlive_version}.%{texlive_noarch}.2.4svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:156} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:157} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-iso10303-%{texlive_version}.%{texlive_noarch}.1.5svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:158} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:159} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-isodate-%{texlive_version}.%{texlive_noarch}.2.28svn16613-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:160} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:161} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-isodoc-%{texlive_version}.%{texlive_noarch}.1.09svn39520-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:162} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:163} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-isomath-%{texlive_version}.%{texlive_noarch}.0.0.6.1svn27654-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:164} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:165} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-isonums-%{texlive_version}.%{texlive_noarch}.1.0svn17362-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:166} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:167} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-isorot-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:168} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:169} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-isotope-%{texlive_version}.%{texlive_noarch}.0.0.3svn23711-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:170} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:171} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-issuulinks-%{texlive_version}.%{texlive_noarch}.1.1svn25742-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:172} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:173} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-itnumpar-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:174} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:175} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-iwhdp-%{texlive_version}.%{texlive_noarch}.0.0.50svn37552-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:176} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:177} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-iwona-%{texlive_version}.%{texlive_noarch}.0.0.995bsvn19611-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:178} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:179} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-iwona
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/nowacki/iwona/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/nowacki/iwona/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-iwona
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-iwona/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-iwona/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-iwona/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-iwona/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-iwona.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-iwona    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-iwona/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-jablantile-%{texlive_version}.%{texlive_noarch}.svn16364-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:180} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:181} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-jacow-%{texlive_version}.%{texlive_noarch}.1.95svn40523-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:182} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:183} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-jadetex-%{texlive_version}.%{texlive_noarch}.3.13svn40855-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:184} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:185} -C %{buildroot}%{_datadir}/texlive
    pushd %{buildroot}%{_datadir}/texlive/texmf-dist
	patch --reject-format=unified --quoting-style=literal -f -p1 -F0 -T < %{S:186}
    popd
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-jamtimes-%{texlive_version}.%{texlive_noarch}.1.12svn20408-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:187} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:188} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-japanese-%{texlive_version}.%{texlive_noarch}.1.3svn30855-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:189} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:190} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-japanese-otf-%{texlive_version}.%{texlive_noarch}.1.7b6svn36953-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:191} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:192} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-japanese-otf-uptex-%{texlive_version}.%{texlive_noarch}.0.0.17svn36763-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:193} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:194} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-jfontmaps-%{texlive_version}.%{texlive_noarch}.20151002.0svn40613-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:195} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:196} -C %{buildroot}%{_datadir}/texlive
    # Remove this
    rm -vrf %{buildroot}%{_texmfdistdir}/tlpkg/tlpobj
    rm -vrf %{buildroot}%{_texmfmaindir}/tlpkg/tlpobj
    rm -v  %{buildroot}%{_datadir}/texlive/texmf
    rm -v  %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -vr %{buildroot}%{_datadir}/texlive
    # Handle manual pages
    rm -vf %{buildroot}%{_texmfmaindir}/doc/man/Makefile
    rm -vf %{buildroot}%{_texmfmaindir}/doc/man/man*/*.pdf
    rm -vf %{buildroot}%{_texmfdistdir}/doc/man/Makefile
    rm -vf %{buildroot}%{_texmfdistdir}/doc/man/man*/*.pdf
    for path in %{buildroot}%{_texmfmaindir}/doc/man/man? \
               %{buildroot}%{_texmfdistdir}/doc/man/man?
    do
        test -d "$path" || continue
        sec=${path##*/}
        mkdir -p %{buildroot}%{_mandir}/${sec}
        for page in ${path}/*.*
        do
            test -e "$page" || continue
            mv -f $page %{buildroot}%{_mandir}/${sec}/
        done
    done
    rm -rf %{buildroot}%{_texmfmaindir}/doc/man
    rm -rf %{buildroot}%{_texmfdistdir}/doc/man
    find %{buildroot}%{_texmfmaindir}/ %{buildroot}%{_texmfdistdir}/ \
        -type f -a -perm /g+w,o+w | xargs --no-run-if-empty chmod g-w,o-w

%changelog
* Fri May 26 2017 werner@suse.de
- Back to old fontspec 2.5a
  * Yes it is buggy but it fits the LaTeX kernel engine
- Readd patch fontspec_emph.dif for bug boo#1039951
* Fri May 26 2017 werner@suse.de
- The file texmfcnf.lua is a main configuration file
- Use lua compatible configuration for TEXMFCNF in texmf.cnf
* Wed May 24 2017 werner@suse.de
- Remove patch fontspec_emph.dif and update fontspec to version 2.6a
  which does hopefully fix those nasty bugs boo#1039951, boo#1040434
- Readd the old font config and fd files from old fontspec package
  as the next TeXLive version will have them in the latex package
* Tue May 23 2017 werner@suse.de
- Add patch fontspec_emph.dif for bug boo#1039951
  nasty \emph-related bugs in texlive-fontspec package
* Mon Apr 10 2017 werner@suse.de
- Allow updmap to run as batch job if stdin if not connected on
  a termionl (boo#1033068)
* Wed Mar  8 2017 werner@suse.de
- Modify patch kpathsea_cnf.dif to remove mpost from the allowed
  shell escaping commands (bsc#1028271, CVE-2016-10243)
- Add some lines to %%post scriplet for kpathsea to remove mpost
  also from an already existing but not becoming replaced
  configuration file texmf.cnf
* Wed Dec  7 2016 werner@suse.de
- Add patch latexdiff_perl.dif which includes the upstream commits
  cfe445c and a83d9c to fix boo#1013904
* Mon Nov 14 2016 toddrme2178@gmail.com
- Fix language code: pt-br --> pt_BR and es-ve --> es_VE
* Tue Sep 27 2016 werner@suse.de
- Add patch latexpand_perl.dif to fix boo#983823 --
  latexpand does not work anymore after Tumbleweed update
* Wed Aug 10 2016 werner@suse.de
- Add the perl dependencies if found for scripts (boo#992982)
* Fri Jul 15 2016 werner@suse.de
- Avoid missing dependencies due upstream package splits
* Mon Jun 20 2016 werner@suse.de
- Avoid extend spec sciptlets for changing language hyphen file
  but write out the pieces of the hyphen entries into seperate
  files to be able to generate the final language hyphen files (boo#984878)
* Mon Jun 20 2016 werner@suse.de
- Move spectra.data.tex from doc to main package of pgf-spectra (boo#985578)
* Wed Jun  8 2016 werner@suse.de
- Update to TeXLive 2016
- Delete dvipdfmx.post and xetex.post and use the upstream perl scripts
- Modify the patches
  kpathsea_cnf.dif
  latex2man_tmphandling.dif
  luaotfload_varfonts.dif
  musixtex_various.dif
  tetex_scripts.dif
  texconfig_scripts.dif
  texdoc_cnf.dif
  texdraw_info.dif
  texlive-specs.changes
* Mon Apr 11 2016 werner@suse.de
- There is no texlive-misc with null.tex anymore but texlive-knuth-lib
* Tue Mar 22 2016 werner@suse.de
- Let texlive-lm-fonts obsolete ctan-latinmodern-fonts (boo#971282)
- Let texlive-junicode-fonts obsolete ctan-junicode-fonts (boo#971282)
* Fri Mar  4 2016 werner@suse.de
- Handle even more unknown shebangs of scripts
* Tue Feb  9 2016 werner@suse.de
- Patch bbold_bbold11.dif move from texlive-specs-c to texlive-specs-b
* Tue Feb  9 2016 werner@suse.de
- Let texlive-ps2pk-bin Obsoletes texlive-ps2pkm-bin (boo#965472)
* Mon Feb  8 2016 werner@suse.de
- Add both texlive.infra and texlive.infra.doc as these provides
  some perl module files used by fmtutil.pl
* Mon Feb  8 2016 werner@suse.de
- Also enforce fmtutil.pl to use FHS as then it will find mktexlsr.pl
  boo#965151
- Make sure that mktexlsr.pl knows about mktex group
* Thu Feb  4 2016 werner@suse.de
- Fix bug boo#965151 that is wrong perl syntax
* Thu Jan 28 2016 werner@suse.de
- Update to TeXLive 2015 (timestamp 20150521 revision 26946)
  * Allow boot strapping by adding BuildIgnore for texlive
  * Modify kpathsea_cnf.dif
  * Remove leipzig.moves
  * Modify luaotfload_varfonts.dif
  * Modify musixtex_various.dif
  * Modify tetex_scripts.dif
  * Modify tex4ht_env.dif
  * Modify texconfig_scripts.dif
* Wed Apr 15 2015 werner@suse.de
- Handle unknown scripts
* Tue Apr 14 2015 werner@suse.de
- Make sure that tabs are used within <<-EOF...EOF pair
* Thu Apr  2 2015 werner@suse.de
- Package pas-cours: move runfiles from doc to working directory
* Thu Apr  2 2015 werner@suse.de
- Handle rpmlintrc for each meta spec file its self
* Wed Apr  1 2015 werner@suse.de
- The new TeXLive package layout had suppressed the detection of many
  Provides which is fixed now.
- The null.tex is now in texlive-knuth-lib, therefore require
  tex(null.tex) in luatex.requires and tex.requires instead of the
  gone texlive-misc.
* Wed Apr  1 2015 werner@suse.de
- Add exceltex.requires which now Requires perl(Spreadsheet::ParseExcel)
  (boo#891617)
- Patch kpathsea_cnf.dif moved from texlive-specs-m to texlive-specs-l
* Mon Mar 30 2015 werner@suse.de
- Add patch dvips_config.dif (boo#897284)
- Remove patch pgf_plain.dif as now upstream
- Remove patch latexdiff_env.dif as the affected file is gone
- Modified patches
  luaotfload_varfonts.dif
  tetex_scripts.dif
  tex4ht_env.dif
- Removed files pst-node.moves and pst-plot.moves as now the files
  are at the correct location
* Thu Mar 26 2015 werner@suse.de
- Update to TeXLive 2014 (timestamp 20140525 revision 34252)
  * Support DVIPDFMx
  * [fix] avoid luatex crash under math_mode 'decimal'
  * luaotfload: Fix incorrect handling of font file formats luaotfload)
  * Sync with Context beta as of 2014-04-05
  * pdfTeX: sync with Knuth TeX 3.14159265, e-TeX 2.6
  * Many more ...
* Fri Feb 27 2015 coolo@suse.com
- patch -p1 from within texmf-dist to avoid patching through symlinks
  to please new patch
* Thu Feb 26 2015 coolo@suse.com
- avoid bootstrap problems by ignoring built packages for packages
  required by texlive
* Thu Feb 19 2015 coolo@suse.com
- rework generate to create the texlive-specs-$letter.spec directly
  to build X sources
- this decouples the letter from being a prefix to be a slice of
  all the texlive packages
- as such patches move between packages, among them
  bbold_bbold11.dif bbold_bbold11.dif context_fourier-map.dif context_fourier-map.dif
  jadetex_ini.dif kpathsea_cnf.dif latexdiff_env.dif luaotfload_varfonts.dif latex2man_tmphandling.dif
  musixtex_various.dif pgf_plain.dif musixtex_various.dif texconfig_scripts.dif
  texdraw_info.dif tex4ht_env.dif texdoc_cnf.dif tetex_scripts.dif
* Tue May 20 2014 schwab@suse.de
- Make sure texconfig/update is run only once per transaction
* Wed Apr  9 2014 werner@suse.de
- Be aware that blanks may occure around RequirePackage (bnc#872559)
* Fri Mar 21 2014 werner@suse.de
- Remove superfluous xfs dependcies
* Mon Oct 28 2013 werner@suse.de
- Make Lua(La)TeX knowing about varfonts from mktex.cnf (bnc#847102)
* Wed Sep 25 2013 werner@suse.de
- Be aware that texlive scripts are now in the packages them self
* Tue Sep 10 2013 werner@suse.de
- Change /bin/env to /usr/bin/env in latexdiff tool below doc
* Fri Aug  9 2013 werner@suse.de
- Be aware that the package texlive-ascii-font is the former
  texlive-ascii
* Thu Aug  8 2013 werner@suse.de
- Do not override TEXMFLOCAL with TEXMFMAIN as this is now TEXMFDIST
* Wed Aug  7 2013 werner@suse.de
- Drop dependency freeglut-devel of texlive-asymptote (bnc#833498)
* Mon Aug  5 2013 werner@suse.de
- Make sure that TEXMFMAIN is /usr/share/texmf now
- Replace texmf.cnf if really required that is do not install
  as .rpmnew but move the old to .rpmold
* Fri Aug  2 2013 werner@suse.de
- Move leipzig.tex from doc/latex/leipzig/leipzig.tex to
  tex/latex/leipzig/leipzig.tex
* Tue Jul 30 2013 werner@suse.de
- Update to TeXLive 2013 (timestamp 20130620)
  + Distribution layout: the top-level texmf/ directory has been
    merged into texmf-dist/, for simplicity. Both the TEXMFMAIN
    and TEXMFDIST Kpathsea variables now point to texmf-dist.
  + Many small language collections have been merged together,
    to simplify installation.
  + MetaPost: native support for PNG output and floating-point
    (IEEE double) has been added.
  + LuaTEX: updated to Lua 5.2, and includes a new library
    (pdfscanner) to process external PDF page content, among
    much else (see its web pages).
  + XeTEX (also see its web pages for more):
    The HarfBuzz library now used for font layout instead of ICU.
    Graphite2 and HarfBuzz are used instead of SilGraphite for Graphite layout.
    On Macs, Core Text is used instead of the (deprecated) ATSUI.
    Prefer TrueType/OpenType fonts to Type1 when the names are the same.
    Fix occasional mismatch in font finding between XeTEX and xdvipdfmx.
    Support OpenType math cut-ins.
  + xdvi: now uses FreeType instead of t1lib for rendering.
  + microtype.sty: some support for XeTEX (protrusion) and LuaTEX
    (protrusion, font expansion, tracking), among other enhancements.
- Update biblatex-biber to 1.7
- Udpate biblatex of TeXLive 2013 to 2.7a
* Tue Jul 16 2013 werner@suse.de
- Let texlive-arev require tex(mdacmr.fd) (bnc#819867)
- Avoid line break in patch pgf_plain.dif (bnc#823273)
* Tue May  7 2013 werner@suse.de
- As lcdf-typetools does not support kpathsea nor search below
  texmf tree build the texlive-lcdftypetools(-bin) packages again
  and let them conflict with the lcdf-typetools package.
* Mon May  6 2013 werner@suse.de
- Asymptote binaries may have the same version as the format files
  of the asymptote package it self (bnc#813032)
* Wed Mar 27 2013 werner@suse.de
- Change Obsoletes from < 2012+subversion to <= 2011 (bnc#811162)
- Let mathdesign require tex(texnansi.enc) (bnc#808731)
- Let biber-bin require perl(Text::BibTeX) (bnc#811258)
- Do not require xfs as we do not use xfs at all, otherwise we
  have to add some more lua code in the %%post scriptlet.
* Tue Feb 26 2013 werner@suse.de
- Avoid doubling mktex.opt content with excessive patch which had
  lead that the original content overrides the new one (bnc#801727)
* Tue Feb  5 2013 werner@suse.de
- Work around missing support of %%posttrans scriptlets in libzypp
  due missing rpm option for not to execute those scriptlets (bnc#773575)
* Tue Oct  9 2012 werner@suse.de
- Add require texlive-metapost for texlive-dvips
- Add some more requires for latex-bin
- Add require pdftex.def for texlive-pdftex
- Do not reqiure package pgfmath in pgffor.sty (bnc#783252)
* Wed Sep 12 2012 werner@suse.de
- Use disturl for rpmbuild runs
- Aggregate licenses for meta spec file automatically
* Wed Aug 29 2012 cfarrell@suse.com
- license update: GPL-2.0+ and LPPL-1.3c and GPL-3.0+ and MPL-1.1 and
  LPPL-1.0 and OFL-1.1 and Apache-2.0
  Aggregate licenses for spec file without subpackages
* Thu Aug  2 2012 werner@suse.de
- Change font config semantic as the font directories below
  /usr/share/fonts will be always found by freetype
* Fri Jul 20 2012 werner@suse.de
- Source validator does not like not applied patches
* Thu Jul 19 2012 werner@suse.de
- Correct path in pgf patch
* Thu Jul 19 2012 werner@suse.de
- Make the sub packagers texlive-spec-{a..z} valid for source
  validator
* Thu Jul 12 2012 werner@suse.de
- Add patch to make pgf work with plain TeX (bnc#746719)
* Thu Jun 28 2012 werner@suse.de
- Make jadetex format build in posttrans scriptlet
* Wed Jun 27 2012 werner@suse.de
- Add some missed files
- Break cycle between latex and latex-bin
* Tue Jun 26 2012 werner@suse.de
- move lgrenc.dfu from doc to tex tree
* Tue Jun 26 2012 werner@suse.de
- Avoid dependency loops between kpathsea, tetex, and texconfig
  with the main package texlive as otherwise the three packages
  will be isntalled before texlive
* Fri Jun 22 2012 werner@suse.de
- Make sure that posttrans scriptlets will execute update script
* Fri Jun 22 2012 werner@suse.de
- Re-run generator script to add missed docfiles
* Thu Jun 21 2012 werner@suse.de
- Avoid failing scriptlets due slice split
* Thu Jun 21 2012 werner@suse.de
- Modify the runtime Makefile to allow to build slices from the
  2236 spec files may help to speed up the serial checks and
  serial rpmlint run
* Thu Jun 21 2012 werner@suse.de
- Do not forget requirements of texlive-latex-bin
* Wed Jun 20 2012 werner@suse.de
- Add some minimal requirements for texlive-tex, texlive-latex,
  texlive-luatex, and texlive-texinfo
* Mon Jun 18 2012 werner@suse.de
- Fix wrong placement of tex files
- Xecyr has only win executables
* Mon Jun 18 2012 werner@suse.de
- Simplify dependency chain(s)
- Allow pure source packages (knuth, latex-tds, ...)
- Allow empty packages (hyphen, bibtexu, ...) for dependencies
* Thu Jun 14 2012 werner@suse.de
- Make RPMlint happy
* Thu Jun 14 2012 werner@suse.de
- Make main spec file run several rpmbuild processes in parallel
* Wed Jun 13 2012 werner@suse.de
- Update to frozen/final 2012 (timestamp 20120611)
* Mon Jun  4 2012 werner@suse.de
- Avoid source url for all tar balls as our checkin script can not
  handle snapshots nor is knowing about the infrastructure of the
  upstream TeXLive server
* Thu May 31 2012 werner@suse.de
- Do not forget the sub package like doc and fonts
* Thu May 31 2012 werner@suse.de
- Suppress leading dot in build release number
* Thu May 31 2012 werner@suse.de
- Change version/release scheme
- Avoid to list optional loaded but not existing files as required
* Thu May 24 2012 werner@suse.de
- Add fix for latex2man insecure tmp file handling (bnc#758046)
* Mon May 21 2012 werner@suse.de
- Avoid making delcmdchanges.bash to be a text file
* Mon May 14 2012 werner@suse.de
- If MT_FEATURES includes varfonts and system default is not
  writable choose $HOME/.cache/texmf/fonts
* Wed May  9 2012 werner@suse.de
- Make rpm lint happy
* Fri Apr 13 2012 werner@suse.de
- Initial packaging of TeXLive using package database texlive.tlpdb
  that is we have now a lot small packages around
